DROP TABLE IF EXISTS cmseasy_a_attachment;--
CREATE TABLE `cmseasy_a_attachment` (
  `id` int(11) NOT NULL auto_increment,
  `aid` int(11) default NULL,
  `path` varchar(150) NOT NULL,
  `thumb` varchar(100) default NULL,
  `intro` varchar(100) default NULL,
  `adddate` datetime default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` USING BTREE (`id`),
  KEY `aid` USING BTREE (`aid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_a_comment;--
CREATE TABLE `cmseasy_a_comment` (
  `id` int(11) NOT NULL auto_increment,
  `aid` int(11) NOT NULL,
  `content` text NOT NULL,
  `userid` int(11) default NULL,
  `username` varchar(50) default NULL,
  `adddate` datetime default NULL,
  `ip` varchar(20) default NULL,
  `state` tinyint(2) default '1',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` USING BTREE (`id`),
  KEY `aid` USING BTREE (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_a_rank;--
CREATE TABLE `cmseasy_a_rank` (
  `id` int(11) NOT NULL auto_increment,
  `aid` int(11) default NULL,
  `catid` int(11) default NULL,
  `typeid` int(11) default NULL,
  `ranks` text,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` USING BTREE (`id`),
  UNIQUE KEY `aid` USING BTREE (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_a_vote;--
CREATE TABLE `cmseasy_a_vote` (
  `id` int(11) NOT NULL auto_increment,
  `aid` int(11) default NULL,
  `titles` text,
  `votes` text,
  `users` text,
  `images` text,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` USING BTREE (`id`),
  UNIQUE KEY `aid` USING BTREE (`aid`)
) ENGINE=MyISAM AUTO_INCREMENT=110 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_activity;--
CREATE TABLE `cmseasy_activity` (
  `id` int(255) NOT NULL auto_increment,
  `timestamp` int(255) default NULL,
  `operatorid` varchar(255) NOT NULL default '',
  `departmentid` int(10) NOT NULL default '0',
  `status` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=130 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_announcement;--
CREATE TABLE `cmseasy_announcement` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(100) default NULL,
  `content` mediumtext NOT NULL,
  `adddate` datetime default NULL,
  `state` tinyint(2) default '1',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` USING BTREE (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_archive;--
CREATE TABLE `cmseasy_archive` (
  `aid` int(11) NOT NULL auto_increment,
  `catid` int(6) NOT NULL,
  `typeid` int(6) NOT NULL,
  `title` varchar(60) NOT NULL,
  `tag` varchar(255) default NULL,
  `username` varchar(50) NOT NULL,
  `userid` int(11) NOT NULL,
  `view` int(11) NOT NULL default '0',
  `color` char(20) default NULL,
  `strong` tinyint(1) default '0',
  `toppost` tinyint(1) default '0',
  `font` char(6) default NULL,
  `spid` int(11) default NULL,
  `ip` varchar(20) default NULL,
  `mtitle` varchar(255) default NULL,
  `keyword` varchar(255) default NULL,
  `description` text,
  `listorder` int(11) default NULL,
  `adddate` datetime default NULL,
  `author` varchar(20) default NULL,
  `image` varchar(255) default NULL,
  `thumb` varchar(255) default NULL,
  `state` tinyint(2) default '1',
  `checked` tinyint(2) default '0',
  `introduce` text,
  `introduce_len` int(5) NOT NULL,
  `content` mediumtext,
  `template` varchar(50) default NULL,
  `templatewap` varchar(50) default NULL,
  `showform` varchar(50) default NULL,
  `htmlrule` varchar(100) default NULL,
  `ishtml` tinyint(2) default NULL,
  `linkto` varchar(100) default NULL,
  `attr1` varchar(20) default NULL,
  `attr2` varchar(20) default NULL,
  `attr3` varchar(20) default NULL,
  `comment_num` int(11) default '0',
  `attachment_id` varchar(50) default NULL,
  `attachment_path` varchar(150) default NULL,
  `grade` tinyint(1) unsigned NOT NULL default '0',
  `pics` text,
  `type` char(10) NOT NULL,
  `province_id` int(3) NOT NULL,
  `city_id` int(3) default NULL,
  `section_id` int(3) default NULL,
  `outtime` date NOT NULL,
  `my_size` varchar(100) default NULL,
  `my_zhaopinbumen` varchar(100) default NULL,
  `my_Jobtype` varchar(10) default NULL,
  `my_Jobtitle` varchar(100) default NULL,
  `my_jobNumber` varchar(100) default NULL,
  `my_JobGender` varchar(10) default NULL,
  `my_JobWork` text,
  `my_JobAcademic` varchar(10) default NULL,
  `my_JobAge` varchar(100) default NULL,
  `my_JobWorkareas` varchar(100) default NULL,
  `my_JobRequirements` text,
  `my_ContactName` varchar(100) default NULL,
  `isecoding` tinyint(1) unsigned default '0',
  `ecoding` varchar(255) default NULL,
  PRIMARY KEY  (`aid`),
  UNIQUE KEY `aid` USING BTREE (`aid`),
  KEY `keyword` USING BTREE (`keyword`),
  KEY `title` USING BTREE (`title`),
  KEY `type` USING BTREE (`type`),
  KEY `catid` USING BTREE (`typeid`),
  KEY `typeid` USING BTREE (`catid`),
  KEY `tag` USING BTREE (`tag`)
) ENGINE=MyISAM AUTO_INCREMENT=114 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_assigns;--
CREATE TABLE `cmseasy_assigns` (
  `id` int(255) NOT NULL auto_increment,
  `departmentid` int(255) NOT NULL default '0',
  `operatorid` int(255) NOT NULL default '0',
  `poll` int(255) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_b_arctag;--
CREATE TABLE `cmseasy_b_arctag` (
  `id` int(11) NOT NULL auto_increment,
  `aid` int(11) default '0',
  `tagid` int(11) default NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `arctag` USING BTREE (`aid`,`tagid`),
  KEY `aid` (`aid`)
) ENGINE=MyISAM AUTO_INCREMENT=400 DEFAULT CHARSET=utf8;--

DROP TABLE IF EXISTS cmseasy_b_category;--
CREATE TABLE `cmseasy_b_category` (
  `catid` int(6) NOT NULL auto_increment,
  `parentid` int(6) NOT NULL,
  `catname` varchar(30) NOT NULL,
  `scategory` varchar(50) default NULL,
  `listorder` int(11) default NULL,
  `image` varchar(150) default NULL,
  `meta_title` varchar(255) default NULL,
  `keyword` varchar(150) default NULL,
  `description` text,
  `categorycontent` mediumtext,
  `htmldir` varchar(50) NOT NULL,
  `template` varchar(50) default NULL,
  `listtemplate` varchar(50) default NULL,
  `showtemplate` varchar(50) default NULL,
  `showform` varchar(50) default NULL,
  `htmlrule` varchar(100) default NULL,
  `listhtmlrule` varchar(100) default NULL,
  `showhtmlrule` varchar(100) default NULL,
  `module` varchar(16) NOT NULL default 'article',
  `isshow` tinyint(2) default '1',
  `ishtml` tinyint(2) default NULL,
  `ispages` tinyint(2) default NULL,
  `includecatarchives` tinyint(2) default '0',
  `addarcenable` tinyint(2) default NULL,
  `linkto` varchar(150) default NULL,
  `attr1` varchar(20) default NULL,
  `attr2` varchar(20) default NULL,
  `attr3` varchar(20) default NULL,
  `thumb` varchar(100) default NULL,
  `thumb_width` int(3) default NULL,
  `thumb_height` int(3) default NULL,
  `isnav` tinyint(1) default NULL,
  `ismobilenav` tinyint(1) unsigned NOT NULL default '1',
  `isecoding` tinyint(1) unsigned default '0',
  `ecoding` varchar(255) default NULL,
  PRIMARY KEY  (`catid`),
  UNIQUE KEY `category` USING BTREE (`catid`)
) ENGINE=MyISAM AUTO_INCREMENT=78 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_b_special;--
CREATE TABLE `cmseasy_b_special` (
  `spid` smallint(5) unsigned NOT NULL auto_increment,
  `title` varchar(80) NOT NULL,
  `banner` varchar(100) NOT NULL,
  `description` mediumtext NOT NULL,
  `template` varchar(30) NOT NULL,
  `adddate` int(10) unsigned NOT NULL default '0',
  `listorder` smallint(5) unsigned NOT NULL default '0',
  `disabled` tinyint(1) unsigned NOT NULL default '0',
  `order` int(6) default NULL,
  `ishtml` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`spid`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_b_tag;--
CREATE TABLE `cmseasy_b_tag` (
  `tagid` int(11) NOT NULL auto_increment,
  `tagname` varchar(30) default NULL,
  PRIMARY KEY  (`tagid`),
  UNIQUE KEY `tagid` USING BTREE (`tagid`),
  UNIQUE KEY `tagname` USING BTREE (`tagname`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_ballot;--
CREATE TABLE `cmseasy_ballot` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL,
  `type` set('radio','checkbox') NOT NULL default 'radio',
  `num` int(11) unsigned NOT NULL default '0',
  `order` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_bbs_archive;--
CREATE TABLE `cmseasy_bbs_archive` (
  `aid` int(11) NOT NULL auto_increment,
  `cid` int(11) NOT NULL default '0',
  `lid` int(10) NOT NULL,
  `pid` int(10) NOT NULL default '0',
  `userid` int(11) NOT NULL default '0',
  `username` varchar(30) NOT NULL,
  `title` varchar(250) NOT NULL,
  `content` text NOT NULL,
  `keyword` varchar(200) NOT NULL,
  `replynum` smallint(6) NOT NULL default '0',
  `replyid` int(11) NOT NULL default '0',
  `click` int(11) NOT NULL default '0',
  `addtime` int(11) NOT NULL default '0',
  `updatetime` int(11) NOT NULL default '0',
  `isstop` tinyint(1) NOT NULL default '0',
  `recommend` tinyint(1) NOT NULL default '0',
  `purview` tinyint(1) NOT NULL default '0',
  `noreply` tinyint(1) NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '0',
  PRIMARY KEY  (`aid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_bbs_category;--
CREATE TABLE `cmseasy_bbs_category` (
  `cid` int(11) unsigned NOT NULL auto_increment,
  `pid` int(11) NOT NULL default '0',
  `listorder` int(4) NOT NULL,
  `typename` varchar(200) NOT NULL,
  `content` varchar(255) NOT NULL default '这里是专题简介',
  `keyword` varchar(255) NOT NULL default '这里是专题关键字',
  `purview` tinyint(1) NOT NULL default '0',
  `addtime` int(11) NOT NULL default '0',
  PRIMARY KEY  (`cid`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_bbs_label;--
CREATE TABLE `cmseasy_bbs_label` (
  `lid` int(11) unsigned NOT NULL auto_increment,
  `pid` int(11) NOT NULL default '0',
  `labelname` varchar(80) NOT NULL,
  PRIMARY KEY  (`lid`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_bbs_reply;--
CREATE TABLE `cmseasy_bbs_reply` (
  `id` int(10) NOT NULL auto_increment COMMENT '主键',
  `aid` int(10) NOT NULL,
  `pid` int(10) NOT NULL default '0' COMMENT '帖子id',
  `tid` smallint(3) NOT NULL COMMENT '回复的子回复，与id对应，当为第一条时，其值为0',
  `username` varchar(30) NOT NULL,
  `userid` int(10) NOT NULL default '0',
  `content` text NOT NULL,
  `addtime` int(11) NOT NULL default '0',
  `updatetime` int(11) NOT NULL default '0',
  `istop` tinyint(1) NOT NULL default '0',
  `ip` char(15) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_chat;--
CREATE TABLE `cmseasy_chat` (
  `id` int(255) unsigned NOT NULL auto_increment,
  `sessionid` int(10) NOT NULL default '0',
  `name` varchar(50) NOT NULL,
  `email` varchar(30) NOT NULL,
  `phone` varchar(20) NOT NULL,
  `message` varchar(200) default NULL,
  `timestamp` int(10) NOT NULL default '0',
  `ip` varchar(20) NOT NULL,
  `departmentid` int(10) default NULL,
  `operatorid` int(10) default NULL,
  `status` tinyint(1) NOT NULL default '0',
  `admin_status` tinyint(1) NOT NULL default '1',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_departments;--
CREATE TABLE `cmseasy_departments` (
  `id` int(255) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL default '',
  `visible` int(1) NOT NULL default '1',
  `order` int(255) NOT NULL default '1',
  `email` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_detail;--
CREATE TABLE `cmseasy_detail` (
  `id` int(255) NOT NULL auto_increment,
  `chatid` int(255) NOT NULL default '0',
  `detail` text NOT NULL,
  `who_witter` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_event;--
CREATE TABLE `cmseasy_event` (
  `id` int(11) NOT NULL auto_increment,
  `uid` int(11) default NULL,
  `username` varchar(50) default NULL,
  `ip` varchar(20) default NULL,
  `addtime` int(11) default NULL,
  `event` varchar(30) default NULL,
  `note` text NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` USING BTREE (`id`),
  KEY `user` USING BTREE (`uid`,`username`,`ip`),
  KEY `time` USING BTREE (`addtime`)
) ENGINE=MyISAM AUTO_INCREMENT=2032 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_friendlink;--
CREATE TABLE `cmseasy_friendlink` (
  `id` int(11) NOT NULL auto_increment,
  `linktype` tinyint(2) default NULL,
  `typeid` tinyint(2) default NULL,
  `name` varchar(60) NOT NULL,
  `listorder` int(11) default NULL,
  `url` varchar(255) NOT NULL,
  `logo` varchar(255) default NULL,
  `introduce` text,
  `uid` int(11) default NULL,
  `username` varchar(60) default NULL,
  `adddate` datetime default NULL,
  `hits` int(11) default NULL,
  `state` tinyint(2) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_guestbook;--
CREATE TABLE `cmseasy_guestbook` (
  `id` int(11) NOT NULL auto_increment,
  `username` varchar(50) NOT NULL,
  `userid` int(11) NOT NULL,
  `adddate` datetime NOT NULL,
  `state` tinyint(2) default '1',
  `guesttel` varchar(50) NOT NULL,
  `guestemail` varchar(50) NOT NULL,
  `guestqq` varchar(50) NOT NULL,
  `title` varchar(50) NOT NULL,
  `content` text NOT NULL,
  `reply` text,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` USING BTREE (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_linkword;--
CREATE TABLE `cmseasy_linkword` (
  `id` int(11) NOT NULL auto_increment,
  `linkword` varchar(255) NOT NULL,
  `linkurl` varchar(255) default NULL,
  `linkorder` int(11) default NULL,
  `linktimes` int(3) default '1',
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` USING BTREE (`id`),
  UNIQUE KEY `word` USING BTREE (`linkword`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--

DROP TABLE IF EXISTS cmseasy_my_yingpin;--
CREATE TABLE `cmseasy_my_yingpin` (
  `fid` int(11) NOT NULL auto_increment,
  `aid` int(11) default NULL,
  `username` varchar(50) NOT NULL,
  `userid` int(11) NOT NULL,
  `adddate` datetime default NULL,
  `view` int(11) default '0',
  `state` tinyint(2) default '1',
  `checked` tinyint(2) default '0',
  `ip` varchar(20) default NULL,
  `my_xingming` varchar(100) default NULL,
  `my_xingbie` varchar(10) default NULL,
  `my_nianliang` varchar(100) default NULL,
  `my_minzu` varchar(100) default NULL,
  `my_shengao` varchar(100) default NULL,
  `my_shenfenzheng` varchar(100) default NULL,
  `my_jiguan` varchar(100) default NULL,
  `my_xueli` varchar(10) default NULL,
  `my_zanzhudizhi` varchar(100) default NULL,
  `my_zhuanye` varchar(100) default NULL,
  `my_biyeshijian` datetime default NULL,
  `my_biyeyuanxiao` varchar(100) default NULL,
  `my_waiyujibie` varchar(10) default NULL,
  `my_jisuanji` varchar(10) default NULL,
  `my_zhuanyetechang` varchar(100) default NULL,
  `my_zhicheng` varchar(100) default NULL,
  `my_daiyu` text,
  `my_lianxidianhua` varchar(100) default NULL,
  `my_shouji` varchar(100) default NULL,
  `my_email` varchar(100) default NULL,
  `my_xuexijingli` text,
  `my_gongzuojingli` text,
  `my_gerenjianli` text,
  PRIMARY KEY  (`fid`),
  UNIQUE KEY `fid` (`fid`)
) ENGINE=MyISAM AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;--

DROP TABLE IF EXISTS cmseasy_operators;--
CREATE TABLE `cmseasy_operators` (
  `id` int(255) NOT NULL auto_increment,
  `username` varchar(255) NOT NULL default '',
  `password` varchar(255) NOT NULL default '',
  `firstname` varchar(255) NOT NULL default '',
  `lastname` varchar(255) NOT NULL default '',
  `email` varchar(255) NOT NULL default '',
  `departmentid` int(10) NOT NULL default '0',
  `level` int(1) NOT NULL default '0',
  `timestamp` int(255) default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_option;--
CREATE TABLE `cmseasy_option` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `bid` int(11) unsigned NOT NULL,
  `name` varchar(255) NOT NULL,
  `num` int(11) unsigned NOT NULL default '0',
  `order` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `bid` USING BTREE (`bid`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_p_ologin;--
CREATE TABLE `cmseasy_p_ologin` (
  `ologin_id` tinyint(3) unsigned NOT NULL auto_increment,
  `ologin_code` varchar(20) NOT NULL default '',
  `ologin_name` varchar(120) NOT NULL default '',
  `ologin_desc` text NOT NULL,
  `ologin_config` text NOT NULL,
  `enabled` tinyint(1) unsigned NOT NULL default '0',
  `is_cod` tinyint(1) unsigned NOT NULL default '0',
  `is_online` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`ologin_id`),
  UNIQUE KEY `ologin_code` (`ologin_code`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_p_orders;--
CREATE TABLE `cmseasy_p_orders` (
  `id` mediumint(8) NOT NULL auto_increment,
  `oid` varchar(100) NOT NULL,
  `aid` varchar(50) NOT NULL,
  `status` int(3) NOT NULL default '0',
  `mid` int(10) NOT NULL default '0',
  `adddate` int(10) NOT NULL default '0',
  `ip` char(15) NOT NULL,
  `telphone` varchar(50) NOT NULL,
  `pnums` varchar(50) NOT NULL default '0',
  `pname` char(80) NOT NULL,
  `address` varchar(200) NOT NULL,
  `postcode` char(20) NOT NULL,
  `content` text NOT NULL,
  `courier_number` varchar(100) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `aid` (`aid`,`mid`),
  KEY `adddate` (`adddate`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_p_pay;--
CREATE TABLE `cmseasy_p_pay` (
  `pay_id` tinyint(3) unsigned NOT NULL auto_increment,
  `pay_code` varchar(20) NOT NULL default '',
  `pay_name` varchar(120) NOT NULL default '',
  `pay_fee` varchar(10) NOT NULL default '0',
  `pay_desc` text NOT NULL,
  `pay_order` tinyint(3) unsigned NOT NULL default '0',
  `pay_config` text NOT NULL,
  `enabled` tinyint(1) unsigned NOT NULL default '0',
  `is_cod` tinyint(1) unsigned NOT NULL default '0',
  `is_online` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`pay_id`),
  UNIQUE KEY `pay_code` (`pay_code`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_p_shipping;--
CREATE TABLE `cmseasy_p_shipping` (
  `id` int(11) NOT NULL auto_increment,
  `title` varchar(200) NOT NULL,
  `content` text NOT NULL,
  `price` decimal(10,2) unsigned NOT NULL default '0.00',
  `overweight` int(10) NOT NULL,
  `cashondelivery` tinyint(1) unsigned NOT NULL default '0',
  `insure` tinyint(1) NOT NULL default '0',
  `insureproportion` smallint(6) NOT NULL default '0',
  `addtime` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_pay_exchange;--
CREATE TABLE `cmseasy_pay_exchange` (
  `exchangeid` int(11) NOT NULL auto_increment,
  `username` varchar(30) NOT NULL default '',
  `type` enum('money','point','time','credit') NOT NULL default 'money',
  `value` float NOT NULL default '0',
  `unit` enum('','y','m','d') NOT NULL default '',
  `note` text NOT NULL,
  `addtime` int(11) NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  `authid` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`exchangeid`),
  KEY `username` (`username`,`type`),
  KEY `authid` (`authid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_sessionox;--
CREATE TABLE `cmseasy_sessionox` (
  `PHPSESSID` varchar(50) NOT NULL,
  `update_time` int(10) NOT NULL,
  `client_ip` varchar(15) NOT NULL,
  `data` text,
  PRIMARY KEY  (`PHPSESSID`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_sessions;--
CREATE TABLE `cmseasy_sessions` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(50) NOT NULL,
  `email` varchar(30) NOT NULL,
  `phone` varchar(20) NOT NULL,
  `departmentid` int(10) NOT NULL default '0',
  `timestamp` int(10) NOT NULL default '0',
  `ip` varchar(20) NOT NULL,
  `status` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_settings;--
CREATE TABLE `cmseasy_settings` (
  `id` int(11) NOT NULL auto_increment,
  `type` varchar(10) default NULL,
  `tag` varchar(30) NOT NULL default '',
  `value` mediumtext NOT NULL,
  `array` mediumtext,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` USING BTREE (`id`),
  UNIQUE KEY `tag` USING BTREE (`tag`)
) ENGINE=MyISAM AUTO_INCREMENT=55 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_stats;--
CREATE TABLE `cmseasy_stats` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `bot` varchar(50) NOT NULL,
  `ip` varchar(20) NOT NULL,
  `time` datetime NOT NULL default '0000-00-00 00:00:00',
  `url` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_templatetag;--
CREATE TABLE `cmseasy_templatetag` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(100) NOT NULL,
  `tagmodule` varchar(32) default NULL,
  `tagtype` varchar(32) default NULL,
  `tagcontent` text NOT NULL,
  `tagvar` text,
  `note` text,
  `tagfrom` varchar(16) default 'define',
  `template_name` varchar(50) NOT NULL,
  PRIMARY KEY  (`id`),
  UNIQUE KEY `id` USING BTREE (`id`),
  UNIQUE KEY `name` USING BTREE (`name`)
) ENGINE=MyISAM AUTO_INCREMENT=18 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_type;--
CREATE TABLE `cmseasy_type` (
  `typeid` int(6) NOT NULL auto_increment,
  `parentid` int(6) NOT NULL,
  `typename` varchar(30) NOT NULL,
  `stype` varchar(50) default NULL,
  `listorder` int(11) default NULL,
  `image` varchar(150) default NULL,
  `meta_title` varchar(255) default NULL,
  `keyword` varchar(150) default NULL,
  `description` text,
  `typecontent` mediumtext,
  `htmldir` varchar(50) NOT NULL,
  `template` varchar(50) default NULL,
  `listtemplate` varchar(50) default NULL,
  `showtemplate` varchar(50) default NULL,
  `htmlrule` varchar(100) default NULL,
  `listhtmlrule` varchar(100) default NULL,
  `showhtmlrule` varchar(100) default NULL,
  `module` varchar(16) NOT NULL default 'article',
  `isshow` tinyint(2) default '1',
  `ishtml` tinyint(2) default NULL,
  `ispages` tinyint(2) default NULL,
  `includecatarchives` tinyint(2) default '0',
  `addarcenable` tinyint(2) default NULL,
  `linkto` varchar(150) default NULL,
  `attr1` varchar(20) default NULL,
  `attr2` varchar(20) default NULL,
  `attr3` varchar(20) default NULL,
  `thumb` varchar(100) default NULL,
  `thumb_width` int(3) default NULL,
  `thumb_height` int(3) default NULL,
  PRIMARY KEY  (`typeid`),
  UNIQUE KEY `type` USING BTREE (`typeid`)
) ENGINE=MyISAM AUTO_INCREMENT=29 DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_union;--
CREATE TABLE `cmseasy_union` (
  `userid` int(10) unsigned NOT NULL default '0',
  `username` varchar(30) NOT NULL default '',
  `payaccount` varchar(30) NOT NULL default '',
  `website` varchar(100) NOT NULL default '',
  `visits` int(10) unsigned NOT NULL default '0',
  `registers` int(10) unsigned NOT NULL default '0',
  `settleexpendamount` float unsigned NOT NULL default '0',
  `totalexpendamount` float unsigned NOT NULL default '0',
  `totalpayamount` float unsigned NOT NULL default '0',
  `lastpayamount` float unsigned NOT NULL default '0',
  `lastpaytime` float unsigned NOT NULL default '0',
  `profitmargin` float unsigned NOT NULL default '0',
  `regtime` int(10) unsigned NOT NULL default '0',
  `regip` varchar(15) NOT NULL default '',
  `passed` tinyint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_union_pay;--
CREATE TABLE `cmseasy_union_pay` (
  `payid` int(10) unsigned NOT NULL auto_increment,
  `userid` int(10) unsigned NOT NULL default '0',
  `payaccount` varchar(100) NOT NULL default '',
  `amount` float NOT NULL default '0',
  `expendamount` float unsigned NOT NULL default '0',
  `profitmargin` float unsigned NOT NULL default '0',
  `inputer` varchar(30) NOT NULL default '',
  `addtime` int(10) unsigned NOT NULL default '0',
  `ip` varchar(15) NOT NULL default '',
  PRIMARY KEY  (`payid`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_union_visit;--
CREATE TABLE `cmseasy_union_visit` (
  `visitid` int(10) unsigned NOT NULL auto_increment,
  `userid` int(10) unsigned NOT NULL default '0',
  `visittime` int(10) unsigned NOT NULL default '0',
  `visitip` varchar(15) NOT NULL default '',
  `referer` varchar(255) NOT NULL default '',
  `regusername` varchar(30) NOT NULL default '',
  `regtime` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`visitid`),
  KEY `userid` (`userid`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_weixin;--
CREATE TABLE `cmseasy_weixin` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `oldid` varchar(255) default NULL,
  `weixinid` varchar(255) default NULL,
  `token` varchar(255) default NULL,
  `appid` varchar(255) default NULL,
  `appsecret` varchar(255) default NULL,
  `checksuc` tinyint(1) unsigned default '1',
  `addtime` datetime default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_weixinmenu;--
CREATE TABLE `cmseasy_weixinmenu` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `wid` int(11) unsigned default NULL,
  `pid` int(11) default NULL,
  `typeid` int(11) unsigned default NULL,
  `name` varchar(255) default NULL,
  `sort` int(11) unsigned default NULL,
  `url` varchar(255) default NULL,
  `txt` text,
  `imgtext` text,
  `intro` text,
  `catid` text,
  `num` int(11) default '0',
  `addtime` datetime default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
DROP TABLE IF EXISTS cmseasy_weixinreply;--
CREATE TABLE `cmseasy_weixinreply` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `wid` int(11) unsigned default NULL,
  `typeid` int(11) unsigned default NULL,
  `msgtype` int(11) default '0',
  `word` varchar(255) default NULL,
  `keyword` varchar(255) default NULL,
  `url` varchar(255) default NULL,
  `txt` text,
  `imgtext` text,
  `intro` text,
  `catid` text,
  `num` int(11) default '0',
  `addtime` datetime default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;--
INSERT INTO cmseasy_a_attachment VALUES('1','20','http://www.baidu.com/logo.gif','','下载','2011-11-11 11:25:45');--



INSERT INTO cmseasy_a_vote VALUES('1','5','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('2','6','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('3','7','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('4','3','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('5','8','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('6','9','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('7','10','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('8','20','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('9','21','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('10','22','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('11','19','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('12','23','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('13','24','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('14','11','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('15','12','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('16','13','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('17','14','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('18','15','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('19','16','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('20','17','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('21','18','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('22','27','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('23','28','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('24','29','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('25','30','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('26','31','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('27','32','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('28','33','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('29','34','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('30','35','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('31','36','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('32','37','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('33','38','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('34','39','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('35','40','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('36','41','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('37','42','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('38','43','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('39','44','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('40','45','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('41','46','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('42','47','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('43','48','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('44','49','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('45','50','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('46','51','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('47','52','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('48','53','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('49','54','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('50','55','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('51','56','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('52','57','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('53','58','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('54','59','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('55','60','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('56','61','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('57','62','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('58','63','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('59','64','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('60','65','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('61','66','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('62','67','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('63','68','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('64','69','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('65','70','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('66','71','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('67','72','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('68','73','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('69','25','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('70','74','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('71','75','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('72','76','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('73','77','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('74','78','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('75','79','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('76','80','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('77','81','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('78','82','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('79','83','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('80','84','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('81','85','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('82','86','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('83','87','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('84','88','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('85','89','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('86','90','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('87','91','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('88','92','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('89','93','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('90','94','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('91','95','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('92','96','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('93','97','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('94','98','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('95','99','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('96','100','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('97','101','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('98','102','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('99','103','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('100','104','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('101','105','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('102','106','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('103','107','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('104','108','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('105','109','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('106','110','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('107','111','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('108','112','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--
INSERT INTO cmseasy_a_vote VALUES('109','113','a:8:{i:1;s:0:\"\";i:2;s:0:\"\";i:3;s:0:\"\";i:4;s:0:\"\";i:5;s:0:\"\";i:6;s:0:\"\";i:7;s:0:\"\";i:8;s:0:\"\";}','','','');--

INSERT INTO cmseasy_activity VALUES('129','1373520947','1','0','2');--

INSERT INTO cmseasy_announcement VALUES('1','热烈庆祝本公司网站构建成立！','<p>热烈庆祝本公司网站构建成立！</p>','2010-07-07 07:07:07','1');--
INSERT INTO cmseasy_announcement VALUES('3','1至7月签约208.1亿元 烟台度','','2013-04-25 20:54:11','1');--
INSERT INTO cmseasy_announcement VALUES('4','30.54亿元成功拿下上海项目','','2013-04-25 20:55:04','1');--
INSERT INTO cmseasy_announcement VALUES('5','6月份签约50.64亿元合同','','2013-04-25 20:55:40','1');--
INSERT INTO cmseasy_announcement VALUES('6','四月签约30.68亿元重庆项目','','2013-04-25 20:56:13','1');--
INSERT INTO cmseasy_announcement VALUES('7','上半年股东占核心利益增加','','2013-04-25 20:56:51','1');--

INSERT INTO cmseasy_archive VALUES('1','1','0','企业文化','','cmseasy','127','2','','0','0','','0','','','','','4','2010-07-18 23:53:18','cmseasy','','','1','1','企业文化简介内容&hellip;&hellip;','200','<p>企业文化简介内容&hellip;&hellip;</p>','0','','0','','0','','1','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('2','1','0','企业荣誉','','cmseasy','127','1','','0','0','','0','','','','','3','2010-07-18 23:53:59','cmseasy','','','1','1','企业荣誉介绍&hellip;&hellip;','200','<p>企业荣誉介绍&hellip;&hellip;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('3','1','0','诚聘英才','','cmseasy','127','4','','0','0','','0','','','','','2','2010-07-18 23:58:30','cmseasy','','','1','1','诚聘英才内容&hellip;&hellip;','200','<p>诚聘英才内容&hellip;&hellip;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('4','1','0','网站地图','','cmseasy','127','2','','0','0','','0','','','','','1','2010-07-18 23:59:22','cmseasy','','','1','1','','200','','archive/show_sitemap.html','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('5','61','0','设计师在做行业网站时所需考虑的一些问题','','cmseasy','127','1','','0','0','','0','','','','','113','2010-07-18 22:14:31','cmseasy','','/upload/images/201304/news34.jpg','1','1','我们觉得迪斯尼是生动活泼的而IBM则是专业严肃的。每一个网站都会给人们留下的不同感受。这里我们需要做到的是根据网站的定位做出网站特有的风格。除此我们还需要在风格同一上需要把握一下，其实这个风格的统一和传统的印刷出版物没什么区别。你网页上所有的图像、文字，包括像背景颜色、区分线、字体、标题、注脚什么的，都要统一风格，贯穿全站。这样子用户看起来舒服、顺畅，会对你的网站留下一个“很专业”的印象。而企业网站设计师往往就缺乏这一点，没有全局意思。\r\n','200','<p>很多设计师认为做好了企业网站就一定能够做好行业网站的设计，其实对设计来说行业网站和企业网站的设计截然不同，对整个网站的创意、风格、整体框架布局、文字编排、图片的合理利用，空间的合理安排上面等&hellip;有着许多诸多的要求，需要考虑的面更广，面对的问题也会更多。对于一名优秀的网站设计师来说不能绝不能放过任何一点小细节，本篇文章简述的是设计师在做行业网站时所需考虑的一些问题。 <br />\r\n一、网站风格/创意</p>\r\n<p>　　风格(style)是抽象的。是指站点的整体形象给浏览者的综合感受。整体形象包括站点的版面布局，色彩，字体，浏览方式等&hellip;。如：我们觉得迪斯尼是生动活泼的而IBM则是专业严肃的。每一个网站都会给人们留下的不同感受。这里我们需要做到的是根据网站的定位做出网站特有的风格。除此我们还需要在风格同一上需要把握一下，其实这个风格的统一和传统的印刷出版物没什么区别。你网页上所有的图像、文字，包括像背景颜色、区分线、字体、标题、注脚什么的，都要统一风格，贯穿全站。这样子用户看起来舒服、顺畅，会对你的网站留下一个&ldquo;很专业&rdquo;的印象。而企业网站设计师往往就缺乏这一点，没有全局意思。</p>\r\n<p>　　创意，所谓创意就是不拘一格？某些设计师在做创意的时候大费周章，做出来确实不可否认很有创意、很别致，但往往对于行业网站的客户为什么不能接受呢？此时不要太责怪客户的不识货，应该反思，抓住客户的需求。其实做行业网站不需要很多大的创意，也不要浪费过多的时间去追求如何个性、如何好看，我们只需要一点小小的创意贯穿全站，也许会使网站更生动更具有吸引力、更有思想，比如企业网站管理程序(http://www.cmseasy.cn/)就是一个很好的案例，它把领先的SEO融入到网站中，使它脱颖而出。</p>\r\n<p>二、网站LOGO</p>\r\n<p>　　Logo顾名思义就是站点的标志图案，logo最重要的就是用图形化的方式传递网站的定位和经营理念、同时便于人们识别。网站logo的设计过程中一般有以下三种思路：1.直接以网站网址作为logo。2.根据网站提供的产品/服务特点展开logo设计。3.以传递网站运营商的经营理念为特色。如：企业网站建设网logo(www.cmseasy.cn)</p>\r\n<p>三、视觉流程</p>\r\n<p>　　人们在阅读某种信息时，视觉总有一种自然的流动习惯，先看什么，后看什么，再看什么。在心理学的研究表明，一般的浏览习惯是从上到下、从左到右，在一个平面上，上松下稳而压抑。同样，平面的左松右稳。所以平面的视觉影响力上方强于下方，左侧强于右侧。这样平面的上部和中上部被称为&ldquo;最佳视域&rdquo;，也就是最优选的地方。在网页设计中一些突出或推荐的信息通常都放在这个位置。当然这种视觉流程只是一种感觉并非一种固定的公式，只要符合人们的心理顺序和逻辑顺序，就可以更为灵活地运用，在网页设计中，灵活而合理地运用直接影响到传达信息的准确与有效性。</p>\r\n<p>四、网页框架与布局</p>\r\n<p>　　网页布局大致可分为&ldquo;国&rdquo;字型、拐角型、&ldquo;T&rdquo;字型、&ldquo;L&rdquo;字型、综合框架型、Flash型、变化型，在这里就不做一一论述了。其实在我们在做设计的时候并没有过多的去考虑什么形式，比如我们在一张纸看到一个圆形的东西，很容易可以联想到它像太阳，而有些人则联想到月亮等等&hellip;这都是一种形式比喻，最重要的是抓住客户的需求，把握网站的定位做处合理的框架布局。</p>\r\n<p>1． 分辨率</p>\r\n<p>　　网页的整体宽度可分为三种设置形式：百分比、象素、象素+百分比。通常在网站建设中以象素形式最为常用，行业网站也不列外。我们在设计网页的时候必定会考虑到分辨率的问题，科技发展到现在我们通常用的是1024*768和800*600的分辨率，现在网络上很多都是用到778个象素的宽度，在800的分辨率下面往往使整个网页很压抑，有种不透气的感觉，其实这个宽度是指在800*600的分辨率上网页的最宽宽度，不代表最佳视觉，不妨试试760~770的象素，不管在1024还是800的分辨率下都可以达到较佳的视觉效果。</p>\r\n<p>2． 合理广告</p>\r\n<p>　　在目前一些网站的广告（弹出广告、浮动广告、大广告、banner广告、通栏广告等等&hellip;）让人觉得很烦琐，更本就不愿意来看，有时连你这个网站都不上了，这样一来网站受到了严重的影响、广告也没达到广告的目的。这些问题都是我们在设计网站之前需要考虑、需要规划的内容之一。</p>\r\n<p>　　浮动广告有两种，第一种是在网页两边空余的地方可以上下浮动的广告，第二种是满屏幕到处随机移动的广告。建议能使用第一种的情况下尽量使用第一种，不可避免第二种情况时尽量在数量上控制最多一个就好。如果数量过多会直接影响到用户的心理、防挨到用户浏览信息,适得其反。首页广告不宜过多适中即可。如在注册或者某个购买步骤的页面上最好不要出现过多的其他无关的内容让用户分心，避免客户流失等&hellip;</p>\r\n<p>3．空间的合理利用</p>\r\n<p>　　很多的网页都具有一个特点，用一个字来形容，那就是&ldquo;塞&rdquo;，它将各种各样的信息如文字、图片、动画等不加考虑的塞到页面上，有多少挤多少，不加以规范，导致浏览时会遇到很多的不方便，主要就是页面主次不分，喧宾夺主，要不就是没有重点，没有很好的归类，整体就像各大杂烩。让人难以找到需要的东西。有的则是一片空白失去平衡，也可以用个&ldquo;散&rdquo;字来形容。</p>\r\n<p>　　并非要把整个页面塞满了才不觉得空，也并非让整个页面空旷才不觉得满，只要合理的安排、有机的组合，使页面达到平衡，既使在一边的部分大面积留空，同样不会让人感到空，相反这样会给人留下广阔的思考空间，给人回味又达到了视觉效果。</p>\r\n<p>4．文字编排</p>\r\n<p>　　在网页设计中，字体的处理与颜色、版式、图形化等其他设计元素的处理一样非常关键。</p>\r\n<p>4.1文字图形化</p>\r\n<p>　　文字图形化就是将文字用图片的形式来表现，这种形式在页面的子栏目里面最为常用，因为它具有突出，同时又美化了页面，使页面更加人性化加强了视觉效果。是文字无法达到的。对于通用性的网站弊端就是扩展性不强。</p>\r\n<p>4.2强调文字</p>\r\n<p>　　如果将个别文字作为页面的诉求重点，则可以通过加粗、加下划线、加大号字体、加指示性符号、倾斜字体、改变字体颜色等手段有意识地强化文字的视觉效果，使其在页面整体中显得出众而夺目。这些方法实际上都是运用了对比的法则。如果在更新频率低的情况下也可以使用文字图形化。</p>\r\n<p>&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('6','61','0','网站的良好运营靠的是什么？','','cmseasy','127','2','','0','0','','0','','','','','107','2010-07-18 22:21:57','cmseasy','','/upload/images/201304/news32.jpg','1','1','网站的良好运营靠的是什么？靠技术，肯定不是，因为技术的发展是一个相对的概念，不具有耐久性，缺乏凝聚力，如果仅仅靠这个，是不能维系整个网站发展的。网站其实就是企业，只不过它是提供给自己的客户以不同的产品，即以网页的形式展现给他们浏览、以交互的方式让他们参与等等，既然网站是一个企业就不能回避一个问题，就是盈利的问题，如果只顾向网站投钱，作亏本生意，是那个网站都不愿意做的事情。所以网络如果要给自己带来回报，就必须以高标准来要求，这样就不得不提升到网站文化的高度。还是先来看一下企业文化的定义吧！  　　 只要问一问任何一家一流的高科技企业，什么使这些企业引以自豪，十家有八家或许会告诉你，它们引以自豪的是自己的产品或服务。剩下的两家则会举出一系列的东西，如它们的业务流程、它们的业务伙伴关系、它们的员工等等。总之，概括起来就是：企业文化。 什么是企业文化呢？Terence E. De','200','<p>&nbsp;&nbsp; 网站的良好运营靠的是什么？靠技术，肯定不是，因为技术的发展是一个相对的概念，不具有耐久性，缺乏凝聚力，如果仅仅靠这个，是不能维系整个网站发展的。网站其实就是企业，只不过它是提供给自己的客户以不同的产品，即以网页的形式展现给他们浏览、以交互的方式让他们参与等等，既然网站是一个企业就不能回避一个问题，就是盈利的问题，如果只顾向网站投钱，作亏本生意，是那个网站都不愿意做的事情。所以网络如果要给自己带来回报，就必须以高标准来要求，这样就不得不提升到网站文化的高度。还是先来看一下企业文化的定义吧！ <br />\r\n　　 只要问一问任何一家一流的高科技企业，什么使这些企业引以自豪，十家有八家或许会告诉你，它们引以自豪的是自己的产品或服务。剩下的两家则会举出一系列的东西，如它们的业务流程、它们的业务伙伴关系、它们的员工等等。总之，概括起来就是：企业文化。 什么是企业文化呢？Terence E. Deal（特伦斯）和Allan A. Kennedy（阿伦）合著了一部颇具影响的专著，《企业文化》（Corporate Culture）。书中给企业文化的定义是，\"用以规范企业人多数情况下行为的一个强有力的不成文规则体系。\"</p>\r\n<p>　　其实企业文化指的是一个企业中所有员工共有的一套观念、信念、价值和行为准则，以及由此导致的行为模式。企业文化是以人为本的管理哲学，是把精神文明建设同企业特点和市场对企业发展的要求结合起来的一个重要形式，是借助文化力量的管理方式，良好的企业文化能为企业保持数十年的竞争优势。</p>\r\n<p>　　可以说企业文化是企业的灵魂。一个没有自己企业文化的企业其经营往往是随波逐流的，其员工也没有主人翁意识，这样的企业是长不了的。纵观国内外现代化企业管理已经从以物为中心的管理转向以人为中心的管理，从而越来越突出人在企业生存和发展中的作用和力量。企业最重要的资源是知识，而知识是人的资源，所以重视人就是重视企业最重要的资源。IBM这样一个老牌的大公司为什么经历如此多的风风雨雨至今仍然是蓝色巨人？HP公司为什么能保持20多年持续稳定的发展？其答案都很简单：重视人的建设是他们立于不败之地的保证。</p>\r\n<p>　　虽然现在的网站赖以竞争的本钱并不是靠的自己的文化，而是一些比如机遇、技术、条件等，但是现在并不能代表以后，随着社会经济和网络技术的发展，外部条件都不是问题，如果仅靠这些，网站之间的差别将变得很小，这样网站生存的价值就会变小。所以要能够在竞争中立于不败之地，就应该坚持以人为本，挖掘网站人的潜力，让他们发挥自己的才能，使他们能够不断的超越自我，更好的凸现自己的价值。从而形成一种合力，使网站的发展形成一种良好的机制。</p>\r\n<p>　　 在这样的情况下，网页设计就被赋予了新的内容，要求也随之提高，主要表现在几个方面：</p>\r\n<p>　　首先就是网站的整体形象，一个网站给人的第一印象就是主页，但是绝不是说，只要主页做好了，网站的整体形象就好，因为在用户对整个网站的浏览的过程中，会自然而然的形成一种对网站的看法，这种看法是附带有感情色彩的，比如喜欢、不喜欢、没有什么感觉等，这就是整体形象的体现，这是靠主页和其它的页面相配合来完成的，所以在制作网页的时候要考虑怎么将自己网站好的一面体现给自己的用户，又要考虑体现的方式，侧重点，不能一锅端，都放在主页上，造成杂乱的形象。而要给人以好的可以信赖的形象就必须从许多细节上入手，同时规范整个网站的外在表现，具体在于标志的设计、标准色彩的表达以及标准字体的设计。这些都是很重要的，有一个统一的、标准的形象是赢得自己用户信赖的条件。</p>\r\n<p>　　其次是如何在网页设计中将整个网站的员工的精神风貌体现出来，每个企业的员工其实是一分宝贵的财富，所以能够充分的将员工的精神风貌体现出来一方面可以激励他们努力的工作，热爱自己的工作，也是加强企业凝聚力的一个手段；同时也可以通过这样的方法来赢得自己的客户的支持，在网站林立的今天，赢得自己的用户就是赢得了市场，就是获得了生存的基本条件。</p>\r\n<p>　　再次，在网页设计的时候，需要结合网站本身的特点，提炼出自己的经营理念，摆脱低层次的网站运行模式，网站作为一个企业就必须在不断的发展壮大的时候，结合自身的文化特色，提炼出一些深层次的东西，而这些东西就是企业的灵魂，很多世界知名品牌都有自己的独特的经营理念，比如微软是\"成功诀窍 = 人才 + 创新，管理 = 合适的时间 + 应做的事\"，惠普是\"财富= 人才 = 资本 + 知识\"，飞利普是\"新产品 = 技术内涵 + 观念创新\"，东芝是\"企业活力 = 智力&times;（毅力 + 体力 + 速度）\"，麦当劳是\"企业的活力 = 原材料&times;设备&times;人力资源人力资源 = 人数&times;能力&times;态度\"。这样就给网页设计师提出了更高的要求，要求他们能够深入的了解网站，同时将自己融入的到网站中，不断的发掘具有闪光性的东西，同时找到合适的表达方式来加以强化。这样才能够使网站靠自身的优势获得用户的好感。从而奠定良性运行的基础。</p>\r\n<p>　　既然网站文化给网页设计师提出了更高的要求，那么具体到网页设计师身上该如何应对呢？提高自身的文化素质是必不可少的，假如自身素质不高的话，就无法领会到很多其中的内涵，这样在自己的设计表达的时候就不可能到位，其实作品就是一面镜子，在其中可以折射出设计者自身的素质，这是掩盖不了的，所以提高自身的文化修养是很重要的，形成一种习惯，这样在无形中就可以在设计的作品表现出来，所以这里没有任何捷径可以走，只有在平时的生活中点点滴滴的积累。同时要有一颗积极向上的心，对生活充满热情！这样才可能在自己的网页设计中挖掘出好的东西来，也给自己的用户留下好的印象。<br />\r\n&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('7','12','0','一个优秀网站的设计思路','','cmseasy','127','2','','0','0','','0','','','','','106','2010-07-18 22:22:19','cmseasy','','/upload/images/201304/news16.jpg','1','1','随着网络技术的不断发展，网络应用已经渗透到人类社会的各个角落。作为网络世界的支撑点的网站，更是人们关注的热点：政府利用网站宣传自己的施政纲领，日益成为与百姓交流的直通车；企业利用网站宣传自己的形象，挖掘无限商机；个人利用网站展示个性风采，创建彼此沟通的桥梁。越来越多的人希望拥有网站，开辟网络世界里的一片天地。如何设计一个出色的网站呢？关于这个问题，人们讨论的很多，可以讨论的内容也很多，加之网络技术的飞速发展，很难提出一个绝对权威和正确的设计思路，任何网站都基于以下设计思路：  中国站长第一门户          一、定位网站的主题和名称  网站的主题也就是网站的题材，网站设计开始首先遇到的问题。网站题材千奇百怪,琳琅满目，','200','<p>&nbsp;&nbsp; 随着网络技术的不断发展，网络应用已经渗透到人类社会的各个角落。作为网络世界的支撑点的网站，更是人们关注的热点：政府利用网站宣传自己的施政纲领，日益成为与百姓交流的直通车；企业利用网站宣传自己的形象，挖掘无限商机；个人利用网站展示个性风采，创建彼此沟通的桥梁。越来越多的人希望拥有网站，开辟网络世界里的一片天地。如何设计一个出色的网站呢？关于这个问题，人们讨论的很多，可以讨论的内容也很多，加之网络技术的飞速发展，很难提出一个绝对权威和正确的设计思路，任何网站都基于以下设计思路： <br />\r\n中国站长第一门户</p>\r\n<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; &nbsp; 一、定位网站的主题和名称 <br />\r\n网站的主题也就是网站的题材，开始首先遇到的问题。网站题材千奇百怪,琳琅满目，只要想的到，就可以把它制作出来。</p>\r\n<p>如果题材已经确定以后，就可以围绕题材给网站起一个名字。网站名称，也是网站设计的一部分，而且是很关键的一个要素。</p>\r\n<p>中国站长第一门户建议：</p>\r\n<p>1、名称要正。其实就是要合法，和理，和情。不能用反动的，色情的，迷信的，危害社会安全的名词语句。</p>\r\n<p>2、名称要易记。最好用中文名称，不要使用英文或者中英文混合型名称。另外，网站名称的字数应该控制在六个字(最好四个字)以内，四个字的也可以用成语。字数少还有个好处，适合于其他站点的链接排版。</p>\r\n<p>3、名称要有特色。名称平实就可以接受，如果能体现一定的内涵，给浏览者更多的视觉冲击和空间想象力，则为上品。例如：音乐前卫，网页陶吧，e书时空等。在体现出网站主题的同时，能点出特色之处。</p>\r\n<p>二、定位网站的CI形象</p>\r\n<p>所谓CI(corporate identity)，意思是通过视觉来统一企业的形象。一个杰出的网站，和实体公司一样，需要整体的形象包装和设计。准确的，有创意的CI设计，对网站的宣传推广有事半功倍的效果。中国站长第一门户</p>\r\n<p>三、确定网站的栏目</p>\r\n<p>建立一个网站好比写一篇文章，首先要拟好提纲，文章才能主题明确，层次清晰。如果网站结构不清晰，目录庞杂，内容东一块西一块。结果不但浏览者看得糊涂，自己扩充和维护网站也相当困难。网站的题材确定后，并且收集和组织了许多相关的资料内容，但如何组织内容才能吸引网友们来浏览网站呢？栏目的实质是一个网站的大纲索引，索引应该将网 站的主体明确显示出来。</p>\r\n<p>四、确定网站的目录结构</p>\r\n<p>网站的目录是指你建立网站时创建的目录。例如：在用frontpage98建立网站时都默认建立了根目录和images(存放图片)子目录。目录结构的好坏，对浏览者来说并没有什么太大的感觉，但是对于站点本身的上传维护，内容未来的扩充和移植有着重要的影响。</p>\r\n<p>五、确定网站的链接结构中国站长第一门户</p>\r\n<p>网站的链接结构是指页面之间相互链接的拓扑结构。它建立在目录结构基础之上，但可以跨越目录。建立网站的链接结构有两种基本方式：</p>\r\n<p>1、树状链接结构</p>\r\n<p>类似DOS的目录结构，首页链接指向一级页面，一级页面链接指向二级页面。这样的链接结构浏览时，一级级进入，一级级退出。优点是条理清晰，访问者明确知道自己在什么位置，不会&quot;迷&quot;路。缺点是浏览效率低，一个栏目下的子页面到另一个栏目下的子页面，必须绕经首页。</p>\r\n<p>2、星状链接结构</p>\r\n<p>类似网络服务器的链接，每个页面相互之间都建立有链接。这种链接结构的优点是浏览方便，随时可以到达自己喜欢的页面。缺点是链接太多，容易使浏览者迷路，搞不清自己在什么位置，看了多少内容。中国站长第一门户<br />\r\n&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('8','12','0','网站建设合同的主要内容','','cmseasy','127','2','','0','0','','0','','','','','105','2010-07-18 22:22:46','cmseasy','','/upload/images/201304/news15.jpg','1','1','网站建设合同是在网站建设项目中，企业（需要建网站方）和承建方（专业网站制作公司）之间共同确立的双方在项目中的权利，义务和合作内容的契约文件。本文就网站建设合同应该包含哪些主要内容，应该注意一些什么逐个做说明网站建设合同是在网站建设项目中，企业（需要建网站方）和承建方（专业网站制作公司）之间共同确立的双方在项目中的权利，义务和合作内容的契约文件。网站建设合同必须包含以下主要内容： 1）网站建设工作范围 2）网站建设工作流程与时间进度 3）网站建设质量要求 4）网站承建费用支付，支付标准与支付方式 下面就每一部分应该写明一些什么内容和注意一些什么点逐个做说明（合同其他部分如，违约形式与责任，合同附件里的《网','200','<p>&nbsp;网站建设合同是在网站建设项目中，企业（需要建网站方）和承建方（专业网站制作公司）之间共同确立的双方在项目中的权利，义务和合作内容的契约文件。本文就网站建设合同应该包含哪些主要内容，应该注意一些什么逐个做说明：<br />\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 网站建设合同是在网站建设项目中，企业（需要建网站方）和承建方（专业网站制作公司）之间共同确立的双方在项目中的权利，义务和合作内容的契约文件。网站建设合同必须包含以下主要内容：<br />\r\n1）网站建设工作范围<br />\r\n2）网站建设工作流程与时间进度<br />\r\n3）网站建设质量要求<br />\r\n4）网站承建费用支付，支付标准与支付方式<br />\r\n下面就每一部分应该写明一些什么内容和注意一些什么点逐个做说明（合同其他部分如，违约形式与责任，合同附件里的《网站建设方案书》本文不作讨论）。<br />\r\n一、网站建设工作范围<br />\r\n网站建设项目涉及到的工作一般包括，需求调研与《网站建设方案书》制作，网站建设素材准备，网站页面设计与制作，网站功能性部分程序开发与页面融合，数据库设计与数据输入，服务器购买（软件和硬件）或服务器空间租用、服务器存放，域名注册与解析。<br />\r\n所先，在这些网站建设工作中，合同需要确定哪些是承建方的工作，哪些不是，哪些是企业或者第三方的工作，以及各方工作之间的合作方式和要求。<br />\r\n这里需要注意的是，如果企业在工作中需要和建设方或者第三方进行合作，那么必须清晰说明这种合作的流程，方式和要求。譬如，如果网站建设素材由企业提供，合同必须对企业提供的素材内容，时间，要求作出清晰的说明。<br />\r\n其次，对于承建方工作部分，必须细致地说明。<br />\r\n例如，网站需要建设哪些栏目，每个栏目需要制作哪些内容，网站需要开发哪些功能性的程序（如BBS）等，对这些合同必须相当明确地作出说明。合同可以用建设方确认通过的《网站建设方案书》作为合同附录，来更详细阐明承建方的工作。<br />\r\n二、项目建设工作流程与时间进度</p>\r\n<p>网站建设流程一般流程为：需求调研，完成网站《网站建设方案书》，《方案书》确认，素材（文字，图片，数据）收集与整理，页面风格设计，风格设计确认，页面制作，程序开发，整合（页面，程序），建设方评估与测试，网站改进与建设方确认，服务器与域名准备，网站上传发布，网站维护。<br />\r\n所先，合同必须说明项目开展的工作流程。<br />\r\n其次，对于每个工作流程，需要概要说明承建方的工作内容，尤其对于需要企业参与的部分，需要说明企业的工作内容和要求。例如，需求调研时企业的配合和资源提供；设计制作确认时的确认方式和确认范围。<br />\r\n最后，是对每个流程环节的完成时间要求说明。合同需要给出每个流程环节的工作估计以及项目最终完工的日期估计，双方可以根据需要，协商在进度限制上的严格度。<br />\r\n三、网站建设质量要求<br />\r\n网站建设质量主要指网站页面设计，制作与网站程序的质量。合同需要对这些工作的质量作出周到的，尽量可度量的要求，譬如为保证浏览速度，建设方也可以对每个网页的大小作出一般性限制。<br />\r\n对于页面设计与制作，由于对设计风格的认识差异会导致建设方和承建方的质量评判结果不同，同时设计质量也难以度量，容易出现建设方多次否定设计的情况。在这个时候需要用变通的办法来弥合双方的质量评判差异。<br />\r\n例如，可以由承建方设计出5种建设方要求风格的设计页面，然后由建设方选择，或者重复修正设计不能超过5次，而承建方可以以半价收取落选设计页面费用的代价来限制设计要求的变化。<br />\r\n还有一种办法，就是采取第三方来度量页面设计与制作质量。例如，找一些普通的上网用户，测试他们成功搜索网站中某个特定内容所需要的时间，用这个时间来衡量网站连接设计质量和合理性。例如，可以通过在门户网站做网上调查，由网民来评判网站设计与制作质量，这样做同时也很好地宣传了网站。<br />\r\n而对于网站功能性程序来说，合同应该对功能作出详细的说明。如会员注册登陆系统，那么除了会员的注册，登陆，退出外，系统还应该提供给会员什么功能，譬如新闻定制等。这部分可以在《网站建设方案书》里作出更详细的说明。<br />\r\n如果，网站承建方同时提供虚拟主机空间，那么企业还可以对网站访问速度，宕机时间，网站带宽等方面作出要求（空间租用双方一般也可以另签《网站空间租用合同》）。</p>\r\n<p>四、网站承建费用支付，支付标准与支付方式<br />\r\n网站建设业内一般采用按制作量记费的方式，譬如按页面数量记费。<br />\r\n但网站制作量，如页面数量等，在制作过程中是变化的，所以在签合同的时候无法给出整个网站建设完成后的确切费用。但是合同却可以给出网站建设的收费项和收费标准，等网站建设完成后，统计整个网站的每项工作量，再结合记费标准来算出项目实际标的。<br />\r\n所先，确定网站建设收费项。网站建设收费项一般可以包括以下一些：<br />\r\n1）素材整理阶段的文字录入费，图片处理费，翻译费<br />\r\n2）《网站建设方案书》制作费用<br />\r\n3）普通页面制作费用<br />\r\n4）页面风格设计费用（一般指主页和栏目首页）<br />\r\n5）页面特效制作费用（譬如JavaScript，Flash等）<br />\r\n6）功能性程序开发费用（如调查系统，会员注册系统等）<br />\r\n7）数据库数据录入费用<br />\r\n8）空间租用费用等。<br />\r\n其次，确定每个收费项的单位价格。例如，文字翻译每千字50元等。<br />\r\n这一条款关系到日后合同标的的计算，所以务必非常清晰，双方不妨多花一点时间来协商这里的细节，以达到彼此在这一条款上的一致认可，以妨日后引起不必要的争执。为了做到这一点，我认为原则就?quot;细&quot;。譬如，必须定义怎么算作一个页面，是1024下的800*600，还是800*800？如果是800*600，那么一个800*1200的页面就算做两页；这是一个协商的过程，这样计算是否合理，我觉得只要双方都同意这样计算就没有问题，关键是必须使得日后统计制作量和计算合同标的时双方没有歧义。<br />\r\n费用支付一般可以分成三次进行。一般合同签署一周内支付一定数量，作为项目启动费用；项目中期支付一定数量；项目结束后，计算项目实际标的，再支付余额。<br />\r\n如前面所说，作为网站建设项目的建设合同还需要其他很多条款和辅助合同，如：《空间租用合同》等，但是以上谈到四点却是合同里最重要，也是最需要&quot;细扣&quot;的内容，希望大家以后在撰写网站建设合同时能从中获得一点帮助。<br />\r\n&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('27','12','0','验分享网站的流量最主要来源及提升排名的几个要素','','admin','1','1','#000000','0','0','','0','','','','','103','2013-03-06 13:10:00','admin','','/upload/images/201304/news13.jpg','1','1','假如你的标题很清晰，没有任何的好奇元素，就像一节竹子，从这里一眼就能看到那边，用户光看你的标题就知道你的文章内容写的是什么，还需要花时间去看正文吗？　','0','<p>假如你的标题很清晰，没有任何的好奇元素，就像一节竹子，从这里一眼就能看到那边，用户光看你的标题就知道你的文章内容写的是什么，还需要花时间去看正文吗？</p>\r\n<p>　　利益是一致的分化，人们会访问一个页面，良多时候是为了从你的页面中得到某种利益，寻找有价值的内容呢，得到娱乐性的消遣？想象为什么有人点击并访问您的网页？又为什么他们想要挣脱你的网页？</p>\r\n<p>　　这看似不可能完成的一个事实，但有时你需要去尝试这些，使你可以更快的拟定一些标题。<br />\r\n　　关于这一点因该是每一个SEOer所了解的，外部链接对于页面的权重晋升匡助长短常大的，但是往往良多人只注重网站的首页，在做外链的 时候死盯着网站的首页去做，这样就导致了网站内页不能够获得很好的排名，实在我以为在做外链的时候仍是需要把留意力集中在网站的长尾之上，在网站的 内页权重晋升的过程中网站的首页同样也会得到晋升，这样网站整体权重晋升起来之后往往内也能够有更好的排名也更轻易获得排名。<br />\r\n　　固然说网站的内部链接对于长尾的排名并没有外部链接的作用大，但是也长短常重要的，做好网站的内部链接可以让蜘蛛能够更好的爬行，也能够让网站的权重活动起来晋升网站的整体权重，同时用户看到相关链接点击浏览的时候也可以晋升网站的用户体验和PV，对于页面仍是很有匡助的。<br />\r\n　　由于网站内页往往没有网站首页的权重高，所以去竞争就需要做得更好，这个时候做好细节长短常枢纽的，所以对于内页需要做的应该更加公道的分不到页面之中，做好四处一次是最好的，同时也可以在公道的地方加入每个页面特有的对于页面排名晋升也是很有匡助的。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('9','12','0','优秀网站的五大要素','','cmseasy','127','56','','0','0','','0','','','','','104','2011-11-27 02:50:29','cmseasy','','/upload/images/201304/news14.jpg','1','1','网站作为一种媒体，提供给用户的最主要还是网站的内容，没有人会在一个没内容的网站上留连往返，就象没人会两次看同一份毫无新意的报纸一样！ 2、页面下载速度快 据研究发现，页面下载速度是网站留住访问者的关键因素，如果20—30秒还不能打开一个网页，一般人就会没有耐心。如果不能让每个页面都保持较快的下载速度，至少应该确保主页速度尽可能快。 　　 在目前的情况下，保持页面下载速度的主要方法是让网页简单，仅将最重要的信息安排在首页，尽量避免使用大量的图片。 　　 虽然大量使用文字降低了网页的视觉效果，显得有些呆板，不过根据加拿大最近一项“网民网上看什么”的调查显示，互联网用户92%的上网时间用来看文字资讯。 3、功能多样','200','<p>&nbsp;</p>\r\n<p>1、网站内容非富</p>\r\n<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 网站作为一种媒体，提供给用户的最主要还是网站的内容，没有人会在一个没内容的网站上留连往返，就象没人会两次看同一份毫无新意的报纸一样！</p>\r\n<p>2、页面下载速度快</p>\r\n<p>　　 据研究发现，页面下载速度是网站留住访问者的关键因素，如果20&mdash;30秒还不能打开一个网页，一般人就会没有耐心。如果不能让每个页面都保持较快的下载速度，至少应该确保主页速度尽可能快。</p>\r\n<p>　　 在目前的情况下，保持页面下载速度的主要方法是让网页简单，仅将最重要的信息安排在首页，尽量避免使用大量的图片。</p>\r\n<p>　　 虽然大量使用文字降低了网页的视觉效果，显得有些呆板，不过根据加拿大最近一项&ldquo;网民网上看什么&rdquo;的调查显示，互联网用户92%的上网时间用来看文字资讯。</p>\r\n<p>3、功能多样、使用方便</p>\r\n<p>　　 网站吸引用户访问的基本目的无非是出于几个方面：扩大网站知名度和吸引力；将潜在顾客转化为实际顾客；将现有顾客发展为忠诚顾客等。为用户提供一个多功能的人性化界面，并保持这种功能的使用方便，就显得十分重要，说到底用户使用一种服务----不管在网上网下----最主要的是方便。包括方便的导航系统、必要的帮助信息、常见问题解答、尽量简单的用户注册程序等等。</p>\r\n<p>4、网站品质优秀</p>\r\n<p>　　 网页上的错误链接常常是人们对网站抱怨的主要因素之一。我们时常可以看到&ldquo;该网页已被删除或不能显示&rdquo;、&ldquo;Filenotfound&rdquo;等由于无效链接而产生的反馈信息，这种情况往往让人觉得难以忍受，同时也严重影响了用户对网站的信心。如果网站同时可以提供800免费服务电话和callcenter等联系方式，相信不仅可以体现公司的实力，而且更能充分体现出良好的顾客服务。</p>\r\n<p>5、保护个人信息</p>\r\n<p>　　 在个性化服务十分普及的今天，许多网站要求用户首先注册为会员，网站收集用户资料有何目的？如何利用用户的个人信息？是否将用户资料出售给其它机构？是否会利用个人信息向用户发送大量的广告邮件？用户是否对此拥有选择的权利？填写的个人信息是否安全？是否能获得必要的回报？这些都是用户十分关心的问题，如果网站对此没有明确的说明和承诺，这样的网站显然缺乏必要的商业道德，或者至少可以被认为对用户不够尊重。<br />\r\n&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('10','38','2','内容五','','cmseasy','127','2','','0','0','','0','','','','','5','2011-11-27 03:31:43','cmseasy','','/upload/images/201304/products05.jpg','1','1','罗技持续在零售领域扩展产品线和市场占有率。随着越来越多的消费者为其PC添加具有个性特色的且功能强劲的外设并通过无线桌面获得更多的使用自由，在目前的消费趋势下大大推动了罗技产品多样化和全面化的进程。消费者们还购买为诸如游戏、多媒体或网上视听交流等新的运用或特定目的而设计的辅助设备。此外罗技零售业务涉及的范围远不止基于PC平台个人的周边设备，更包括比如游戏机、便携式音乐播放器、移动电话和家庭娱乐系统等等。\r\n','200','<p>&nbsp;</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; 罗技持续在零售领域扩展产品线和市场占有率。随着越来越多的消费者为其PC添加具有个性特色的且功能强劲的外设并通过无线桌面获得更多的使用自由，在目前的消费趋势下大大推动了罗技产品多样化和全面化的进程。消费者们还购买为诸如游戏、多媒体或网上视听交流等新的运用或特定目的而设计的辅助设备。此外罗技零售业务涉及的范围远不止基于PC平台个人的周边设备，更包括比如游戏机、便携式音乐播放器、移动电话和家庭娱乐系统等等。</p>\r\n<p>　　如今，罗技的零售业务占收入的88.4%。除了充分发挥其自有的设计和制造优势外，罗技还通过战略购并及结盟其他业界领先厂商，为给消费者提供更多的优秀产品。</p>\r\n<p>　　罗技深信以下战略发展方向将为公司带来持续的业务增长：</p>\r\n<p>　　&middot;拓宽电脑周边产品线：罗技已经超越了台式电脑定位设备提供商的传统角色，成为网络摄像机、键盘、PC音响产品、游戏控制器、数码笔和高级通用遥控器的领先品牌。</p>\r\n<p>　　&middot;从桌面转入起居室：如今，越来越多的消费者在通过高级音响、多媒体设备和游戏机来享受数字娱乐生活。罗技已为PlayStation&amp;reg; 2游戏机和微软Xbox提供多款设备。罗技还为消费者的起居生活设计了一系列产品，包括流媒体音乐解决方案和通用遥控设备。</p>\r\n<p>　　&middot; 为行动中的人们提供个人周边设备：为了满足移动市场的需求，罗技在不同的平台上提供了多种产品。罗技为笔记本用户提供了无线或有线的鼠标以及便携式网络摄像头。为手机用户提供使用舒适的无线或者有线耳机，而对于那些习惯在旅程中享受娱乐的人们来说，罗技提供了一系列PSP的个人周边设备并将很快为iPod 和其他MP3播放器提供各种产品。罗技还提供一种新的数字化输入系统 该系统把人对笔和纸的的熟悉度以及个人电脑数字世界的力量完美结合了起来。</p>\r\n<p>&nbsp;</p>','archive/show_products.html','','0','','0','','','360','','0','','','0','a:5:{i:0;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223330863906.jpg\";s:3:\"alt\";s:0:\"\";}i:1;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223330952057.jpg\";s:3:\"alt\";s:0:\"\";}i:2;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223331282027.jpg\";s:3:\"alt\";s:0:\"\";}i:3;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223331408657.jpg\";s:3:\"alt\";s:0:\"\";}i:4;a:2:{s:3:\"url\";s:39:\"/upload/images/201111/1322333133274.jpg\";s:3:\"alt\";s:0:\"\";}}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('11','38','2','内容六','','cmseasy','127','2','','0','0','','0','','','','','6','2011-11-27 03:31:19','cmseasy','','/upload/images/201304/products06.jpg','1','1','从桌面转入起居室：如今，越来越多的消费者在通过高级音响、多媒体设备和游戏机来享受数字娱乐生活。罗技已为PlayStation(R) 2游戏机和微软Xbox提供多款设备。罗技还为消费者的起居生活设计了一系列产品，包括流媒体音乐解决方案和通用遥控设备。\r\n','200','<p>&nbsp;</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp;罗技持续在零售领域扩展产品线和市场占有率。随着越来越多的消费者为其PC添加具有个性特色的且功能强劲的外设并通过无线桌面获得更多的使用自由，在目前的消费趋势下大大推动了罗技产品多样化和全面化的进程。消费者们还购买为诸如游戏、多媒体或网上视听交流等新的运用或特定目的而设计的辅助设备。此外罗技零售业务涉及的范围远不止基于PC平台个人的周边设备，更包括比如游戏机、便携式音乐播放器、移动电话和家庭娱乐系统等等。</p>\r\n<p>　　如今，罗技的零售业务占收入的88.4%。除了充分发挥其自有的设计和制造优势外，罗技还通过战略购并及结盟其他业界领先厂商，为给消费者提供更多的优秀产品。</p>\r\n<p>　　罗技深信以下战略发展方向将为公司带来持续的业务增长：</p>\r\n<p>　　&middot;拓宽电脑周边产品线：罗技已经超越了台式电脑定位设备提供商的传统角色，成为网络摄像机、键盘、PC音响产品、游戏控制器、数码笔和高级通用遥控器的领先品牌。</p>\r\n<p>　　&middot;从桌面转入起居室：如今，越来越多的消费者在通过高级音响、多媒体设备和游戏机来享受数字娱乐生活。罗技已为PlayStation&amp;reg; 2游戏机和微软Xbox提供多款设备。罗技还为消费者的起居生活设计了一系列产品，包括流媒体音乐解决方案和通用遥控设备。</p>\r\n<p>　　&middot; 为行动中的人们提供个人周边设备：为了满足移动市场的需求，罗技在不同的平台上提供了多种产品。罗技为笔记本用户提供了无线或有线的鼠标以及便携式网络摄像头。为手机用户提供使用舒适的无线或者有线耳机，而对于那些习惯在旅程中享受娱乐的人们来说，罗技提供了一系列PSP的个人周边设备并将很快为iPod 和其他MP3播放器提供各种产品。罗技还提供一种新的数字化输入系统 该系统把人对笔和纸的的熟悉度以及个人电脑数字世界的力量完美结合了起来。</p>\r\n<p>&nbsp;</p>','archive/show_products.html','','0','','0','','','520','','0','','','0','a:4:{i:0;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223331569197.jpg\";s:3:\"alt\";s:0:\"\";}i:1;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223332476952.jpg\";s:3:\"alt\";s:0:\"\";}i:2;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223332905428.jpg\";s:3:\"alt\";s:0:\"\";}i:3;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223332814555.jpg\";s:3:\"alt\";s:0:\"\";}}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('12','38','2','内容七','','cmseasy','127','2','','0','0','','0','','','','','7','2011-11-27 03:31:11','cmseasy','','/upload/images/201304/products07.jpg','1','1','如今，罗技的零售业务占收入的88.4%。除了充分发挥其自有的设计和制造优势外，罗技还通过战略购并及结盟其他业界领先厂商，为给消费者提供更多的优秀产品。\r\n','200','<p>&nbsp;</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; 罗技持续在零售领域扩展产品线和市场占有率。随着越来越多的消费者为其PC添加具有个性特色的且功能强劲的外设并通过无线桌面获得更多的使用自由，在目前的消费趋势下大大推动了罗技产品多样化和全面化的进程。消费者们还购买为诸如游戏、多媒体或网上视听交流等新的运用或特定目的而设计的辅助设备。此外罗技零售业务涉及的范围远不止基于PC平台个人的周边设备，更包括比如游戏机、便携式音乐播放器、移动电话和家庭娱乐系统等等。</p>\r\n<p>　　如今，罗技的零售业务占收入的88.4%。除了充分发挥其自有的设计和制造优势外，罗技还通过战略购并及结盟其他业界领先厂商，为给消费者提供更多的优秀产品。</p>\r\n<p>　　罗技深信以下战略发展方向将为公司带来持续的业务增长：</p>\r\n<p>　　&middot;拓宽电脑周边产品线：罗技已经超越了台式电脑定位设备提供商的传统角色，成为网络摄像机、键盘、PC音响产品、游戏控制器、数码笔和高级通用遥控器的领先品牌。</p>\r\n<p>　　&middot;从桌面转入起居室：如今，越来越多的消费者在通过高级音响、多媒体设备和游戏机来享受数字娱乐生活。罗技已为PlayStation&amp;reg; 2游戏机和微软Xbox提供多款设备。罗技还为消费者的起居生活设计了一系列产品，包括流媒体音乐解决方案和通用遥控设备。</p>\r\n<p>　　&middot; 为行动中的人们提供个人周边设备：为了满足移动市场的需求，罗技在不同的平台上提供了多种产品。罗技为笔记本用户提供了无线或有线的鼠标以及便携式网络摄像头。为手机用户提供使用舒适的无线或者有线耳机，而对于那些习惯在旅程中享受娱乐的人们来说，罗技提供了一系列PSP的个人周边设备并将很快为iPod 和其他MP3播放器提供各种产品。罗技还提供一种新的数字化输入系统 该系统把人对笔和纸的的熟悉度以及个人电脑数字世界的力量完美结合了起来。</p>\r\n<p>&nbsp;</p>','archive/show_products.html','','0','','0','','','650','','0','','','0','a:4:{i:0;a:2:{s:3:\"url\";s:39:\"/upload/images/201111/1322333614653.jpg\";s:3:\"alt\";s:0:\"\";}i:1;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223336081776.jpg\";s:3:\"alt\";s:0:\"\";}i:2;a:2:{s:3:\"url\";s:39:\"/upload/images/201111/1322333626268.jpg\";s:3:\"alt\";s:0:\"\";}i:3;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223336022154.jpg\";s:3:\"alt\";s:0:\"\";}}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('25','6','0','下载一','','cmseasy','1','179','#000000','0','0','','0','','','','','0','2012-08-04 10:06:09','cmseasy','','/upload/images/201304/13669755680588.jpg','1','1','下载说明','0','<p>&nbsp;下载说明</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('13','38','2','内容八','','cmseasy','127','2','','0','0','','0','','','','','8','2011-11-27 03:31:02','cmseasy','','/upload/images/201304/products08.jpg','1','1','二十年来,瑞士外设厂商罗技凭着出色的设计和优秀的品质受无数用户的喜爱，从MX300到大革命、G19，罗技旗下很多外设产品都为用户留下了深刻的印象。2011年8月30日，罗技召开了新品发布会，推出了多款外设新品，其中型号为G105背光游戏键盘，是罗技目前价格最低的背光游戏键盘。\r\n','200','<p>&nbsp;</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; &nbsp;二十年来,瑞士外设厂商罗技凭着出色的设计和优秀的品质受无数用户的喜爱，从MX300到大革命、G19，罗技旗下很多外设产品都为用户留下了深刻的印象。2011年8月30日，罗技召开了新品发布会，推出了多款外设新品，其中型号为G105背光游戏键盘，是罗技目前价格最低的背光游戏键盘。</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; 作为一款面入入门级游戏玩家推出的产品，罗技G105背光游戏键盘的官方零售价格只有299元。市场定位低于G110的G105键盘，是否会是一款严重缩水的产品，定位于入门级的它是否依旧可以为游戏玩家带来丰富的使用体验，下面就让我们一起来看。</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; 罗技G105背光游戏键盘采用极富罗技特色的黑绿两色包装外观，键盘包装采用瓦楞纸板制作。包装采用瓦楞纸板制作，可以对内部的键盘起到一定的保护作用。包装正面印有罗技G105背光游戏键盘产品展示图和产品名称，背面印有键盘的6大设计特点。</p>\r\n<p>&nbsp;</p>','archive/show_products.html','','0','','0','','','320','','0','','','0','a:3:{i:0;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223337593193.jpg\";s:3:\"alt\";s:0:\"\";}i:1;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223337491171.jpg\";s:3:\"alt\";s:0:\"\";}i:2;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223337435191.jpg\";s:3:\"alt\";s:0:\"\";}}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('14','37','2','内容九','','cmseasy','127','1','','0','0','','0','','','','','9','2011-11-27 03:30:32','cmseasy','','/upload/images/201304/products09.jpg','1','1','方便手指调整的创新外形让佩戴更轻松,更舒适(附带不同尺码的耳垫)/强力,低音驱动的立体声/很高的被动式环境噪声阻抑/为MP3播放器,iPod,iPhone,CD播放器和便携游戏机优化设计','200','<p>&nbsp;</p>\r\n<p>&nbsp; &nbsp; &nbsp; &nbsp; <strong>森海塞尔CX200概述</strong></p>\r\n<p>　　用CX 200 Street II提升你的街头风格指数吧。 此款时尚的耳机以创新的外壳形状为特点，方便用手指调整，使佩戴更舒适。得益于很高的被动式环境噪声阻抑和强力的低音，CX Street II 是你在小巷里或人行道上的绝佳伙伴。</p>\r\n<p>　　<strong>特点</strong></p>\r\n<p>　　创新的方便手指调整的外形让佩戴更轻松、更舒适（附带不同尺码的耳垫） 强力、低音驱动的立体声 很高的被动式环境噪声阻抑 为MP3播放器、iPod、iPhone、CD播放器和便携游戏机优化设计（iPod和iPhone是Apple公司在美国和其它国家注册了的商标） 对称（等长）的耳机线 2年质保</p>\r\n<p>　　<strong>包装内含</strong></p>\r\n<p>　　CX 200 Street II 耳塞 耳垫套装（小/中/大） 其它颜色</p>\r\n<p>　　CX 200 Street II 白色</p>\r\n<p>　　<strong>技术参数</strong></p>\r\n<p>　　型号 CX 200 STREET II</p>\r\n<p>　　佩戴方式 入耳式</p>\r\n<p>　　主要用途 随身听</p>\r\n<p>　　换能原理 动圈式</p>\r\n<p>　　频率响应 20Hz-20KHz</p>\r\n<p>　　阻抗 16欧</p>\r\n<p>　　灵敏度 110dB(1kHz/1Vrms)</p>\r\n<p>　　颜色：灰色、白色</p>\r\n<p>　　支持：CD、DVD、iPod、iPhone</p>\r\n<p>　　总谐波失真：&lt;0.2%</p>\r\n<p>　　声压（SPL）：110 dB (1kHz/1Vrms)</p>\r\n<p>　　插头 3.5mm (弯插)</p>\r\n<p>　　电缆 1.2m</p>\r\n<p>　　重量 5g</p>\r\n<p>　　<strong>主要参数</strong></p>\r\n<p>　　方便手指调整的创新外形让佩戴更轻松,更舒适(附带不同尺码的耳垫)/强力,低音驱动的立体声/很高的被动式环境噪声阻抑/为MP3播放器,iPod,iPhone,CD播放器和便携游戏机优化设计(iPod和iPhone是Apple公司在美国和其它国家注册了的商标)/对称(等长)的耳机线/2年质保[1]</p>\r\n<div>&nbsp;</div>\r\n<p>&nbsp;</p>','archive/show_products.html','','0','','0','','','200','','0','','','0','a:3:{i:0;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223339078017.jpg\";s:3:\"alt\";s:0:\"\";}i:1;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223339219891.jpg\";s:3:\"alt\";s:0:\"\";}i:2;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223339328968.jpg\";s:3:\"alt\";s:0:\"\";}}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('15','38','1','内容一','手机','cmseasy','127','384','','0','0','','1','','','','','1','2011-11-27 03:37:10','cmseasy','','/upload/images/201304/products01.jpg','1','1','历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机','200','<p>&nbsp;</p>\r\n<p><strong>版本介绍</strong></p>\r\n<p>　　*iPod classic(80GB,160GB)</p>\r\n<p>　　*iPod nano3(4及8GB，5种颜色)</p>\r\n<p>　　*iPod nano4(8及16GB，9种颜色 ,红色为限 &nbsp;iPod历代产品量版大陆地区暂不销售,16G国内也仅仅在部分大城市才能买到)</p>\r\n<p>　　*iPod nano5(8及16GB，9种颜色，其中黄色为Apple Store零售店特供颜色机型，红色为 (PRODUCT)RED特别版)</p>\r\n<p>　　*iPod nano6(8及16GB，7种颜色，红色为(PRODUCT)RED特别版)</p>\r\n<p>　　*iPod shuffle(第二代，1GB/2GB)</p>\r\n<p>　　*iPod shuffle(第三代，2GB/4GB，5种颜色）</p>\r\n<p>　　*iPod shuffle(第四代，2GB，5种颜色)</p>\r\n<p>　　*iPod touch(8G/16G/32G)</p>\r\n<p>　　*iPod touch 2(8G/16G/32G)</p>\r\n<p>　　*iPod touch 3(8G/32G/64G)</p>\r\n<p>　　*iPod touch 4(8G/32G/64G，两种颜色)</p>\r\n<p>&nbsp;</p>\r\n<p style=\"text-align: center\"><img alt=\"\" width=\"90%\" src=\"/upload/images/201304/neirong1.jpg\" />&nbsp;&nbsp;</p>\r\n<p style=\"text-align: center\">&nbsp;</p>\r\n<p><strong>RED特别版</strong></p>\r\n<p><br />\r\n&nbsp;</p>\r\n<p>　　补充下:iPod (PRODUCT) RED特别版（即红色机型）并不是限量版，红色的iPod nano6 是苹果公司与Product Red组织联手打造的一款特别版的iPod，现在购买 iPod (PRODUCT) RED 特别版机型，苹果会将销售所得的一部分捐献给 Global Fund，用于非洲的艾滋病防治。到目前为止，在APPLE 实体店 (如：北京三里屯apple store）和苹果在线商店均有售。自该计划推出至今，(PRODUCT) RED 已向 Global Fund 捐献了 100 余万美金。现在，如果你购买 (PRODUCT) RED，亦可奉献一份爱心。</p>\r\n<p>&nbsp;</p>','archive/show_products.html','','0','','0','','','1650','','0','','','0','a:9:{i:0;a:2:{s:3:\"url\";s:40:\"/upload/images/201304/13669795855349.jpg\";s:3:\"alt\";s:0:\"\";}i:1;a:2:{s:3:\"url\";s:40:\"/upload/images/201304/13669795985135.jpg\";s:3:\"alt\";s:0:\"\";}i:2;a:2:{s:3:\"url\";s:40:\"/upload/images/201304/13669796057183.jpg\";s:3:\"alt\";s:0:\"\";}i:3;a:2:{s:3:\"url\";s:40:\"/upload/images/201304/13669796116708.jpg\";s:3:\"alt\";s:0:\"\";}i:4;a:2:{s:3:\"url\";s:40:\"/upload/images/201304/13669796179833.jpg\";s:3:\"alt\";s:0:\"\";}i:5;a:2:{s:3:\"url\";s:40:\"/upload/images/201304/13669796242024.jpg\";s:3:\"alt\";s:0:\"\";}i:6;a:2:{s:3:\"url\";s:40:\"/upload/images/201304/13669796406075.jpg\";s:3:\"alt\";s:0:\"\";}i:7;a:2:{s:3:\"url\";s:40:\"/upload/images/201304/13669796473433.jpg\";s:3:\"alt\";s:0:\"\";}i:8;a:2:{s:3:\"url\";s:40:\"/upload/images/201304/13669796574818.jpg\";s:3:\"alt\";s:0:\"\";}}','','109','481','2842','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('16','38','1','内容三','','cmseasy','127','7','','0','0','','0','','','','','3','2011-11-27 03:30:22','cmseasy','','/upload/images/201304/products03.jpg','1','1','使其能够满足大多数用户的视觉需求，而其拥有耐用的无缝一体成型机身，圆润的轮廓让你可以轻松将它取出或放入包袋。坚固的聚碳酸酯外壳足以应对在学校、工作或旅途等日常生活中的碰撞和颠簸，电源线通过磁性固定到位，万一有人绊到线缆，它能够干净利落地断开，从而让您的MacBook安然无恙。\r\n','200','<p>&nbsp;</p>\r\n<p>&nbsp; 苹果MacBook Air(MC968CH/A)笔记本配备了最新的酷睿i5处理器以及高速度的SSD固态硬盘，对于有移动办公需求并且注重外观设计的朋友来说是个不错的选择。目前，这款笔记本售价稳定仅为6298元，喜欢的朋友可以考虑一下。</p>\r\n<p>&nbsp; &nbsp; 外观方面，苹果MacBook Air(MC968CH/A)依然是经典的白色外观，1280&times;800 的分辨率搭配13.3英寸的显示器，使其能够满足大多数用户的视觉需求，而其拥有耐用的无缝一体成型机身，圆润的轮廓让你可以轻松将它取出或放入包袋。坚固的聚碳酸酯外壳足以应对在学校、工作或旅途等日常生活中的碰撞和颠簸，电源线通过磁性固定到位，万一有人绊到线缆，它能够干净利落地断开，从而让您的MacBook安然无恙。</p>\r\n<p>苹果 MacBook Air（MC968CH/A）</p>\r\n<p>&nbsp; &nbsp; 配置方面，苹果MacBook Air(MC968CH/A)笔记本拥有一颗英特尔酷睿i5-2467M处理器，2GB DDR3内存，64GB固态硬盘，吸入式DVD刻录光驱，英特尔HD 3000核芯显卡，AirPort Extreme Wi-Fi无线网卡，机身拥有2个USB 2.0接口，RJ45以及DVI视频输出等接口，预装Mac OS X 10.7 Lion操作系统。</p>\r\n<p>&nbsp;</p>\r\n<p>苹果 MacBook Air（MC968CH/A）</p>\r\n<p>处理器型号<span class=\"Apple-tab-span\" style=\"white-space: pre\"> </span>Intel 酷睿i5 2467M</p>\r\n<p>硬盘容量<span class=\"Apple-tab-span\" style=\"white-space: pre\"> </span>64GB SSD固态硬盘</p>\r\n<p>显卡芯片<span class=\"Apple-tab-span\" style=\"white-space: pre\"> </span>Intel HD 3000</p>\r\n<p>屏幕尺寸<span class=\"Apple-tab-span\" style=\"white-space: pre\"> </span>11.6英寸</p>\r\n<p>笔记本重量<span class=\"Apple-tab-span\" style=\"white-space: pre\"> </span>1080g</p>\r\n<p>电池类型<span class=\"Apple-tab-span\" style=\"white-space: pre\"> </span>锂电池</p>\r\n<p>操作系统<span class=\"Apple-tab-span\" style=\"white-space: pre\"> </span>Mac OS X 10.7 Lion</p>\r\n<p>&gt;&gt;点击查看详细配置&lt;&lt;</p>\r\n<p>&nbsp; &nbsp; 编辑点评： &nbsp;</p>\r\n<p>&nbsp; &nbsp; 这款苹果 MacBook Air（MC968CH/A）笔记本可谓内外兼备，时尚的设计，良好的处理能力以及极致轻薄便携的性能。对于经常需要移动办公的商务人士，追赶时尚潮流的时尚达人和希望体验全新电脑操作理念的朋友来说，都是不错的选择。目前的报价仅为6298元。感兴趣的朋友多多关注。</p>\r\n<p>&nbsp;</p>','archive/show_products.html','','0','','0','','','6298','','0','','','0','a:5:{i:0;a:2:{s:3:\"url\";s:40:\"/upload/images/201304/13666237908073.jpg\";s:3:\"alt\";s:0:\"\";}i:1;a:2:{s:3:\"url\";s:40:\"/upload/images/201304/13666237984652.jpg\";s:3:\"alt\";s:0:\"\";}i:2;a:2:{s:3:\"url\";s:40:\"/upload/images/201304/13666238063102.jpg\";s:3:\"alt\";s:0:\"\";}i:3;a:2:{s:3:\"url\";s:39:\"/upload/images/201304/1366623812748.jpg\";s:3:\"alt\";s:0:\"\";}i:4;a:2:{s:3:\"url\";s:40:\"/upload/images/201304/13666238199191.jpg\";s:3:\"alt\";s:0:\"\";}}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('17','37','1','内容十','','cmseasy','127','1','','0','0','','0','','','','','10','2011-11-27 03:30:14','cmseasy','','/upload/images/201304/products10.jpg','1','1','在目前所有的单反相机中都有选择照片格式的这么一个选项，很多新手玩家在购买相机后都将其常年设置在JEPG选项上，对RAW格式并不是很了解。RAW单从字面上解释为“未经加工的”，我们可以将其理解为在数码相机内部没有进行任何处理的图像数据，它反映的是从影像传感器中得到的最原始的信息，可以说是真正意义上的数字底片。\r\n\r\nRAW格式图像没有进过相机的任何处理\r\n\r\n','200','<p>&nbsp;</p>\r\n<p>　　近日笔者的一位好友拿着前不久刚买的单反相机找到我诉苦，说是自己新买的相机出现了问题，明明插入了一张能装下800张照片的8G卡，结果只拍了160多张照片，就提示存储空间已满！并且在电脑上查看存储卡时还发现，存储卡里面出现了好多没用的&ldquo;垃圾文件&rdquo;。相机也能产生垃圾文件？这个说法笔者还是第一次听说。笔者在帮这位朋友详细检查了相机的设置后发现，原来他在无意中开启了RAW+JEPG的记录方式，难怪卡里会出现好多打不开的文件。鉴于有很多新手玩家RAW格式的文件都不太熟悉，笔者借此机会详细的给大家讲解下RAW格式的使用方法。</p>\r\n<p>&middot;RAW到底是什么格式？</p>\r\n<p>　　在目前所有的单反相机中都有选择照片格式的这么一个选项，很多新手玩家在购买相机后都将其常年设置在JEPG选项上，对RAW格式并不是很了解。RAW单从字面上解释为&ldquo;未经加工的&rdquo;，我们可以将其理解为在数码相机内部没有进行任何处理的图像数据，它反映的是从影像传感器中得到的最原始的信息，可以说是真正意义上的数字底片。</p>\r\n<p>RAW格式图像没有进过相机的任何处理</p>\r\n<p>　　需要注意的是，我们将照片设置为RAW格式后所拍摄图像文件的后缀名并不一定是xxx.RAW，RAW只是这类未经加工图像的统称。各家相机厂商会采用不同的编码方式来记录RAW数据，所以相应的后缀名也不同。</p>\r\n<p>各家厂商都有自己的RAW格式后缀名</p>\r\n<p>　　通过上面的阅读，我们已经大致的了解了RAW格式图像是什么。那么它和JEPG格式的照片有哪些区别呢？它又有哪些优点和缺点？我们应该怎样处理和使用RAW格式的照片？在使用RAW格式拍照时又需要有哪些需要注意的地方？别着急，下面我会为大家详细讲述。</p>\r\n<p>&nbsp;</p>','archive/show_products.html','','0','','0','','','2890','','0','','','0','a:5:{i:0;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223346238903.jpg\";s:3:\"alt\";s:0:\"\";}i:1;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223346177095.jpg\";s:3:\"alt\";s:0:\"\";}i:2;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223346351077.jpg\";s:3:\"alt\";s:0:\"\";}i:3;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223346306073.jpg\";s:3:\"alt\";s:0:\"\";}i:4;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223346272965.jpg\";s:3:\"alt\";s:0:\"\";}}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('18','38','2','内容四','','cmseasy','127','4','','0','0','','1','','','','','4','2011-11-27 03:32:03','cmseasy','','/upload/images/201304/products04.jpg','1','1','易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统','200','<p>&nbsp;</p>\r\n<p>易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。</p>\r\n<p>九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。</p>\r\n<p>主体功能列表如下：</p>\r\n<p>支持生成html，支持google和百度地图生成、自定义标题、自定义关键词、自定义描述、伪静态等符合SEO最佳标准的功能；</p>\r\n<p>支持缓存功能，全面提升网站运行速度；</p>\r\n<p>支持自定义模板，拥有特有的模板标签，留有全面的个性化设计空间；</p>\r\n<p>支持图片增加水印，支持水印位置和自定义水印图片等；</p>\r\n<p>支持附件大小控制；支持敏感词过滤；</p>\r\n<p>支持邮件多种模式的群发；内置cnzz全景统计；</p>\r\n<p>支持无限极栏目；支持内容绑定分类；</p>\r\n<p>支持栏目，分类是否启用开关；</p>\r\n<p>支持外部跳转链接控制；</p>\r\n<p>支持分组浏览权限；支持用户组，支持自定义用户字段；</p>\r\n<p>支持内容自定义字段；</p>\r\n<p>支持专题发布；</p>\r\n<p>支持URL自定义；</p>\r\n<p>支持自定义表单；</p>\r\n<p>拥有投票、评论、公告、留言板、友情链接等常用模块；</p>\r\n<p>支持自定义标签，拥有模板助手功能；</p>\r\n<p>拥有地区功能；</p>\r\n<p>中文标签调用内容列表；</p>\r\n<p>中文标签调用图片内容列表；</p>\r\n<p>中文标签调用栏目列表；</p>\r\n<p>拥有商品购物车；</p>\r\n<p>拥有在线订单功能；</p>\r\n<p>拥有物流配货功能；</p>\r\n<p>拥有独创的企业推广联盟模块；</p>\r\n<p>&nbsp;</p>','archive/show_products.html','','0','','0','','','500','','0','','','0','a:2:{i:0;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223349964656.jpg\";s:3:\"alt\";s:0:\"\";}i:1;a:2:{s:3:\"url\";s:39:\"/upload/images/201111/1322335354967.jpg\";s:3:\"alt\";s:0:\"\";}}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('19','37','0','内容十一','','cmseasy','127','5','','0','0','','0','','','','','11','2011-11-27 02:19:39','cmseasy','','/upload/images/201304/products11.jpg','1','1','机身采用了坚固的铝镁合金的金属支撑，机顶与底盖用整块的使用了实心铜锌合金制造，想必会带来不错的手感。机身采用了坚固的铝镁合金的金属支撑，机顶与底盖用整块的使用了实心铜锌合金制造，想必会带来不错的手感。','200','<p>&nbsp;</p>\r\n<p>推荐理由：就是一个字&ldquo;贵&rdquo;，这个岁数开始享受生活，玩也要玩点特殊东西，徕卡M9顶级做工绝对奢华。</p>\r\n<p>　　徕卡M9采用了全新的1800万像素全画幅，面积为24mmX36mm的感光元件。同时，M9能够支持徕卡所有M系列的镜头，可以说是目前世界上最小的全幅数码相机。徕卡M9机身尺寸为139&times;37&times;80mm(宽x深x 高)，重量为560克，机身采用了坚固的铝镁合金的金属支撑，机顶与底盖用整块的使用了实心铜锌合金制造，想必会带来不错的手感。 徕卡M9的快门速度为32秒到1／4000秒，也可以半级调整有B门曝光模式。而拍摄模式则设计了手动模式和光圈优先、以及快门优先三种，完全符合传统徕卡传统用家的习惯。</p>\r\n<p>&nbsp;</p>','archive/show_pic.html','','0','','0','','','40500','','0','','','0','a:4:{i:0;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223346177095.jpg\";s:3:\"alt\";s:0:\"\";}i:1;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223346238903.jpg\";s:3:\"alt\";s:0:\"\";}i:2;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223346306073.jpg\";s:3:\"alt\";s:0:\"\";}i:3;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223346272965.jpg\";s:3:\"alt\";s:0:\"\";}}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('24','38','1','内容二','','cmseasy','1','11','','0','0','','0','','','','','2','2011-11-27 03:31:31','cmseasy','','/upload/images/201304/products02.jpg','1','1','并在它们之间迅速切换，却不会让前台应用程序变慢，或不必要地消耗过多电量。这种更智能的多任务处理方式仅在 iPhone 上提供。高清摄像，以高清格式拍摄你自己的影片...','0','<p>iPhone 4，FaceTime将可视电话变为现实，通过 WLAN 连接两部 iPhone 4，只要轻轻一点，你就可以与地球另一端的人相视微笑；iPhone 4 的 Retina 显示屏是迄今最清晰、 最鲜活、分辨率最高的 iPhone 屏幕，像素数是之前 iPhone 的 4 倍。它开创了多任务处理的新模式。现在，你可以同时运行多个喜爱的第三方应用程序，并在它们之间迅速切换，却不会让前台应用程序变慢，或不必要地消耗过多电量。这种更智能的多任务处理方式仅在 iPhone 上提供。高清摄像，以高清格式拍摄你自己的影片...</p>','0','','0','','0','','','5620','','0','','','0','a:6:{i:0;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223310325929.jpg\";s:3:\"alt\";s:0:\"\";}i:1;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223310431244.jpg\";s:3:\"alt\";s:0:\"\";}i:2;a:2:{s:3:\"url\";s:39:\"/upload/images/201111/1322331246723.jpg\";s:3:\"alt\";s:0:\"\";}i:3;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223312412788.jpg\";s:3:\"alt\";s:0:\"\";}i:4;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223310486736.jpg\";s:3:\"alt\";s:0:\"\";}i:5;a:2:{s:3:\"url\";s:40:\"/upload/images/201111/13223312538947.jpg\";s:3:\"alt\";s:0:\"\";}}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('26','7','0','部门主管','','cmseasy','1','0','#000000','0','0','','0','','','','','0','2012-08-04 10:06:32','cmseasy','','','1','1','职位详细说明','0','<p>&nbsp;职位详细说明</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','销售部','1','热爱本职工作','2','1','至少2年销售经验','4','20-40','不限','5000-8000','董先生','0','');--
INSERT INTO cmseasy_archive VALUES('28','12','0','企业网站产品页面如何做好优化？','','admin','1','4','#000000','0','0','','0','','','','','102','2013-03-06 13:10:22','admin','','/upload/images/201304/news12.jpg','1','1','    防止简略的重复运用制造商商品的描绘，因为，或许有几个其它的网站已经在运用这个描绘。这样尽管很简单，可是因为查找引擎会将你的商品描绘符号为重复内容而不能取得杰出的排名。','0','<p>&nbsp;&nbsp;&nbsp; 防止简略的重复运用制造商商品的描绘，因为，或许有几个其它的网站已经在运用这个描绘。这样尽管很简单，可是因为查找引擎会将你的商品描绘符号为重复内容而不能取得杰出的排名。<br />\r\n&nbsp;&nbsp;&nbsp; 共同的商品描绘不只能进步网站的转换率，并且能为你的网站带来大的流量。 别的，一个略微长的商品页面可以使你可以运用更多的重要的关键字和短语。这样在一些特定的条件下可以进步网站的排名。&nbsp;&nbsp;&nbsp; 在URL中运用关键字<br />\r\n&nbsp;&nbsp;&nbsp; 许多在线零售商，尤其是那些具有很多商品的零售商，大都运用动态数据库，以至于发生的丑恶的长长的与商品无关的URLs.<br />\r\n&nbsp;&nbsp;&nbsp; 在商品页面的URL增加关联的关键字可以使你的商品页面取得极好的排名，一起注重关键字是简单了解的。<br />\r\n&nbsp;&nbsp;&nbsp; 运用消费者商品谈论<br />\r\n&nbsp;&nbsp;&nbsp; 消费者的谈论不只可以压服购物者进行采办，对SEO也有很大的优点。增加谈论是保证商品页面充满了共同的内容的好办法-这也是查找引擎所寻觅的。&nbsp;&nbsp;&nbsp; 保证商品页面点击几回就可以找到<br />\r\n&nbsp;&nbsp;&nbsp; 不管怎么说，使顾客更快的找到商品是一种杰出的习气做法，一起，也使查找引擎匍匐程序更简单的找到了你的页面。<br />\r\n&nbsp;&nbsp;&nbsp; 优化你的商品图像<br />\r\n&nbsp;&nbsp;&nbsp; 跟着遍及查找的传入，越来越多的图像将会俄然出现在查找成果中。所以，商品页面的每个图像都应该去优化。运用描绘性的、内容丰富的文件名和ALT标签优化你的商品图像。一起，图像的描绘也能补偿视觉上的缺乏。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('29','12','0','网站优化必须要主要的细节 ','','admin','1','27','#000000','0','0','','0','','','','','101','2013-03-06 13:11:23','admin','','/upload/images/201304/news11.jpg','1','1','说到SEO大多数人就会很快的想到外链建设，诚然，外链建设也的确是SEO里的一项重要工作，这点是不可否认的，大至门户站，小到个人博客，SEO都在广泛的应用着，毕竟随着搜索引擎的发展，让我们的网站更加符合搜索引擎的检索习惯对我们的网站在搜索引擎中更好的展现都是有帮助的。','0','<p>&nbsp;&nbsp;&nbsp; 说到SEO大多数人就会很快的想到外链建设，诚然，外链建设也的确是SEO里的一项重要工作，这点是不可否认的，大至门户站，小到个人博客，SEO都在广泛的应用着，毕竟随着搜索引擎的发展，让我们的网站更加符合搜索引擎的检索习惯对我们的网站在搜索引擎中更好的展现都是有帮助的。<br />\r\n既然外链建设是SEO工作当中比较重要的一项，也是我们目前广大SEOER接触比较多的一环，外链建设的原则以及要点在做了这么多的外链之后大家也早已知晓，就算不是很了解相信也看过无数SEO分享的此类文章，今天我 也就以平时的操作经验来说说外链的几种不同形式对网站的不同作用。<br />\r\n1、锚文本链接这是我们做外链做的最多的也是最注重的一点，因为我们都知道锚文本链接除了能够提高网站权重，还能够提高关键词的排名。这也是我们在做外链的过程中一直都希望能够发布锚文本链接的原因。比如在论坛发帖我们都会想办法给内容中出现的关键词加上链接指向我们的网站，因为这样的外链是比较有效的，而且对我们网站来说是单向的外部链接，这也是我们除了友情链接之外建设最多的外部链接，比如论坛签名链接，网站资源的单向链接等。<br />\r\n2、网址链接<br />\r\n有 的时候为了让我们的网址被更多人看到，也会做一些网址链接的外链，比如在论坛签名中除了添加文字链接之外也有的会给自己网址添加链接，再比如，很多论坛都开启了自动读取URL的功能，只要在帖子中出现网址就会自动以超链接形式出现，那么对于我们网站而言这也是能够有效提高网站权重的外链形式，同时也符合我 们外链多样化的原则。<br />\r\n3、有动作的超链接有动作的超链接即加了动作的跳转形式链接，最常见的是js跳转链接、网址转换跳转等形式。有的程序会自动给内容中出现的网址或者文字链接添加js动作，比如给链接中的标签中加入onclick属性，点击链接不会马上跳转到目标网站；再比如ZBLOG博客中有的模板对评论网址都添加了urlredirect功能；还有一种是目前较为主流的短网址，显示的网址很短，不点击无法知道目标网址是什么，但点击是能够进入目标网址，而且还是301重定向的方式跳转的。<br />\r\n对 于第一种加了js动作的超链接，也有人做过测试发现这种超链接搜索引擎是能够传递权重的，毕竟他能够抓取；而第二种跳转链接至少是能够增加一个链接曝光 度，网址出现的页面被搜索引擎抓取之后搜索引擎能否通过这个跳转链接进行相应的跳转再进行抓取这点暂时还不得而知，对于权重的提升估计作用也不是很大；而 第三种短网址Google工程师Matt Cutts说过对于Google短网址对SEO没有影响，而百度暂时还没有相关的说明，所以这里也不多做阐述。<br />\r\n4、纯文本网址<br />\r\n即 以文字形式存在的网址，而非超链接。比较常见的就是在投稿的时候，通常我们都会在投稿的末尾加上我们的文章出处，方便其他网站转载的时候也带上这个地址， 从而增加我们外链，在此之前我们对这种外链其实严格上来说是百度相关域，当然我们习惯叫法是百度反链，而且各大站长查询工具也都是这么称呼的，因为我们可 以通过domain+域名的指令查询到这些外链。<br />\r\n之前大家都对这种纯文本网址的URL链接的作用都没怎么重视，认为这种链接没有起到反链的作用，不过我时候觉得百度既然能够提供一个指令来让我们查询这样的链接，那必然不会毫无意义的。<br />\r\n5、百度的看法<br />\r\n如今百度官方也给出了解释，对于文本链接url地址，百度会发现他是一个url地址并通过这个地址到相应的url地址上去抓取，也就是说百度能够识别该种链接为网站的外部链接，并且顺着链接爬行，虽然和我们通常理解的链接。<br />\r\n不过虽然百度给出了说明能够识别这种链接，但毕竟这从用户体验的角度来看这不能点击跳转，所以这种链接的作用强度也有待长期的实践和观察。<br />\r\n同时百度还说了，我们对链接是否应该传递权重，唯一的判断标准是：这个链接是否用户or对方网站真心推荐你的网站、这个推荐，是否对用户有价值，所以很多人在论坛回帖、博客评论中夹杂大量的链接很明显这是没什么作用的，把链接放在适当的地方才能起到相应的作用的。<br />\r\n6、注意要点<br />\r\n从以上几种外链形式来看，最受关注的自然是锚文本链接了，毕竟是能够有效提高关键词排名的，因为大家都知道关键词排名和关键词的导入链接有关，所以这种链接也是大家做的最多的。<br />\r\n而 网址链接是具有点击跳转作用的链接，自然是能够提高网站权重的了，比如想要提高一个内页的权重，除了网站内部链接推荐之外，做适当的站外优化也是能够很好 提高该页面的权重的，毕竟对于搜索引擎的排名是以页面为单位的，除了首页可以做外链之外，内页同样可以像首页那样做内链和外链。<br />\r\n&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('30','13','0','吸引蜘蛛来你的网站是站长头疼的问题','','admin','1','1','#000000','0','0','','0','','','','','112','2013-03-06 13:13:20','admin','','/upload/images/201304/news25.jpg','1','1','　　网站内容的质量十分重要，最佳是自创，若是对某个职业不熟悉，无法到达每篇文章都自创，那么你能够看看“伪自创”那篇文章，或许对你有协助。网站质量这个条件有了，那么，咱们就应该思考下网站的更新频率。网站内容什么时分更新，更新的起伏有多大，这很重要，能够个人拟定一个规范\r\n','0','<p>怎么招引蜘蛛来你的网站 <br />\r\n&nbsp;&nbsp;&nbsp; 1、网站的内容<br />\r\n　　网站内容的质量十分重要，最佳是自创，若是对某个职业不熟悉，无法到达每篇文章都自创，那么你能够看看&ldquo;伪自创&rdquo;那篇文章，或许对你有协助。网站质量这个条件有了，那么，咱们就应该思考下网站的更新频率。网站内容什么时分更新，更新的起伏有多大，这很重要，能够个人拟定一个规范<br />\r\n　　2、蜘蛛程序对网站的拜访频率<br />\r\n　　网站内容做好了，如今就应该思考下搜索引擎对网站的形象了，这里说到&ldquo;蜘蛛程序&rdquo;，这是搜索引擎的匍匐程序，它每天会匍匐很多的网页并把关联的更新信息带回个人的服务器。咱们要使蜘蛛程序每天守时或有规则的来匍匐咱们的网站，由于那样对快照时刻的更新对错常有利的。<br />\r\n　　怎么让蜘蛛有规则的匍匐网站?<br />\r\n　　一个新的网站，若是没有外部连接的导入，那么，蜘蛛程序是很难发现你的网站的，这的时分，咱们就需要在外部给网站做一些导入连接。有了导入连接，蜘蛛就会来咱们网站了，这里要注意下对方网站的网站录入速度，这也是咱们曾经常常说到新站在交流连接的时分别太介意PR，更应该注重对方网站的快照更新速度和网站的录入，这样才对个人的网站有协助，新站刚刚开始在论坛引蜘蛛仍是有必要的。不在乎每天外链建造的多少，能让蜘蛛来咱们的网站即可，若是蜘蛛程序每天对网站的匍匐十分有规则了，那么，快照时刻的更新就更进一步了</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('31','13','0','分析网站快照很不稳定是什么原因造成的','','admin','1','32','#000000','0','0','','0','','','','','111','2013-03-06 13:14:02','admin','','/upload/images/201304/news24.jpg','1','1','　一是：百度目前对新站收录本来就快，收录后有个考察期。就是说，收录了不代表什么，可能依然无法用关键词搜索到。','0','<p>&nbsp;&nbsp;&nbsp;&nbsp; 一是：百度目前对新站收录本来就快，收录后有个考察期。就是说，收录了不代表什么，可能依然无法用关键词搜索到。<br />\r\n　　二是：网页布局和标题设置要符合用户体验和百度喜好。这个我一直很注意，所以我做的站，是从代码层次让搜索引擎易于爬行。关键词密度、title和h标题的写法、p和strong的用法、锚文本、栏目布局等都要考虑。案例：半小时收录，但是慧眼看车几乎是秒杀，这个还是和蜘蛛爬行有点关系，再者就是网站的权重问题，高的收录速度很快。<br />\r\n　　然后说排名波动。排名波动的原因有2个。一是：本身百度在周期更新，因为百度排名是动态排名，他进行算法更新或日常更新，你的站都可能受影响。二是：网站比较新，比如半年内的站，这样的网站，本身在发展中，百度给的权重不高，一般是在考察期，如果网站内容和关键词、title等变化，百度排名可能马上跟着变。但是稳定几天，又回来了。案例：马克华菲官方旗舰店<br />\r\n　　然后说快照更新跟排名的关系。快照更新跟排名是没有太大关系的。这里涉及到你做的关键词竞争是否激烈。如果非常激烈，别人的网站权重很高，也在更新甚至不更新，他一样排在你的前面。为什么说权重高快照还会不更新？这种情况太多了，百度自己就是例子，他自己的快照跟新很慢的，量子统计也是。这些都是访问量和权重很高的网站，但是快照并不怎么更新。排名依然稳定。所以如果你的网站有了稳定的排名，就不要去追求快照的更新，而是关注在做内容的更新如何更贴近网站的核心。 <br />\r\n　　然后说快照不更新排名却很稳定的问题。有的网站是这样的，快照很陈旧，排名就是在你新快照的前面。刚才说的百度和量子算是一种，还有那种看起来也很垃圾的站，快照不更新，为啥他能排的稳定靠前？我也有这样的站，只能说快照和排名没有绝对关系，百度也不是100%的精准计算各方面因素的，所以排名会有意外情况。案例：百度<br />\r\n　　然后说外链数和排名的关系。外链分两种，之前说过，一种是锚文本，一种是url。二者的区别是锚文本既是外链又指向网站，url是单纯外链。外链数不在于多，而在于精。如果你每天在A5回复，靠签名做外链是没用的，因为对百度来说，这些内容被定义为：相似内容被隐藏，权重很低甚至没有。还有就是做外链不能只写几个字 留网址就完事。要写一段话，最好500字以上，这样百度才认为不是垃圾外链。 言归正传，外链和排名有关系么？单纯的低质量外链是没关系的，甚至可能有副作用。要高质量的，定向指向的才有用。但是大量外链，对快照更新是有帮助的，不过刚才说了，快照跟新跟排名没绝对关系！</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('32','13','0','搜索引擎优化循环进行的七个环节','','admin','1','3','#000000','0','0','','0','','','','','110','2013-03-06 13:15:53','admin','','/upload/images/201304/news23.jpg','1','1','搜索引擎优化SEO是一项需要足够耐心和细致的脑力劳动，进行搜索引擎优化的时候一般也是有步骤和环节循环进行的，搜索引擎优化SEO的步骤上大体包括以下的七个环节','0','<p>搜索引擎优化SEO是一项需要足够耐心和细致的脑力劳动，进行搜索引擎优化的时候一般也是有步骤和环节循环进行的，搜索引擎优化SEO的步骤上大体包括以下的七个环节：<br />\r\n　　一 确定网站主题<br />\r\n　　网站主题所关注的是哪一行，哪一类，你以后所有的SEO优化工作都将围绕这个主题内容，切忌广泛定位，菜鸟更应该首先精确定位您的网站主题。<br />\r\n　　二 分析关键词<br />\r\n　　分析关键词这应该是进行SEO优化工作中之前最重要的一环，这个操作过程包括：关键词的关注量分析、队竞争对手的分析、关键词与网站主题相关的分析、关键词的布置、关键词的排名预测监制等。<br />\r\n　　三 分析网站架构<br />\r\n　　网站结构符合搜索引擎的爬虫喜好则有利于SEO优化，有利于内容被充分收录，有利于权重在整个网站流动。网站架构分析包括：剔除网站架构不良设计、实现树状目录结构、网站导航与链接优化。<br />\r\n　　四 网站目录和页面优化<br />\r\n　　SEO优化的核心目的不止是让网站首页在搜索引擎有好的排名，事实上最终的目的也是最重要的目的就是让网站的每个页面都给自己带来流量，而做好充分的目录和页面优化，可以带来更多的流量，具体的页面带来的流量有时更具针对性，也就是说，更符合用户想要的结果。<br />\r\n　　五 链接布置和内容发布<br />\r\n　　链接布置包括内链结构的建设和外链建设。内链是把整个网站有机地串联起来，让搜索引擎明白每个网页的重要性和关键词，实施的参考是第一点的关键词布置。外链建设任务则更加艰巨，高质量的外链可遇不可求，同时友情链接战役也是这个时候展开。搜索引擎喜欢有规律的网站内容更新，所以合理安排网站内容发布，循序渐进的外链建设是SEO优化的重要技巧之一。<br />\r\n　　六 与搜索引擎对话<br />\r\n　　在搜索引擎看SEO优化的效果，通过各类SEO优化工具查询，也可以在搜索引擎中通过site:你的域名，查询站点的收录和更新情况。更好的实现与搜索引擎对话，建议采用Google网站管理员工具。<br />\r\n　　七 网站流量分析<br />\r\n　　网站流量分析从SEO优化结果上调整正在进行的SEO优化策略，并且可以指导下一步的SEO优化策略，同时对网站的用户体验优化也有指导意义。流量分析工具，建议采用Google的流量分析工具，也就是通常简称的GA。<br />\r\n　　总结，以上的七个环节循环进行互相影响的过程即是你的SEO优化工作，不停息的进行并调整这些工作才可以让你的站点在搜索引擎眼里获得良好的分数。SEO优化的作用是多方面的，需要我们在优化中注重更多的细节，利用这些环节可以把优化效果再次放大，达到更强的效果。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('33','13','0','【总结】百度SEO优化如何做好文章更新 ！','','admin','1','14','#000000','0','0','','0','','','','','109','2013-03-06 13:16:41','admin','','/upload/images/201304/news22.jpg','1','1','“内容为王，外链为皇”。内容是网站的灵魂，对于网站是非常重要的。网站没有内容就没有可读性，想要增加网站流量，增加用户体验，只有丰富网站内容，运用SEO操作手法来提高网站吸引度。 ','0','<p>&ldquo;内容为王，外链为皇&rdquo;。内容是网站的灵魂，对于网站是非常重要的。网站没有内容就没有可读性，想要增加网站流量，增加用户体验，只有丰富网站内容，运用SEO操作手法来提高网站吸引度。 <br />\r\n网站内容是数量还是质量？ <br />\r\nSEO优化是需要坚持的，需要每天更新网站内容，搜索引擎更喜欢原创性文章，但对于每天需要的更新文章，很多站长都是为了轻松省事，利用采集工具采集文章。虽然省事省力，但文章的质量难以得到保证，得不到搜索引擎蜘蛛的信任，甚至引起反感。下面就介绍采集的弊端： <br />\r\n一、文章重复高很难收录 <br />\r\n随着百度不断的算法更新，文章是否原创，现在可以比较轻松的判断。百度对于重复率高的文章是直接不收录的，或者就算收录也会剔除，特别不喜欢权重低的网站，采集别人的文章，收录会很差！！有些网站转载收录的不错，那是因为对方网站的权重比较高！！！ <br />\r\n二、文章可读性很差 <br />\r\n采集的文章不仅让搜索引擎反感，而且对于用户体验也是很差的，跳出率会很高。网站内容不丰富，没有新鲜感，得不到用户喜爱，别人进入你的网站，不能够留住访客。 <br />\r\n三、网站权重不能保证 <br />\r\n被采集的网站有很好的关键字排名，从而可以有很高的权重，甚至可以达到秒录的效果！！但只要疏于更新，就会很容易掉下去了！！随着百度算法的不断更新，会让关键字排名波动很大，所以想要长久的关键字排名，只能不断的更新文章和加强外链来维持。 <br />\r\n四、网站收录不稳定 <br />\r\n站长都很关注网站内页收录，无论新站还是新站，收录良好，带来更多的长尾关键词的排名。从而增加更多的流量！！虽然采集的网站收录可以非常庞大，但其实是昙花一现，今天收录几万，明天就可能几千，收录很容易减少！想让自己的网站有比较好的收录，就不能什么网站都去采集，很多垃圾网站充斥着互联网内，采集垃圾文章对于网站收录无异于噩梦，很容易被百度K掉。希望利用自己的网站盈利，提高网站的流量，需要良好的方法与心态，踏实的做好每一步，才会有好的收获。 <br />\r\n怎么样才能提升网站的内容质量？ <br />\r\n网站构建以后，应该坚持每天更新原创性文章，并且是手动更新网站的数据，尽量不用工具作为跟新数据，只能作为辅助功能来使用。新站内容更新内容，质量比数量更重要，每天哪怕只能写一篇原创，也比每天更新十几篇伪原创质量不好的文章要好很多。想让网站长期发展，前期必须考原创性文章支撑，原创性文章，百度搜索引擎是非常喜欢的！！虽然百度有个考察期，但对于以后网站有个比较好的指标！！ <br />\r\n网站的质量是非常重要的，不要去采集文章，虽然省时省力，但长期来说，对于网站相当有害，宁愿每天原创性文章较少，但可以保证网站收录！！踏实的走好每一步，一布一个脚印，一分耕耘一分成果！！！</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('34','37','0','内容十二','','admin','1','5','#000000','0','0','','0','','','','','12','2013-03-06 18:26:09','admin','','/upload/images/201304/products12.jpg','1','1',' 罗技持续在零售领域扩展产品线和市场占有率。随着越来越多的消费者为其PC添加具有个性特色的且功能强劲的外设并通过无线桌面获得更多的使用自由，在目前的消费趋势下大大推动了罗技产品多样化和全面化的进程。消费者们还购买为诸如游戏、多媒体或网上视听交流等新的运用或特定目的而设计的辅助设备。此外罗技零售业务涉及的范围远不止基于PC平台个人的周边设备，更包括比如游戏机、便携式音乐播放器、移动电话和家庭娱乐系统等等。\r\n','0','<p>&nbsp;罗技持续在零售领域扩展产品线和市场占有率。随着越来越多的消费者为其PC添加具有个性特色的且功能强劲的外设并通过无线桌面获得更多的使用自由，在目前的消费趋势下大大推动了罗技产品多样化和全面化的进程。消费者们还购买为诸如游戏、多媒体或网上视听交流等新的运用或特定目的而设计的辅助设备。此外罗技零售业务涉及的范围远不止基于PC平台个人的周边设备，更包括比如游戏机、便携式音乐播放器、移动电话和家庭娱乐系统等等。</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;罗技持续在零售领域扩展产品线和市场占有率。随着越来越多的消费者为其PC添加具有个性特色的且功能强劲的外设并通过无线桌面获得更多的使用自由，在目前的消费趋势下大大推动了罗技产品多样化和全面化的进程。消费者们还购买为诸如游戏、多媒体或网上视听交流等新的运用或特定目的而设计的辅助设备。此外罗技零售业务涉及的范围远不止基于PC平台个人的周边设备，更包括比如游戏机、便携式音乐播放器、移动电话和家庭娱乐系统等等。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('35','37','0','内容十三','','admin','1','4','#000000','0','0','','0','','','','','13','2013-03-06 18:26:28','admin','','/upload/images/201304/products13.jpg','1','1','轻轨站点下方停着3辆轿车，其中这辆速腾轿车恰巧停在滴水处，四个车轮已经冻在冰面里，最浅处的冰面已经没过整个车轮中间位置，无法动弹。前机箱上覆盖着厚厚的冰，驾驶室车门被冰冻住，已经看不见车把手，轿车尾部影响并不大。','0','<p>轻轨站点下方停着3辆轿车，其中这辆速腾轿车恰巧停在滴水处，四个车轮已经冻在冰面里，最浅处的冰面已经没过整个车轮中间位置，无法动弹。前机箱上覆盖着厚厚的冰，驾驶室车门被冰冻住，已经看不见车把手，轿车尾部影响并不大。</p>\r\n<p>轻轨站点下方停着3辆轿车，其中这辆速腾轿车恰巧停在滴水处，四个车轮已经冻在冰面里，最浅处的冰面已经没过整个车轮中间位置，无法动弹。前机箱上覆盖着厚厚的冰，驾驶室车门被冰冻住，已经看不见车把手，轿车尾部影响并不大。轻轨站点下方停着3辆轿车，其中这辆速腾轿车恰巧停在滴水处，四个车轮已经冻在冰面里，最浅处的冰面已经没过整个车轮中间位置，无法动弹。前机箱上覆盖着厚厚的冰，驾驶室车门被冰冻住，已经看不见车把手，轿车尾部影响并不大。</p>\r\n<p>轻轨站点下方停着3辆轿车，其中这辆速腾轿车恰巧停在滴水处，四个车轮已经冻在冰面里，最浅处的冰面已经没过整个车轮中间位置，无法动弹。前机箱上覆盖着厚厚的冰，驾驶室车门被冰冻住，已经看不见车把手，轿车尾部影响并不大。</p>','0','','0','','0','','','3000','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('36','37','0','内容十四','','admin','1','3','#000000','0','0','','0','','','','','14','2013-03-06 18:26:43','admin','','/upload/images/201304/products14.jpg','1','1','轻轨站点下方停着3辆轿车，其中这辆速腾轿车恰巧停在滴水处，四个车轮已经冻在冰面里，最浅处的冰面已经没过整个车轮中间位置，无法动弹。前机箱上覆盖着厚厚的冰，驾驶室车门被冰冻住，已经看不见车把手，轿车尾部影响并不大。','0','<p>轻轨站点下方停着3辆轿车，其中这辆速腾轿车恰巧停在滴水处，四个车轮已经冻在冰面里，最浅处的冰面已经没过整个车轮中间位置，无法动弹。前机箱上覆盖着厚厚的冰，驾驶室车门被冰冻住，已经看不见车把手，轿车尾部影响并不大。</p>\r\n<p>轻轨站点下方停着3辆轿车，其中这辆速腾轿车恰巧停在滴水处，四个车轮已经冻在冰面里，最浅处的冰面已经没过整个车轮中间位置，无法动弹。前机箱上覆盖着厚厚的冰，驾驶室车门被冰冻住，已经看不见车把手，轿车尾部影响并不大。轻轨站点下方停着3辆轿车，其中这辆速腾轿车恰巧停在滴水处，四个车轮已经冻在冰面里，最浅处的冰面已经没过整个车轮中间位置，无法动弹。前机箱上覆盖着厚厚的冰，驾驶室车门被冰冻住，已经看不见车把手，轿车尾部影响并不大。</p>\r\n<p>轻轨站点下方停着3辆轿车，其中这辆速腾轿车恰巧停在滴水处，四个车轮已经冻在冰面里，最浅处的冰面已经没过整个车轮中间位置，无法动弹。前机箱上覆盖着厚厚的冰，驾驶室车门被冰冻住，已经看不见车把手，轿车尾部影响并不大。轻轨站点下方停着3辆轿车，其中这辆速腾轿车恰巧停在滴水处，四个车轮已经冻在冰面里，最浅处的冰面已经没过整个车轮中间位置，无法动弹。前机箱上覆盖着厚厚的冰，驾驶室车门被冰冻住，已经看不见车把手，轿车尾部影响并不大。</p>\r\n<p>轻轨站点下方停着3辆轿车，其中这辆速腾轿车恰巧停在滴水处，四个车轮已经冻在冰面里，最浅处的冰面已经没过整个车轮中间位置，无法动弹。前机箱上覆盖着厚厚的冰，驾驶室车门被冰冻住，已经看不见车把手，轿车尾部影响并不大。</p>','0','','0','','0','','','3222','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('37','37','0','内容十五','','admin','1','4','#000000','0','0','','0','','','','','15','2013-03-06 18:26:59','admin','','/upload/images/201304/products15.jpg','1','1','产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特','0','<p>产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店</p>\r\n<p>&nbsp;</p>\r\n<p>产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特</p>\r\n<p>产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特特</p>','0','','0','','0','','','2555','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('38','52','0','内容十六','','admin','1','3','#000000','0','0','','0','','','','','16','2013-03-06 18:27:13','admin','','/upload/images/201304/products16.jpg','1','1','历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机','0','<p>历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机</p>\r\n<p>历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机</p>\r\n<p>历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机</p>','0','','0','','0','','','2666','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('39','52','0','内容十七','','admin','1','5','#000000','0','0','','0','','','','','17','2013-03-06 18:27:34','admin','','/upload/images/201304/products17.jpg','1','1','历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机','0','<p>历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机</p>\r\n<p>历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机</p>\r\n<p>历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机</p>\r\n<p>历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机</p>','0','','0','','0','','','2888','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('40','52','0','内容十八','','admin','1','18','#000000','0','0','','0','','','','','18','2013-03-06 18:27:47','admin','','/upload/images/201304/products18.jpg','1','1','历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机','0','<p>历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机</p>\r\n<p>历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机</p>\r\n<p>历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机历代产品量版大陆地区暂不销售零售店特供颜色机</p>','0','','0','','0','','','2999','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('42','13','0','网站优化人员应该具备那些最基本的技术','','admin','1','23','#000000','0','0','','0','','','','','108','2013-03-28 17:31:22','admin','','/upload/images/201304/news21.jpg','1','1','网站优化人员应该具备那些最基本的技术呢？一个合格优化从业者应该具备如下几种基本的技术素养：\r\n    一，很好的软文写作能力。网站内容是一个网站核心，如果一个连网站文章都写不好的网站优化从业者十个合格的网站优化从业者吗？\r\n    二，网站外链，发的一手好外链的网站优化从业者才是好网站优化从业者。外链的作用谁发谁知道，外链的作用大家都很清楚网站想要好的排名除了有好的文章之外还需要有好的外链来支撑。所以能够发的一手高质量的外链的网站优化从业者才是好网站优化从业者。\r\n    三，需要了解网站程序，在网站优化的概念里面这样写到：网站优化是对网站进行程序、内容、版块、布局等多方面的优化调整。可见程序调整在网站优化工作中会经常遇到的！\r\n    四，要会css语言，网站优化从业者还需要对css有所了解。才能更好的修改网站板块跟布局！','0','<p>网站优化人员应该具备那些最基本的技术呢？一个合格优化从业者应该具备如下几种基本的技术素养：<br />\r\n&nbsp;&nbsp;&nbsp; 一，很好的软文写作能力。网站内容是一个网站核心，如果一个连网站文章都写不好的网站优化从业者十个合格的网站优化从业者吗？<br />\r\n&nbsp;&nbsp;&nbsp; 二，网站外链，发的一手好外链的网站优化从业者才是好网站优化从业者。外链的作用谁发谁知道，外链的作用大家都很清楚网站想要好的排名除了有好的文章之外还需要有好的外链来支撑。所以能够发的一手高质量的外链的网站优化从业者才是好网站优化从业者。<br />\r\n&nbsp;&nbsp;&nbsp; 三，需要了解网站程序，在网站优化的概念里面这样写到：网站优化是对网站进行程序、内容、版块、布局等多方面的优化调整。可见程序调整在网站优化工作中会经常遇到的！<br />\r\n&nbsp;&nbsp;&nbsp; 四，要会css语言，网站优化从业者还需要对css有所了解。才能更好的修改网站板块跟布局！</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('64','60','0','超出客户的期望','','admin','1','0','#000000','0','0','','0','','','','','9','2013-04-25 21:06:41','admin','','/upload/images/201304/rongyu02.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('66','59','0','对客户承诺一定做到','','admin','1','0','#000000','0','0','','0','','','','','8','2013-04-25 21:07:52','admin','','/upload/images/201304/rongyu01.jpg','1','1','承诺客户不打折扣 晏紫认为“诚信”就是答应客户的每一条都不打折扣、甚至120%做到,所以东鹏所推出的每项服务都不是口号,而是一种承诺。承诺客户不打折扣 晏紫认为“诚信”就是答应客户的每一条都不打折扣、甚至120%做到,所以东鹏所推出的每项服务都不是口号,而是一种承诺。','0','<p>承诺客户不打折扣 晏紫认为&ldquo;诚信&rdquo;就是答应客户的每一条都不打折扣、甚至120%做到,所以东鹏所推出的每项服务都不是口号,而是一种承诺。承诺客户不打折扣 晏紫认为&ldquo;诚信&rdquo;就是答应客户的每一条都不打折扣、甚至120%做到,所以东鹏所推出的每项服务都不是口号,而是一种承诺。</p>\r\n<p>&nbsp;</p>\r\n<p>承诺客户不打折扣 晏紫认为&ldquo;诚信&rdquo;就是答应客户的每一条都不打折扣、甚至120%做到,所以东鹏所推出的每项服务都不是口号,而是一种承诺。承诺客户不打折扣 晏紫认为&ldquo;诚信&rdquo;就是答应客户的每一条都不打折扣、甚至120%做到,所以东鹏所推出的每项服务都不是口号,而是一种承诺。承诺客户不打折扣 晏紫认为&ldquo;诚信&rdquo;就是答应客户的每一条都不打折扣、甚至120%做到,所以东鹏所推出的每项服务都不是口号,而是一种承诺。承诺客户不打折扣 晏紫认为&ldquo;诚信&rdquo;就是答应客户的每一条都不打折扣、甚至120%做到,所以东鹏所推出的每项服务都不是口号,而是一种承诺。</p>\r\n<p>&nbsp;</p>\r\n<p>承诺客户不打折扣 晏紫认为&ldquo;诚信&rdquo;就是答应客户的每一条都不打折扣、甚至120%做到,所以东鹏所推出的每项服务都不是口号,而是一种承诺。承诺客户不打折扣 晏紫认为&ldquo;诚信&rdquo;就是答应客户的每一条都不打折扣、甚至120%做到,所以东鹏所推出的每项服务都不是口号,而是一种承诺。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('54','62','0','后期维护','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-25 14:35:31','admin','','/upload/images/201304/13668717530923.png','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('55','62','0','网站上线','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-25 14:35:57','admin','','/upload/images/201304/13668717728872.png','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('56','62','0','验收完成','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-25 14:36:17','admin','','/upload/images/201304/13668717934949.png','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('57','62','0','网站制作','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-25 14:36:41','admin','','/upload/images/201304/13668718128679.png','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('58','62','0','认可页面','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-25 14:36:59','admin','','/upload/images/201304/13668718314532.png','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('59','62','0','设计页面','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-25 14:37:17','admin','','/upload/images/201304/13668718527137.png','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('60','62','0','签订合同','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-25 14:37:39','admin','','/upload/images/201304/13668718715884.png','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('61','60','0','客户是我们存在的价值','','admin','1','0','#000000','0','0','','0','','','','','11','2013-04-25 14:37:57','admin','','/upload/images/201304/rongyu04.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('62','60','0','满意服务=问题解决+愉快的感觉','','admin','1','0','#000000','0','0','','0','','','','','10','2013-04-25 14:38:14','admin','','/upload/images/201304/rongyu03.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('74','74','0','合作内容一','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-30 18:12:40','admin','','/upload/images/201304/hezuo01.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('75','74','0','合作内容二','','admin','1','1','#000000','0','0','','0','','','','','0','2013-04-30 18:13:15','admin','','/upload/images/201304/hezuo02.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('76','74','0','合作内容三','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-30 18:13:34','admin','','/upload/images/201304/hezuo03.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('77','74','0','合作内容四','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-30 18:13:54','admin','','/upload/images/201304/hezuo04.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('78','74','0','合作内容五','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-30 18:14:27','admin','','/upload/images/201304/hezuo05.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('79','74','0','合作内容六','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-30 18:14:45','admin','','/upload/images/201304/hezuo06.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('80','74','0','合作内容七','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-30 18:15:02','admin','','/upload/images/201304/hezuo07.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('81','74','0','合作内容八','','admin','1','1','#000000','0','0','','0','','','','','0','2013-04-30 18:15:20','admin','','/upload/images/201304/hezuo08.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('82','74','0','合作内容九','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-30 18:15:39','admin','','/upload/images/201304/hezuo09.jpg','1','1','必须树立“做事先做人”的品德意识。贵州省分公司客户服务部通过每天晨会、周一例会的形式，组织员工学条款，学阳光文化，探讨虚假赔案识别，对出现的问题纠正，表扬先进等等。让队伍在学习中受教育，不断提高全体工作人员的职业素养，降低道德风险，使队伍形成了较为正确的价值观与金钱观。','0','<p>必须树立&ldquo;做事先做人&rdquo;的品德意识。贵州省分公司客户服务部通过每天晨会、周一例会的形式，组织员工学条款，学阳光文化，探讨虚假赔案识别，对出现的问题纠正，表扬先进等等。让队伍在学习中受教育，不断提高全体工作人员的职业素养，降低道德风险，使队伍形成了较为正确的价值观与金钱观。</p>\r\n<p>必须树立&ldquo;做事先做人&rdquo;的品德意识。贵州省分公司客户服务部通过每天晨会、周一例会的形式，组织员工学条款，学阳光文化，探讨虚假赔案识别，对出现的问题纠正，表扬先进等等。让队伍在学习中受教育，不断提高全体工作人员的职业素养，降低道德风险，使队伍形成了较为正确的价值观与金钱观。必须树立&ldquo;做事先做人&rdquo;的品德意识。贵州省分公司客户服务部通过每天晨会、周一例会的形式，组织员工学条款，学阳光文化，探讨虚假赔案识别，对出现的问题纠正，表扬先进等等。让队伍在学习中受教育，不断提高全体工作人员的职业素养，降低道德风险，使队伍形成了较为正确的价值观与金钱观。</p>\r\n<p>必须树立&ldquo;做事先做人&rdquo;的品德意识。贵州省分公司客户服务部通过每天晨会、周一例会的形式，组织员工学条款，学阳光文化，探讨虚假赔案识别，对出现的问题纠正，表扬先进等等。让队伍在学习中受教育，不断提高全体工作人员的职业素养，降低道德风险，使队伍形成了较为正确的价值观与金钱观。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('63','4','0','绝对用的上的营销技巧','','admin','1','0','#000000','0','0','','0','','','','','0','2013-04-25 20:59:23','admin','','','1','1','你一职业销售人士的13个专业价值\r\n1、创造与竞争对手的差别。键是感知价值。最大的差别在于他们对你的感知差别!\r\n2、了解满意与忠诚的区别。满意的顾客在购买时不会拘于一域，忠诚的顾客才会对你不离不弃，且为你而战。他们会不会再下订单?他们会不会把你推荐给其他人。这才是衡量的标准。\r\n3、口头表达能力及说服力。如果你的销售信息让人厌烦，那他们会绕你而过;但如果极具说服力，那他们就会蜂拥而至因此，在与他们接触时，要提出有价值的问题和想法。\r\n4、活到老，学到老，不以繁忙为借口。要永远做一个学生。你取得成功所需的全部信息都已经存你或许还没有接触到。\r\n5、建立友好的关系。\r\n','0','<p>一职业销售人士的13个专业价值<br />\r\n1、创造与竞争对手的差别。键是感知价值。最大的差别在于他们对你的感知差别!<br />\r\n2、了解满意与忠诚的区别。满意的顾客在购买时不会拘于一域，忠诚的顾客才会对你不离不弃，且为你而战。他们会不会再下订单?他们会不会把你推荐给其他人。这才是衡量的标准。<br />\r\n3、口头表达能力及说服力。如果你的销售信息让人厌烦，那他们会绕你而过;但如果极具说服力，那他们就会蜂拥而至因此，在与他们接触时，要提出有价值的问题和想法。<br />\r\n4、活到老，学到老，不以繁忙为借口。要永远做一个学生。你取得成功所需的全部信息都已经存你或许还没有接触到。<br />\r\n5、建立友好的关系。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('67','58','0','企业视频推荐','','admin','1','1','#000000','0','0','','0','','','','','0','2013-04-25 21:32:23','admin','','/upload/images/201304/shipin07.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('68','58','0','精彩培训视频','','admin','1','1','#000000','0','0','','0','','','','','0','2013-04-25 21:32:39','admin','','/upload/images/201304/shipin06.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('69','58','0','客户配需课程视频','','admin','1','1','#000000','0','0','','0','','','','','0','2013-04-25 21:32:51','admin','','/upload/images/201304/shipin05.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('70','58','0','客户风采视频','','admin','1','1','#000000','0','0','','0','','','','','0','2013-04-25 21:33:16','admin','','/upload/images/201304/shipin04.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('71','58','0','精彩活动视频','','admin','1','1','#000000','0','0','','0','','','','','0','2013-04-25 21:33:27','admin','','/upload/images/201304/shipin03.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('72','58','0','公开培训视频','','admin','1','1','#000000','0','0','','0','','','','','0','2013-04-25 21:33:41','admin','','/upload/images/201304/shipin02.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('73','58','0','企业精彩培训视频','','admin','1','2','#000000','0','0','','0','','','','','0','2013-04-25 21:33:54','admin','','/upload/images/201304/shipin01.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('83','59','0','非公企业文化建设面临六大问题','','admin','1','0','#000000','0','0','','0','','','','','7','2013-05-07 11:54:08','admin','','/upload/images/201304/wenhua2.jpg','1','1','非公企业文化正逐步成为企业核心竞争力的重要组成部分。中国政研会、中宣部政研所的研究表明，随着经济社会环境变迁、企业自身发展变化、员工思想观念嬗变，我国非公企业文化建设在呈现出明显特色的同时，也面临着发展不平衡、内容标签化、理念雷同化、思维单向度、家族色彩严重、社会支持力量薄弱等值得关注的问题和难点。相关专家认为，非公企业文化建设，既要立足于中国文化背景，结合我国企业管理实践和现代化进程，也要借鉴国外企业文化建构的经验和方法，逐步形成有中国特色的企业文化。','0','<p>非公企业文化正逐步成为企业核心竞争力的重要组成部分。中国政研会、中宣部政研所的研究表明，随着经济社会环境变迁、企业自身发展变化、员工思想观念嬗变，我国非公企业文化建设在呈现出明显特色的同时，也面临着发展不平衡、内容标签化、理念雷同化、思维单向度、家族色彩严重、社会支持力量薄弱等值得关注的问题和难点。相关专家认为，非公企业文化建设，既要立足于中国文化背景，结合我国企业管理实践和现代化进程，也要借鉴国外企业文化建构的经验和方法，逐步形成有中国特色的企业文化。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('84','59','0','用文化铸就企业核心竞争力','','admin','1','0','#000000','0','0','','0','','','','','6','2013-05-07 11:55:12','admin','','/upload/images/201304/wenhua1.jpg','1','1','中国的中小企业如何能扩大规模发展，一直是中国企业界讨论的焦点；甚至中小企业为何寿命很短，也成了令人担忧的问题。\r\n\r\n　　在时代的迷茫期，铁骑力士集团却逐步走上了发展的轨道，成为年产值超亿元的大型民营科技企业。虽然铁骑力士集团的规模还不算太大，但是他的发展给中国中小企业莫大的启示——核心竞争力是跨越规模障碍的有力武器。铁骑力士有声有色的企业文化，深深地影响了企业的经营管理，是引导和支持企业发展的核心能力。\r\n\r\n　　铁骑力士的企业文化铸造了铁骑力士的核心竞争力，引领着企业向一流的高科技企业发展。','0','<p>中国的中小企业如何能扩大规模发展，一直是中国企业界讨论的焦点；甚至中小企业为何寿命很短，也成了令人担忧的问题。</p>\r\n<p>　　在时代的迷茫期，铁骑力士集团却逐步走上了发展的轨道，成为年产值超亿元的大型民营科技企业。虽然铁骑力士集团的规模还不算太大，但是他的发展给中国中小企业莫大的启示&mdash;&mdash;核心竞争力是跨越规模障碍的有力武器。铁骑力士有声有色的企业文化，深深地影响了企业的经营管理，是引导和支持企业发展的核心能力。</p>\r\n<p>　　铁骑力士的企业文化铸造了铁骑力士的核心竞争力，引领着企业向一流的高科技企业发展。</p>\r\n<p>中国的中小企业如何能扩大规模发展，一直是中国企业界讨论的焦点；甚至中小企业为何寿命很短，也成了令人担忧的问题。</p>\r\n<p>　　在时代的迷茫期，铁骑力士集团却逐步走上了发展的轨道，成为年产值超亿元的大型民营科技企业。虽然铁骑力士集团的规模还不算太大，但是他的发展给中国中小企业莫大的启示&mdash;&mdash;核心竞争力是跨越规模障碍的有力武器。铁骑力士有声有色的企业文化，深深地影响了企业的经营管理，是引导和支持企业发展的核心能力。</p>\r\n<p>　　铁骑力士的企业文化铸造了铁骑力士的核心竞争力，引领着企业向一流的高科技企业发展。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('85','52','0','内容十九','','admin','1','0','#000000','0','0','','0','','','','','19','2013-05-08 11:41:04','admin','','/upload/images/201304/products19.jpg','1','1','易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。','0','<p>易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。<br />\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。</p>\r\n<p>易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。<br />\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('86','52','0','内容二十','','admin','1','0','#000000','0','0','','0','','','','','20','2013-05-08 11:42:16','admin','','/upload/images/201304/products20.jpg','1','1','九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。','0','<p>九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。</p>\r\n<p>&nbsp;</p>\r\n<p>九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。</p>\r\n<p>九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('87','52','0','内容二十一','','admin','1','0','#000000','0','0','','0','','','','','21','2013-05-08 11:43:11','admin','','/upload/images/201304/products21.jpg','1','1','如果有很好的客服服务系统，比你网站上写QQ号，电话等，好处更加明显，而且专业性也体现的更为强烈。现在网上也有很多客服系统，但是很多都是比较老款式的，样子难看，而且实用功能不强，易通CMS自带客服服务系统。\r\n\r\n','0','<p>如果有很好的客服服务系统，比你网站上写QQ号，电话等，好处更加明显，而且专业性也体现的更为强烈。现在网上也有很多客服系统，但是很多都是比较老款式的，样子难看，而且实用功能不强，易通CMS自带客服服务系统。</p>\r\n<p>如果有很好的客服服务系统，比你网站上写QQ号，电话等，好处更加明显，而且专业性也体现的更为强烈。现在网上也有很多客服系统，但是很多都是比较老款式的，样子难看，而且实用功能不强，易通CMS自带客服服务系统。</p>\r\n<p>&nbsp;</p>\r\n<p>WAP的诞生同时亦为商务缔造无穷商机。商户便可透过WA P技术接通庞大的手机用户市场，拓展无限的业务空间。CmsEasy易通免费企业网站系统推出了手机浏览功能，方便了企业在移动互联网上争夺自己的一片战场，为自己在移动互联网上的营销，您可以通过WAP手机浏览网站功能让您的客户无论身在何处，都可以轻松便捷的访问您的网站。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('88','59','0','刁钻\"的客户是市场的导师','','admin','1','1','#000000','0','0','','0','','','','','5','2013-05-08 18:33:17','admin','','/upload/images/201304/wenhua3.jpg','1','1','刁钻\"的客户是市场的导师刁钻\"的客户是市场的导师刁钻\"的客户是市场的导师刁钻\"的客户是市场的导师刁钻\"的客户是市场的导师刁钻\"的客户是市场的导师刁钻\"的客户是市场的导师刁钻\"的客户是市场的导师刁钻\"的客户是市场的导师刁钻\"的客户是市场的导师\r\n','0','<p>刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师</p>\r\n<p>刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师</p>\r\n<p>刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师刁钻&quot;的客户是市场的导师</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('89','74','0','合作十','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-14 12:15:17','admin','','/upload/images/201304/hezuo10.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('90','74','0','合作十一','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-14 12:16:37','admin','','/upload/images/201304/hezuo11.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('91','74','0','合作十二','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-14 12:16:54','admin','','/upload/images/201304/hezuo12.jpg','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('92','77','0','成功案例一','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-14 15:50:18','admin','','/upload/images/201304/chenggong01.jpg','1','1','强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。\r\n易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。','0','<p>易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。<br />\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。<br />\r\n&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('93','77','0','成功案例二','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-14 15:52:52','admin','','/upload/images/201304/chenggong02.jpg','1','1','强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。\r\n易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。','0','<p>易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。<br />\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。<br />\r\n&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('94','77','0','成功案例三','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-14 15:54:00','admin','','/upload/images/201304/chenggong03.jpg','1','1','专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，\r\n','0','<p>易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。<br />\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。<br />\r\n&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('95','77','0','成功案例四','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-14 15:54:12','admin','','/upload/images/201304/chenggong04.jpg','1','1','灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。\r\n','0','<p>易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。<br />\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。<br />\r\n&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('96','77','0','成功案例五','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-14 15:54:26','admin','','/upload/images/201304/chenggong05.jpg','1','1','是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。\r\n','0','<p>易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。<br />\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。<br />\r\n&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('97','77','0','成功案例六','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-14 15:54:43','admin','','/upload/images/201304/chenggong06.jpg','1','1','九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。\r\n','0','<p>易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。<br />\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。<br />\r\n&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('98','77','0','成功案例七','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-14 15:54:54','admin','','/upload/images/201304/chenggong07.jpg','1','1','同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。\r\n','0','<p>易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。<br />\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。<br />\r\n&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('99','77','0','成功案例九','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-14 15:55:06','admin','','/upload/images/201304/chenggong09.jpg','1','1','营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。\r\n','0','<p>易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。<br />\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。<br />\r\n&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('100','77','0','成功案例十','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-14 15:55:24','admin','','/upload/images/201304/chenggong10.jpg','1','1','易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。\r\n ','0','<p>易通企业网站系统是九州易通科技开发的中国首套免费提供模板的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷的企业网站管理、搜索引擎推广等功能。<br />\r\n九州易通科技开发的核心产品易通企业网站系统(CmsEasy3.0)是充分按照SEO最佳标准来开发，营销实用性非常强企业建站系统。灵活的静态化控制，可以自定义字段，自定义模板，自定义表单，自定义URL，交叉绑定分类，地区，专题等多元化定制大大增加了企业网站的各种需求空间。强大的模板自定义可以轻松打造出个性的栏目封面，文章列表，图片列表，下载列表，分类列表，地区列表等等。<br />\r\n&nbsp;</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('101','7','0','电话销售','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-31 12:18:37','admin','','','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','人事部','1','','','','','1','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('102','7','0','汽车销售','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-31 12:18:48','admin','','','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','人事部','1','','','','','1','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('103','7','0','业务代表','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-31 12:18:58','admin','','','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','人事部','1','','','','','1','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('104','7','0','客户经理','','admin','1','0','#000000','0','0','','0','','','','','0','2013-05-31 12:19:07','admin','','','1','1','','0','','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','人事部','1','','','','','1','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('105','12','0','网站建设中的关键词如何挑选','','admin','1','0','#000000','0','0','','0','','','','','106','2013-06-01 11:27:06','admin','','','1','1','网站建设中的关键词如何挑选\r\n    针对2013年的计划，SEO行业要如何走，如何才能做到稳定，并效果极佳呢，当然做好这些是有些难度，那么我们该如何准备好关键字的选择工作？还有我们网站后期的维护和所起到效果呢？\r\n　　1.我们要分析关键字的相关性\r\n　　\r\n　　我们做一个网站，如果把所有不相关的内容都联系到一起，这样就会形成网站变得很复杂，变得很乱。就像关键字一样，我们尽可能是找些相关性的关键字，而不是所有的关键字都放在网站上去操作，这样针对网站的关键字密度就会变得很低，所以我们要如何把控自已的关键字，只要我们处理好相关性，相对应整个网站的密度就会提高，关键字排名上去也很容易，所以我们考虑做关键字的同时，我们一定要考虑到关键字的相关性。\r\n　　\r\n　　2.我们要分析关键字的实际流量\r\n　　\r\n　　我们选好了关键字的相关性，我们应该针对选择好的关键字进行分析，首先我们先从指数开始，分析指数的竞争程度，当然这主要是为了考虑到这个关键字的实际流量，只有通过关键字进来的，才是有可能是转化自已转化率，而最终达到销售，所以我们在选择主关键字的时候，我们一定要考虑到关键字的实际流量，这样才能真正把网站做到有用户体验和流量转化的效果。\r\n　　\r\n　　3.我们要分析关键字的行业竞争度\r\n　　\r\n　　我们做每一件事都要分析，就像我们在挑选关键字的时候，不是很多的关键字都可以做的，相对的一些关键字做上去很容易，但是有些做上去是比较难，比如说我们公司网站现在做的“武汉网站建设”这个关键字，是有很多在竞争的，针对行业来说，一般有关于业务范围来说，核心的关键字都是比较难的，所以说我们在分析效果的同时，也要分析关键字在行业的竞争程度，看看是否难操作。\r\n　　\r\n　　网站建设中有很多细节问题，当然只要我们用心做好站，一些小细节的部分就会显得很一般了。\r\n武汉云林网络科技有限公司成立于2003年，是湖北省知名的软件开发及服务提供商。立足本地，辐射全国，多年来，先后为六百余家国企私企、政府事业单位、公共机构、外资企业、大专院校、金融机构、医疗机构等的网络开发应用、平台建设、信息化管理提供了完善的解决方案与优质的服务。让每一个用户获得信息化的价值！','0','<p>网站建设中的关键词如何挑选<br />\r\n&nbsp;&nbsp;&nbsp; 针对2013年的计划，SEO行业要如何走，如何才能做到稳定，并效果极佳呢，当然做好这些是有些难度，那么我们该如何准备好关键字的选择工作？还有我们网站后期的维护和所起到效果呢？<br />\r\n　　1.我们要分析关键字的相关性<br />\r\n　　<br />\r\n　　我们做一个网站，如果把所有不相关的内容都联系到一起，这样就会形成网站变得很复杂，变得很乱。就像关键字一样，我们尽可能是找些相关性的关键字，而不是所有的关键字都放在网站上去操作，这样针对网站的关键字密度就会变得很低，所以我们要如何把控自已的关键字，只要我们处理好相关性，相对应整个网站的密度就会提高，关键字排名上去也很容易，所以我们考虑做关键字的同时，我们一定要考虑到关键字的相关性。<br />\r\n　　<br />\r\n　　2.我们要分析关键字的实际流量<br />\r\n　　<br />\r\n　　我们选好了关键字的相关性，我们应该针对选择好的关键字进行分析，首先我们先从指数开始，分析指数的竞争程度，当然这主要是为了考虑到这个关键字的实际流量，只有通过关键字进来的，才是有可能是转化自已转化率，而最终达到销售，所以我们在选择主关键字的时候，我们一定要考虑到关键字的实际流量，这样才能真正把网站做到有用户体验和流量转化的效果。<br />\r\n　　<br />\r\n　　3.我们要分析关键字的行业竞争度<br />\r\n　　<br />\r\n　　我们做每一件事都要分析，就像我们在挑选关键字的时候，不是很多的关键字都可以做的，相对的一些关键字做上去很容易，但是有些做上去是比较难，比如说我们公司网站现在做的&ldquo;武汉网站建设&rdquo;这个关键字，是有很多在竞争的，针对行业来说，一般有关于业务范围来说，核心的关键字都是比较难的，所以说我们在分析效果的同时，也要分析关键字在行业的竞争程度，看看是否难操作。<br />\r\n　　<br />\r\n　　网站建设中有很多细节问题，当然只要我们用心做好站，一些小细节的部分就会显得很一般了。<br />\r\n武汉云林网络科技有限公司成立于2003年，是湖北省知名的软件开发及服务提供商。立足本地，辐射全国，多年来，先后为六百余家国企私企、政府事业单位、公共机构、外资企业、大专院校、金融机构、医疗机构等的网络开发应用、平台建设、信息化管理提供了完善的解决方案与优质的服务。让每一个用户获得信息化的价值！</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('106','61','0','网站内链是影响网站权重的重要因素之一','','admin','1','0','#000000','0','0','','0','','','','','107','2013-06-01 11:30:47','admin','','/upload/images/201304/news31.jpg','1','1','导读：最近九块邮潮流席卷华夏大地，下面我们一起通过查看九块邮官网（9ky.com.cn)看看具体的一些吸引大家的地方，究其火爆的原因，“九块邮”简单来说就是一个线上 10 元店。它在淘宝天猫上帮助用户寻找那些 10 元以下的促销品。因此，另一个角度讲，”九块邮“实质就是一个淘宝客，通过导购成功向店家索取佣金。\r\n一个网站权重的高低，除了网站内链外，外链的质量与数量，网站的时间长短都是影响权重的主要因素。由于时间关系，今天贰少只谈网站内链与权重传递之间的关系。　　\r\n  1.大家需要明白一点，网站的高权重不是一天两天能产生的，站长们如果有让网站权重一夜暴升的念想，还是趁早打消，冰冻三尺非一日之寒，网站权重亦是如此，高权重的网站需要时间的沉淀，这是前提条件，有了这个前提。　　\r\n  2.网站中每个页面本身都具备一定的权重，但是网站权重可以通过内链来传递，做内链不仅是为了为了让整个网站四通八达，也是站内权重传递与权重集中的方法。网站中链接到首页的内链是最多的，因此这是首页权重最高的原因之一，也是首页集中权重的方法，这就是搜索引擎对权重的算法。　　\r\n  3.除了首页的权重高以外，频道页、栏目页相对内容页而言也会有更多被指向的内链，因此一般而言，频道页与栏目页的权重更高。从这里可以发现，如果站内的某一个页面是其他页面共同链接的最多的页面，就是内链做的最多的页面，那么该页面的权重肯定很高。这就是网站内链与权重之间的关系。　　\r\n  网站内链不仅能提高单个页面的权重及排名，随着整个网站内链结果的不断完善及强大，随着时间推移，将提高整个网站的权重。我们在做内链传递权重的过程中，一般是出现其他页面的关键词，都考虑设置相关的内链，相互间不仅传递权重，也利于蜘蛛的爬行，这点大家看看百度百科就全然知晓了。　　\r\n网站内链是影响网站权重的重要因素之一，一个网站权重的高低，除了网站内链外，外链的质量与数量，网站的时间长短都是影响权重的主要因素。','0','<p>导读：最近九块邮潮流席卷华夏大地，下面我们一起通过查看九块邮官网看看具体的一些吸引大家的地方，究其火爆的原因，&ldquo;九块邮&rdquo;简单来说就是一个线上 10 元店。它在淘宝天猫上帮助用户寻找那些 10 元以下的促销品。因此，另一个角度讲，&rdquo;九块邮&ldquo;实质就是一个淘宝客，通过导购成功向店家索取佣金。<br />\r\n一个网站权重的高低，除了网站内链外，外链的质量与数量，网站的时间长短都是影响权重的主要因素。由于时间关系，今天贰少只谈网站内链与权重传递之间的关系。　　<br />\r\n&nbsp; 1.大家需要明白一点，网站的高权重不是一天两天能产生的，站长们如果有让网站权重一夜暴升的念想，还是趁早打消，冰冻三尺非一日之寒，网站权重亦是如此，高权重的网站需要时间的沉淀，这是前提条件，有了这个前提。　　<br />\r\n&nbsp; 2.网站中每个页面本身都具备一定的权重，但是网站权重可以通过内链来传递，做内链不仅是为了为了让整个网站四通八达，也是站内权重传递与权重集中的方法。网站中链接到首页的内链是最多的，因此这是首页权重最高的原因之一，也是首页集中权重的方法，这就是搜索引擎对权重的算法。　　<br />\r\n&nbsp; 3.除了首页的权重高以外，频道页、栏目页相对内容页而言也会有更多被指向的内链，因此一般而言，频道页与栏目页的权重更高。从这里可以发现，如果站内的某一个页面是其他页面共同链接的最多的页面，就是内链做的最多的页面，那么该页面的权重肯定很高。这就是网站内链与权重之间的关系。　　<br />\r\n&nbsp; 网站内链不仅能提高单个页面的权重及排名，随着整个网站内链结果的不断完善及强大，随着时间推移，将提高整个网站的权重。我们在做内链传递权重的过程中，一般是出现其他页面的关键词，都考虑设置相关的内链，相互间不仅传递权重，也利于蜘蛛的爬行，这点大家看看百度百科就全然知晓了。　　<br />\r\n网站内链是影响网站权重的重要因素之一，一个网站权重的高低，除了网站内链外，外链的质量与数量，网站的时间长短都是影响权重的主要因素。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('107','12','0','浅谈2013的几种主流SEO外链 ','','admin','1','0','#000000','0','0','','0','','','','','107','2013-06-01 11:31:39','admin','','','1','1','1、问答平台\r\n　　问答外链，对一个网站的优化也是起着非常大的作用，效果也是挺不错的，主要包括：百度问答、搜搜问问以及360等。\r\n　　2、百科平台\r\n　　对于百度百科，我想大家都非常熟悉，一般我们搜索关键字的时候都有百度百科，这证明百度百科的权重挺高的，但，相反，百科的外链也不是这么容易做得到。\r\n　　3、文库平台\r\n　　这也是差不多意思，也是因为是百度自己的产品，给的权重都挺高，所以其中的外链质量也是很好的，给网站可以带来不错的流量。\r\n　　4、B2B分类信息平台\r\n　　这主要是展示公司的产品，引入更多的流量。\r\n　　5、博客平台\r\n　　以往，博客的外链是相对容易做的，而现在，博客外链就难很多了，主要是搜索引擎算法的改变，但100%原创的文章还是有一定的作用，还是可以做的。\r\n　　6、论坛\r\n　　对于论坛外链，我想大家爱都不陌生，一般做外链，很多人都是利用论坛建设，因此，论坛外链是非常普遍的，但，现在论坛e|世博官|方网站的外链变得越来越难，搜索引擎给的权重也越来越少。\r\n　　7、友情链接\r\n　　有些人说，友链没什么用，今天，晶钢门铝材小羽就告诉您，这种想法是错误的，对于网站(特别是新站)，友链是一个非常好的帮助，能给网站带来一定的权重。','0','<p>1、问答平台<br />\r\n　　问答外链，对一个网站的优化也是起着非常大的作用，效果也是挺不错的，主要包括：百度问答、搜搜问问以及360等。<br />\r\n　　2、百科平台<br />\r\n　　对于百度百科，我想大家都非常熟悉，一般我们搜索关键字的时候都有百度百科，这证明百度百科的权重挺高的，但，相反，百科的外链也不是这么容易做得到。<br />\r\n　　3、文库平台<br />\r\n　　这也是差不多意思，也是因为是百度自己的产品，给的权重都挺高，所以其中的外链质量也是很好的，给网站可以带来不错的流量。<br />\r\n　　4、B2B分类信息平台<br />\r\n　　这主要是展示公司的产品，引入更多的流量。<br />\r\n　　5、博客平台<br />\r\n　　以往，博客的外链是相对容易做的，而现在，博客外链就难很多了，主要是搜索引擎算法的改变，但100%原创的文章还是有一定的作用，还是可以做的。<br />\r\n　　6、论坛<br />\r\n　　对于论坛外链，我想大家爱都不陌生，一般做外链，很多人都是利用论坛建设，因此，论坛外链是非常普遍的，但，现在论坛e|世博官|方网站的外链变得越来越难，搜索引擎给的权重也越来越少。<br />\r\n　　7、友情链接<br />\r\n　　有些人说，友链没什么用，今天，晶钢门铝材小羽就告诉您，这种想法是错误的，对于网站(特别是新站)，友链是一个非常好的帮助，能给网站带来一定的权重。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('108','13','0','让网站的每个页面都带来一定流量','','admin','1','0','#000000','0','0','','0','','','','','110','2013-06-01 11:41:57','admin','','','1','1','　　优化从哪些方面动手?是一项需求足够耐烦和细致的脑力劳动。搜索引擎优化的步骤上大致包括六个环节:1、剖析关键词\r\n　　这是停止SEO最重要的一环，关键词剖析包括：关键词关注量剖析、竞争对手剖析、关键词与网站相关性剖析、关键词布置、关键词排名预测。\r\n　　2、网站架构剖析\r\n　　网站构造契合搜索引擎的蜘蛛爱好则有利于SEO。其中其他托盘网站架构剖析包括：剔除网站架构不好设计、尽量运用树状目录构造、网站导航与链接优化。\r\n　　3、关键词规划\r\n　　SEO不只仅只让网站首页在搜索引擎有好的排名，更为重要的是让网站的每个页面都带来一定流量。所以我们要为每个页面单独建立无独有偶的页面主题(title，Description)以及页面正文内容。\r\n　　4、内容发布和链接布置\r\n　　搜索引擎对有规律的网站内容更新比拟喜欢，所以合理布置网站内容发布日程是SEO的重要技巧之一。链接布置则把整个网站有机地串联起来，让搜索引擎明白每个网页的重要性和关键词，施行的参考是第一点的关键词布置。战役也是这个时分展开。\r\n　　5、与搜索引擎对话\r\n　　在查看SEO效果时，经过site:你的域名，晓得站点的收录和更新状况。更好的完成与搜索引擎对话，倡议采用Google网站管理员工具。随时理解网站在搜索引擎中的表现状况，做出对应的调整。\r\n　　6、网站数据剖析\r\n　　网站流量剖析从SEO结果上指导下一步的SEO战略，同时对网站的优化也有指导意义。流量剖析工具，依然倡议倡议采用Google流量剖析。同时也要监控关键词的排名，针对发作排名变化的关键词停止战略调整重点优化。\r\n　　SEO就是依照这六个环节循环停止的一个过程，只要不时的停止以上六个环节才干保证让你的站点在搜索引擎有良好的表现。','0','<p>　　优化从哪些方面动手?是一项需求足够耐烦和细致的脑力劳动。搜索引擎优化的步骤上大致包括六个环节:1、剖析关键词<br />\r\n　　这是停止SEO最重要的一环，关键词剖析包括：关键词关注量剖析、竞争对手剖析、关键词与网站相关性剖析、关键词布置、关键词排名预测。<br />\r\n　　2、网站架构剖析<br />\r\n　　网站构造契合搜索引擎的蜘蛛爱好则有利于SEO。其中其他托盘网站架构剖析包括：剔除网站架构不好设计、尽量运用树状目录构造、网站导航与链接优化。<br />\r\n　　3、关键词规划<br />\r\n　　SEO不只仅只让网站首页在搜索引擎有好的排名，更为重要的是让网站的每个页面都带来一定流量。所以我们要为每个页面单独建立无独有偶的页面主题(title，Description)以及页面正文内容。<br />\r\n　　4、内容发布和链接布置<br />\r\n　　搜索引擎对有规律的网站内容更新比拟喜欢，所以合理布置网站内容发布日程是SEO的重要技巧之一。链接布置则把整个网站有机地串联起来，让搜索引擎明白每个网页的重要性和关键词，施行的参考是第一点的关键词布置。战役也是这个时分展开。<br />\r\n　　5、与搜索引擎对话<br />\r\n　　在查看SEO效果时，经过site:你的域名，晓得站点的收录和更新状况。更好的完成与搜索引擎对话，倡议采用Google网站管理员工具。随时理解网站在搜索引擎中的表现状况，做出对应的调整。<br />\r\n　　6、网站数据剖析<br />\r\n　　网站流量剖析从SEO结果上指导下一步的SEO战略，同时对网站的优化也有指导意义。流量剖析工具，依然倡议倡议采用Google流量剖析。同时也要监控关键词的排名，针对发作排名变化的关键词停止战略调整重点优化。<br />\r\n　　SEO就是依照这六个环节循环停止的一个过程，只要不时的停止以上六个环节才干保证让你的站点在搜索引擎有良好的表现。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('109','13','0','可以利用社会媒体来做优化 ','','admin','1','0','#000000','0','0','','0','','','','','111','2013-06-01 11:42:33','admin','','','1','1','Facebook的新变化也网站空间申请将改善社会媒体营销方法,用户现在可以被视为“阅读”或“听”到一些事情,而不是简单地表达通用批准“喜欢”它。这将促进互动的Facebook用户和允许社交媒体营销专家来缩小他们的目标人群,提高相关性。Facebook的股票代码将允许更多的生活在网站上显示的内容,在任何时间,允许用户在社会媒体优化有更多的机会来宣传自己通过交互的追随者,他们的公司有更大的机会被看到在Facebook\r\n社会媒体营销看似无形力量起先但实际上它是一个有价值的元素的SEO活动,可以帮助您提供更高级别的客户服务。通过住在密切接触你的追随者,你可以建立信心不仅是为了自己,还为了你的公司以及图像。此外,你可以找到关于任何问题之前,他们在你的粉丝升级为更糟。推特可以让你的沟通与粉丝整整一天,允许更短,更少的时间消耗tweets和促进用户之间的交互通过回复注册域名和转发功能。此外,标签可以用来高亮关键词从而有可能看到数百甚至数千个用户如果搜索。','0','<p><br />\r\n&nbsp;&nbsp; <br />\r\nFacebook的新变化也网站空间申请将改善社会媒体营销方法,用户现在可以被视为&ldquo;阅读&rdquo;或&ldquo;听&rdquo;到一些事情,而不是简单地表达通用批准&ldquo;喜欢&rdquo;它。这将促进互动的Facebook用户和允许社交媒体营销专家来缩小他们的目标人群,提高相关性。Facebook的股票代码将允许更多的生活在网站上显示的内容,在任何时间,允许用户在社会媒体优化有更多的机会来宣传自己通过交互的追随者,他们的公司有更大的机会被看到在Facebook<br />\r\n社会媒体营销看似无形力量起先但实际上它是一个有价值的元素的SEO活动,可以帮助您提供更高级别的客户服务。通过住在密切接触你的追随者,你可以建立信心不仅是为了自己,还为了你的公司以及图像。此外,你可以找到关于任何问题之前,他们在你的粉丝升级为更糟。推特可以让你的沟通与粉丝整整一天,允许更短,更少的时间消耗tweets和促进用户之间的交互通过回复注册域名和转发功能。此外,标签可以用来高亮关键词从而有可能看到数百甚至数千个用户如果搜索。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('110','13','0','seo的具体工作','','admin','1','0','#000000','0','0','','0','','','','','112','2013-06-01 11:43:04','admin','','','1','1','   1、关键字定位：这是搜刮引擎优化最为关键的一步，但也同时是被很多人忽略的一步，很多网站主们草草的选定了词就开始优化，但到末了发明这些词平常搜刮的人很少。网站tuiguang在定位关键字的时间要起首思量到网站面向的受众，然后通过百度关键字指数东西查询这个词的搜刮量，百度关键字东西的地点是，固然也可以利用谷歌的关键字东西。一样平常来说小我私人网站选择关键字百度指数500左右的词，但是假如是企业的话凭据本身的力气可以选择更高的词语(关于关键字的选择本领由于涉及的东西比力多。我会迩来在写一篇专门的文章来陈诉)\r\n\r\n　　2、网站的架构筹划：网站须要接纳树状结构，而且只管的接纳静态的URL，除了首页的目的关键字，为其他的长尾关键字设定有针对性的栏目分页，以优化长尾关键字，网络tuiguang很多人都忽略了长尾关键字作用!关于长尾关键字的优点各人可以在网上搜下长尾理论这\r\n个书，看看下信托会对你有所资助的。在网站的架构筹划中要添加文章更新发动器\r\n\r\n　　3、一个良好的配景是搜刮引擎优化的乐成的基石，良好的配景紧急来表如今每个页面都可以筹划独立的HEAD标签内容，固然各人可以利用开源的CMS步调，如许的话方便维护也减轻了前期的事故包袱，别的好的CMS对与搜刮引擎来说优劣常友好的!这里保举的好的CMS体系有：DZ,DEDE,WORDPRESS　　\r\n\r\n       4、内容的准备：所谓工欲善其事必先利其器，网络营销网站的优化必须要有富足多的原创文章。这里指的原创文章平凡的来说就是在网络上没有出现过的文章，具体的各人可以本身写，假如写欠好的可以思量弄个扫描仪，买几本杂志扫描，街上卖的杂志上的文章相对来说在网络上出现的还是比力少的\r\n\r\n　　5、剩下的就是做完网站以后网址的提交了!向搜刮引擎提交网站。提交完网址后各人就须要增补搜刮引擎优化知识，然后按部就班的举行就可以了。','0','<p>&nbsp;&nbsp; 1、关键字定位：这是搜刮引擎优化最为关键的一步，但也同时是被很多人忽略的一步，很多网站主们草草的选定了词就开始优化，但到末了发明这些词平常搜刮的人很少。网站tuiguang在定位关键字的时间要起首思量到网站面向的受众，然后通过百度关键字指数东西查询这个词的搜刮量，百度关键字东西的地点是，固然也可以利用谷歌的关键字东西。一样平常来说小我私人网站选择关键字百度指数500左右的词，但是假如是企业的话凭据本身的力气可以选择更高的词语(关于关键字的选择本领由于涉及的东西比力多。我会迩来在写一篇专门的文章来陈诉)</p>\r\n<p>　　2、网站的架构筹划：网站须要接纳树状结构，而且只管的接纳静态的URL，除了首页的目的关键字，为其他的长尾关键字设定有针对性的栏目分页，以优化长尾关键字，网络tuiguang很多人都忽略了长尾关键字作用!关于长尾关键字的优点各人可以在网上搜下长尾理论这<br />\r\n个书，看看下信托会对你有所资助的。在网站的架构筹划中要添加文章更新发动器</p>\r\n<p>　　3、一个良好的配景是搜刮引擎优化的乐成的基石，良好的配景紧急来表如今每个页面都可以筹划独立的HEAD标签内容，固然各人可以利用开源的CMS步调，如许的话方便维护也减轻了前期的事故包袱，别的好的CMS对与搜刮引擎来说优劣常友好的!这里保举的好的CMS体系有：DZ,DEDE,WORDPRESS　　</p>\r\n<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 4、内容的准备：所谓工欲善其事必先利其器，网络营销网站的优化必须要有富足多的原创文章。这里指的原创文章平凡的来说就是在网络上没有出现过的文章，具体的各人可以本身写，假如写欠好的可以思量弄个扫描仪，买几本杂志扫描，街上卖的杂志上的文章相对来说在网络上出现的还是比力少的</p>\r\n<p>　　5、剩下的就是做完网站以后网址的提交了!向搜刮引擎提交网站。提交完网址后各人就须要增补搜刮引擎优化知识，然后按部就班的举行就可以了。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('111','61','0','如何进行完善的网站建设','','admin','1','0','#000000','0','0','','0','','','','','113','2013-06-01 11:43:47','admin','','/upload/images/201304/news33.jpg','1','1','如何进行完善的网站建设\r\n        如今是一个什么样的社会呢，很多人都会回答如今是一个网络时代，不仅是什么事情在网络都能够被很好的解决。日常生活中的任何需求都可以在网络找到解决的通道，食物和住宿都可以通过网络购买和预定，哪怕是出行旅游都有专门的旅游网站为客户准备好一系列计划。但是，如果没有这些专门的网站，那众多网民的需求就成了浮云，此时也足见网站建设的重要性。\r\n\r\n        但是，只要是网络和建设行业中的人都知道要想让一个网站获得成功，在搭建的初期就要做好一系列规划工作，这两者之间有着密切的联系。首先，在网站的搭建之前就要明确自己建站的目的，并且深刻了解网站能够带来和完善的一系列功能，只有这样才能完善网站的整体规模，也才能知道该投入多大的费用才能进行网站建设。\r\n\r\n        专业的建站人员会提醒到众多的消费者，要想网站有一个很好的前景和收益，在建站之前最好能够有一个很好的规划和市场分析，深入市场了解市场的需求。同时，也只有最为详细的规划，才能规避日后可能会在网站中出现的诸多问题和劣势，只有这样仔细的探讨之后进行网站建设才能获得最好的效果。网站是一个分工很明确的页面集合，任何一个页面的问题都会影响到整个网站的观感和用户的体验。\r\n\r\n        可能不少人要问，正常的网站要建设如果出方案的话，这样的方案需要涵盖到哪些内容呢？首先，就从整个方案的流程上来看，必须本着科学和实事求是的原则进行。了解了市场的行情之后还要了解自己公司有什么优势，公司的大致发展情况，有什么突出的部分可以用来陈述和吸引人。此外，不少人忽视的一点，就是竞争对手分析，虽然网站建设不是实体物销售，但是只有详细和透彻的分析了解竞争对手，才能让自己具有更多的竞争力。\r\n\r\n        此外，还有不少成功的案例，本身在网站建设的初期并没有如今这般完善。但是，不少人是在自己的站点建设完成之后才去看竞争对手是怎么做的，有什么优势，然后才在自己的站点中开始体现。这样一来就感觉像是硬生生粘贴上去的补丁，十分的不雅观，也容易将公司原本的设计和初衷全盘打乱。\r\n武汉云林网络科技有限公司成立于2003年，是湖北省知名的软件开发及服务提供商。立足本地，辐射全国，多年来，先后为六百余家国企私企、政府事业单位、公共机构、外资企业、大专院校、金融机构、医疗机构等的网络开发应用、平台建设、信息化管理提供了完善的解决方案与优质的服务。让每一个用户获得信息化的价值！','0','<p>如何进行完善的网站建设<br />\r\n&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 如今是一个什么样的社会呢，很多人都会回答如今是一个网络时代，不仅是什么事情在网络都能够被很好的解决。日常生活中的任何需求都可以在网络找到解决的通道，食物和住宿都可以通过网络购买和预定，哪怕是出行旅游都有专门的旅游网站为客户准备好一系列计划。但是，如果没有这些专门的网站，那众多网民的需求就成了浮云，此时也足见网站建设的重要性。</p>\r\n<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 但是，只要是网络和建设行业中的人都知道要想让一个网站获得成功，在搭建的初期就要做好一系列规划工作，这两者之间有着密切的联系。首先，在网站的搭建之前就要明确自己建站的目的，并且深刻了解网站能够带来和完善的一系列功能，只有这样才能完善网站的整体规模，也才能知道该投入多大的费用才能进行网站建设。</p>\r\n<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 专业的建站人员会提醒到众多的消费者，要想网站有一个很好的前景和收益，在建站之前最好能够有一个很好的规划和市场分析，深入市场了解市场的需求。同时，也只有最为详细的规划，才能规避日后可能会在网站中出现的诸多问题和劣势，只有这样仔细的探讨之后进行网站建设才能获得最好的效果。网站是一个分工很明确的页面集合，任何一个页面的问题都会影响到整个网站的观感和用户的体验。</p>\r\n<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 可能不少人要问，正常的网站要建设如果出方案的话，这样的方案需要涵盖到哪些内容呢？首先，就从整个方案的流程上来看，必须本着科学和实事求是的原则进行。了解了市场的行情之后还要了解自己公司有什么优势，公司的大致发展情况，有什么突出的部分可以用来陈述和吸引人。此外，不少人忽视的一点，就是竞争对手分析，虽然网站建设不是实体物销售，但是只有详细和透彻的分析了解竞争对手，才能让自己具有更多的竞争力。</p>\r\n<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 此外，还有不少成功的案例，本身在网站建设的初期并没有如今这般完善。但是，不少人是在自己的站点建设完成之后才去看竞争对手是怎么做的，有什么优势，然后才在自己的站点中开始体现。这样一来就感觉像是硬生生粘贴上去的补丁，十分的不雅观，也容易将公司原本的设计和初衷全盘打乱。<br />\r\n武汉云林网络科技有限公司成立于2003年，是湖北省知名的软件开发及服务提供商。立足本地，辐射全国，多年来，先后为六百余家国企私企、政府事业单位、公共机构、外资企业、大专院校、金融机构、医疗机构等的网络开发应用、平台建设、信息化管理提供了完善的解决方案与优质的服务。让每一个用户获得信息化的价值！</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('112','61','0','首先：网站主、方位、次导航的散布','','admin','1','0','#000000','0','0','','0','','','','','114','2013-06-01 11:44:11','admin','','/upload/images/201304/news35.jpg','1','1','   首先：网站主、方位、次导航的散布\r\n\r\n　　关于主导航、方位导航、次导航在旅行网站里要区分的明白，让用户点击进入到网站里就能够一望而知的看到一些有点击性的内容，特别是主页的方位导航是用户遍及喜爱点击的内容，能够直接找到用户所要想看到的内容，上图是贵州旅行网站的主导航，从用户的视点散布了周边旅行、国内外旅行、出境旅行，签证，酒店，景点，租车，团购，攻略等，这些不只给了用户想要的一面，也是招引用户的一面。\r\n\r\n　　以上是贵州旅行网的方位导航，用户进入网站后点击方位导航的内容能够具体的看出个人想要找到的内容，包含其他内容也呈如今了用户的脑海里，这样以来用户能够犁庭扫穴找到内容。而次导航在网站的最底部，通常很少有用户看完了上面就看下面的，关于次导航笔者就不具体的分析了。\r\n\r\n　　其次：网站抢手引荐旅行景点的散布\r\n\r\n　　抢手引荐，笔者以为这是一个旅行网站的中心内容，关于中心内容的展现必定要在主页彻底的出现给用户，由于这些抢手的信息能够第一时间确定旅行用户结尾想要找到的当地，上图是贵州旅行网的抢手引荐旅行景点的散布，在主页上方的中心显现的，不只把旅行风景图展现了出来，还将一般价钱和抢购价钱展现了出来，由此可见网站的大家引荐是HOT的。\r\n\r\n　　最后：主页旅行团购页面和国内外旅行的散布','0','<p><br />\r\n&nbsp;&nbsp; 首先：网站主、方位、次导航的散布</p>\r\n<p>　　关于主导航、方位导航、次导航在旅行网站里要区分的明白，让用户点击进入到网站里就能够一望而知的看到一些有点击性的内容，特别是主页的方位导航是用户遍及喜爱点击的内容，能够直接找到用户所要想看到的内容，上图是贵州旅行网站的主导航，从用户的视点散布了周边旅行、国内外旅行、出境旅行，签证，酒店，景点，租车，团购，攻略等，这些不只给了用户想要的一面，也是招引用户的一面。</p>\r\n<p>　　以上是贵州旅行网的方位导航，用户进入网站后点击方位导航的内容能够具体的看出个人想要找到的内容，包含其他内容也呈如今了用户的脑海里，这样以来用户能够犁庭扫穴找到内容。而次导航在网站的最底部，通常很少有用户看完了上面就看下面的，关于次导航笔者就不具体的分析了。</p>\r\n<p>　　其次：网站抢手引荐旅行景点的散布</p>\r\n<p>　　抢手引荐，笔者以为这是一个旅行网站的中心内容，关于中心内容的展现必定要在主页彻底的出现给用户，由于这些抢手的信息能够第一时间确定旅行用户结尾想要找到的当地，上图是贵州旅行网的抢手引荐旅行景点的散布，在主页上方的中心显现的，不只把旅行风景图展现了出来，还将一般价钱和抢购价钱展现了出来，由此可见网站的大家引荐是HOT的。</p>\r\n<p>　　最后：主页旅行团购页面和国内外旅行的散布</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--
INSERT INTO cmseasy_archive VALUES('113','61','0','网页内容优化','','admin','1','0','#000000','0','0','','0','','','','','115','2013-06-01 11:45:26','admin','','/upload/images/201304/news36.jpg','1','1','关键词选定：所谓仁者见仁、智者见智，相信大家都有自己选择关键词的一套理论了，不过还不建议大家选择那种竞争力特高的词，不要选择太多关键词选择相关关键词1-3个较好。关键词密度：关键词是蜘蛛比较喜欢吃的一种虫子，搜索引擎比较看重的排名因素，但是也要有个度，应当适可而止，不然就是过度优化后果大家肯定都知道的！现在主流认为关键词密度要在2%-8%之间比较好。关键词布局：一般来讲根据人的视觉感受和蜘蛛抓取，        一般就是由左至右、由上而下，所以左上角应该首要突出关键词，然后是导航和页脚。\r\nH1的标题： h1标签一直被认为对我们有关页的优化具有重要意义。研究相关资料证明，H1标题确实有比较大的权重，但是不可乱用，建议用在那些长期保持的关键词/词组。\r\nH2H3H4：这些标题已经对搜索引擎没有任何价值了，可以在文章内加上这些标题可以突出重点，增加客户体验。\r\n    alt属性：增加alt属性对搜索引擎排名有相当大的影响，这是一种对蜘蛛友好的表现值得表扬，所以建议在使用一个图形图像/照片/上加一些有针对性的、重要的关键字，长期的网页插图/词组在alt属性加上网站标记。','0','<p>关键词选定：所谓仁者见仁、智者见智，相信大家都有自己选择关键词的一套理论了，不过还不建议大家选择那种竞争力特高的词，不要选择太多关键词选择相关关键词1-3个较好。关键词密度：关键词是蜘蛛比较喜欢吃的一种虫子，搜索引擎比较看重的排名因素，但是也要有个度，应当适可而止，不然就是过度优化后果大家肯定都知道的！现在主流认为关键词密度要在2%-8%之间比较好。关键词布局：一般来讲根据人的视觉感受和蜘蛛抓取，&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 一般就是由左至右、由上而下，所以左上角应该首要突出关键词，然后是导航和页脚。<br />\r\nH1的标题： h1标签一直被认为对我们有关页的优化具有重要意义。研究相关资料证明，H1标题确实有比较大的权重，但是不可乱用，建议用在那些长期保持的关键词/词组。<br />\r\nH2H3H4：这些标题已经对搜索引擎没有任何价值了，可以在文章内加上这些标题可以突出重点，增加客户体验。<br />\r\n&nbsp;&nbsp;&nbsp; alt属性：增加alt属性对搜索引擎排名有相当大的影响，这是一种对蜘蛛友好的表现值得表扬，所以建议在使用一个图形图像/照片/上加一些有针对性的、重要的关键字，长期的网页插图/词组在alt属性加上网站标记。</p>','0','','0','','0','','','','','0','','','0','a:0:{}','','0','0','0','0000-00-00','','','','','','','','','','','','','0','');--


INSERT INTO cmseasy_b_arctag VALUES('9','20','0');--
INSERT INTO cmseasy_b_arctag VALUES('3','21','0');--
INSERT INTO cmseasy_b_arctag VALUES('4','22','0');--
INSERT INTO cmseasy_b_arctag VALUES('280','19','0');--
INSERT INTO cmseasy_b_arctag VALUES('7','23','0');--
INSERT INTO cmseasy_b_arctag VALUES('277','24','0');--
INSERT INTO cmseasy_b_arctag VALUES('292','10','0');--
INSERT INTO cmseasy_b_arctag VALUES('293','11','0');--
INSERT INTO cmseasy_b_arctag VALUES('300','9','0');--
INSERT INTO cmseasy_b_arctag VALUES('294','12','0');--
INSERT INTO cmseasy_b_arctag VALUES('295','13','0');--
INSERT INTO cmseasy_b_arctag VALUES('278','14','0');--
INSERT INTO cmseasy_b_arctag VALUES('49','15','0');--
INSERT INTO cmseasy_b_arctag VALUES('279','16','0');--
INSERT INTO cmseasy_b_arctag VALUES('275','17','0');--
INSERT INTO cmseasy_b_arctag VALUES('291','18','0');--
INSERT INTO cmseasy_b_arctag VALUES('347','15','1');--
INSERT INTO cmseasy_b_arctag VALUES('330','8','0');--
INSERT INTO cmseasy_b_arctag VALUES('331','7','0');--
INSERT INTO cmseasy_b_arctag VALUES('329','27','0');--
INSERT INTO cmseasy_b_arctag VALUES('328','28','0');--
INSERT INTO cmseasy_b_arctag VALUES('327','29','0');--
INSERT INTO cmseasy_b_arctag VALUES('382','6','0');--
INSERT INTO cmseasy_b_arctag VALUES('384','5','0');--
INSERT INTO cmseasy_b_arctag VALUES('337','30','0');--
INSERT INTO cmseasy_b_arctag VALUES('336','31','0');--
INSERT INTO cmseasy_b_arctag VALUES('335','32','0');--
INSERT INTO cmseasy_b_arctag VALUES('334','33','0');--
INSERT INTO cmseasy_b_arctag VALUES('296','34','0');--
INSERT INTO cmseasy_b_arctag VALUES('286','35','0');--
INSERT INTO cmseasy_b_arctag VALUES('285','36','0');--
INSERT INTO cmseasy_b_arctag VALUES('284','37','0');--
INSERT INTO cmseasy_b_arctag VALUES('283','38','0');--
INSERT INTO cmseasy_b_arctag VALUES('282','39','0');--
INSERT INTO cmseasy_b_arctag VALUES('281','40','0');--
INSERT INTO cmseasy_b_arctag VALUES('107','41','0');--
INSERT INTO cmseasy_b_arctag VALUES('333','42','0');--
INSERT INTO cmseasy_b_arctag VALUES('150','43','0');--
INSERT INTO cmseasy_b_arctag VALUES('122','44','0');--
INSERT INTO cmseasy_b_arctag VALUES('123','45','0');--
INSERT INTO cmseasy_b_arctag VALUES('124','46','0');--
INSERT INTO cmseasy_b_arctag VALUES('149','47','0');--
INSERT INTO cmseasy_b_arctag VALUES('173','48','0');--
INSERT INTO cmseasy_b_arctag VALUES('172','49','0');--
INSERT INTO cmseasy_b_arctag VALUES('171','50','0');--
INSERT INTO cmseasy_b_arctag VALUES('174','51','0');--
INSERT INTO cmseasy_b_arctag VALUES('159','52','0');--
INSERT INTO cmseasy_b_arctag VALUES('160','53','0');--
INSERT INTO cmseasy_b_arctag VALUES('161','54','0');--
INSERT INTO cmseasy_b_arctag VALUES('162','55','0');--
INSERT INTO cmseasy_b_arctag VALUES('163','56','0');--
INSERT INTO cmseasy_b_arctag VALUES('164','57','0');--
INSERT INTO cmseasy_b_arctag VALUES('165','58','0');--
INSERT INTO cmseasy_b_arctag VALUES('166','59','0');--
INSERT INTO cmseasy_b_arctag VALUES('167','60','0');--
INSERT INTO cmseasy_b_arctag VALUES('326','61','0');--
INSERT INTO cmseasy_b_arctag VALUES('325','62','0');--
INSERT INTO cmseasy_b_arctag VALUES('175','63','0');--
INSERT INTO cmseasy_b_arctag VALUES('324','64','0');--
INSERT INTO cmseasy_b_arctag VALUES('309','65','0');--
INSERT INTO cmseasy_b_arctag VALUES('323','66','0');--
INSERT INTO cmseasy_b_arctag VALUES('394','67','0');--
INSERT INTO cmseasy_b_arctag VALUES('393','68','0');--
INSERT INTO cmseasy_b_arctag VALUES('392','69','0');--
INSERT INTO cmseasy_b_arctag VALUES('391','70','0');--
INSERT INTO cmseasy_b_arctag VALUES('390','71','0');--
INSERT INTO cmseasy_b_arctag VALUES('389','72','0');--
INSERT INTO cmseasy_b_arctag VALUES('388','73','0');--
INSERT INTO cmseasy_b_arctag VALUES('226','25','0');--
INSERT INTO cmseasy_b_arctag VALUES('314','74','0');--
INSERT INTO cmseasy_b_arctag VALUES('340','75','0');--
INSERT INTO cmseasy_b_arctag VALUES('316','76','0');--
INSERT INTO cmseasy_b_arctag VALUES('317','77','0');--
INSERT INTO cmseasy_b_arctag VALUES('318','78','0');--
INSERT INTO cmseasy_b_arctag VALUES('319','79','0');--
INSERT INTO cmseasy_b_arctag VALUES('320','80','0');--
INSERT INTO cmseasy_b_arctag VALUES('321','81','0');--
INSERT INTO cmseasy_b_arctag VALUES('322','82','0');--
INSERT INTO cmseasy_b_arctag VALUES('307','83','0');--
INSERT INTO cmseasy_b_arctag VALUES('306','84','0');--
INSERT INTO cmseasy_b_arctag VALUES('290','85','0');--
INSERT INTO cmseasy_b_arctag VALUES('289','86','0');--
INSERT INTO cmseasy_b_arctag VALUES('288','87','0');--
INSERT INTO cmseasy_b_arctag VALUES('312','88','0');--
INSERT INTO cmseasy_b_arctag VALUES('341','89','0');--
INSERT INTO cmseasy_b_arctag VALUES('342','90','0');--
INSERT INTO cmseasy_b_arctag VALUES('343','91','0');--
INSERT INTO cmseasy_b_arctag VALUES('367','92','0');--
INSERT INTO cmseasy_b_arctag VALUES('366','93','0');--
INSERT INTO cmseasy_b_arctag VALUES('365','94','0');--
INSERT INTO cmseasy_b_arctag VALUES('364','95','0');--
INSERT INTO cmseasy_b_arctag VALUES('363','96','0');--
INSERT INTO cmseasy_b_arctag VALUES('362','97','0');--
INSERT INTO cmseasy_b_arctag VALUES('361','98','0');--
INSERT INTO cmseasy_b_arctag VALUES('360','99','0');--
INSERT INTO cmseasy_b_arctag VALUES('359','100','0');--
INSERT INTO cmseasy_b_arctag VALUES('399','101','0');--
INSERT INTO cmseasy_b_arctag VALUES('398','102','0');--
INSERT INTO cmseasy_b_arctag VALUES('397','103','0');--
INSERT INTO cmseasy_b_arctag VALUES('396','104','0');--
INSERT INTO cmseasy_b_arctag VALUES('372','105','0');--
INSERT INTO cmseasy_b_arctag VALUES('381','106','0');--
INSERT INTO cmseasy_b_arctag VALUES('374','107','0');--
INSERT INTO cmseasy_b_arctag VALUES('375','108','0');--
INSERT INTO cmseasy_b_arctag VALUES('376','109','0');--
INSERT INTO cmseasy_b_arctag VALUES('377','110','0');--
INSERT INTO cmseasy_b_arctag VALUES('385','111','0');--
INSERT INTO cmseasy_b_arctag VALUES('386','112','0');--
INSERT INTO cmseasy_b_arctag VALUES('387','113','0');--

INSERT INTO cmseasy_b_area VALUES('82','北京市','0');--
INSERT INTO cmseasy_b_area VALUES('83','天津市','0');--
INSERT INTO cmseasy_b_area VALUES('84','河北省','0');--
INSERT INTO cmseasy_b_area VALUES('85','山西省','0');--
INSERT INTO cmseasy_b_area VALUES('86','内蒙古自治区','0');--
INSERT INTO cmseasy_b_area VALUES('87','辽宁省','0');--
INSERT INTO cmseasy_b_area VALUES('88','吉林省','0');--
INSERT INTO cmseasy_b_area VALUES('89','黑龙江省','0');--
INSERT INTO cmseasy_b_area VALUES('90','上海市','0');--
INSERT INTO cmseasy_b_area VALUES('91','江苏省','0');--
INSERT INTO cmseasy_b_area VALUES('92','浙江省','0');--
INSERT INTO cmseasy_b_area VALUES('93','安徽省','0');--
INSERT INTO cmseasy_b_area VALUES('94','福建省','0');--
INSERT INTO cmseasy_b_area VALUES('95','江西省','0');--
INSERT INTO cmseasy_b_area VALUES('96','山东省','0');--
INSERT INTO cmseasy_b_area VALUES('97','河南省','0');--
INSERT INTO cmseasy_b_area VALUES('98','湖北省','0');--
INSERT INTO cmseasy_b_area VALUES('99','湖南省','0');--
INSERT INTO cmseasy_b_area VALUES('100','广东省','0');--
INSERT INTO cmseasy_b_area VALUES('101','广西壮族自治区','0');--
INSERT INTO cmseasy_b_area VALUES('102','海南省','0');--
INSERT INTO cmseasy_b_area VALUES('103','重庆市','0');--
INSERT INTO cmseasy_b_area VALUES('104','四川省','0');--
INSERT INTO cmseasy_b_area VALUES('105','贵州省','0');--
INSERT INTO cmseasy_b_area VALUES('106','云南省','0');--
INSERT INTO cmseasy_b_area VALUES('107','西藏自治区','0');--
INSERT INTO cmseasy_b_area VALUES('108','陕西省','0');--
INSERT INTO cmseasy_b_area VALUES('109','甘肃省','0');--
INSERT INTO cmseasy_b_area VALUES('110','青海省','0');--
INSERT INTO cmseasy_b_area VALUES('111','宁夏回族自治区','0');--
INSERT INTO cmseasy_b_area VALUES('112','新疆维吾尔自治区','0');--
INSERT INTO cmseasy_b_area VALUES('113','台湾省','0');--
INSERT INTO cmseasy_b_area VALUES('114','香港特别行政区','0');--
INSERT INTO cmseasy_b_area VALUES('115','澳门特别行政区','0');--
INSERT INTO cmseasy_b_area VALUES('116','北京辖区','82');--
INSERT INTO cmseasy_b_area VALUES('117','北京辖县','82');--
INSERT INTO cmseasy_b_area VALUES('118','天津辖区','83');--
INSERT INTO cmseasy_b_area VALUES('119','天津辖县','83');--
INSERT INTO cmseasy_b_area VALUES('120','重庆辖区','103');--
INSERT INTO cmseasy_b_area VALUES('121','重庆辖县','103');--
INSERT INTO cmseasy_b_area VALUES('122','上海辖区','90');--
INSERT INTO cmseasy_b_area VALUES('123','上海辖县','90');--
INSERT INTO cmseasy_b_area VALUES('124','东城区','116');--
INSERT INTO cmseasy_b_area VALUES('125','西城区','116');--
INSERT INTO cmseasy_b_area VALUES('126','崇文区','116');--
INSERT INTO cmseasy_b_area VALUES('127','宣武区','116');--
INSERT INTO cmseasy_b_area VALUES('128','朝阳区','116');--
INSERT INTO cmseasy_b_area VALUES('129','丰台区','116');--
INSERT INTO cmseasy_b_area VALUES('130','石景山区','116');--
INSERT INTO cmseasy_b_area VALUES('131','海淀区','116');--
INSERT INTO cmseasy_b_area VALUES('132','门头沟区','116');--
INSERT INTO cmseasy_b_area VALUES('133','房山区','116');--
INSERT INTO cmseasy_b_area VALUES('134','通州区','116');--
INSERT INTO cmseasy_b_area VALUES('135','顺义区','116');--
INSERT INTO cmseasy_b_area VALUES('136','昌平区','116');--
INSERT INTO cmseasy_b_area VALUES('137','大兴区','116');--
INSERT INTO cmseasy_b_area VALUES('138','怀柔区','116');--
INSERT INTO cmseasy_b_area VALUES('139','平谷区','116');--
INSERT INTO cmseasy_b_area VALUES('140','密云县','117');--
INSERT INTO cmseasy_b_area VALUES('141','延庆县','117');--
INSERT INTO cmseasy_b_area VALUES('142','和平区','118');--
INSERT INTO cmseasy_b_area VALUES('143','河东区','118');--
INSERT INTO cmseasy_b_area VALUES('144','河西区','118');--
INSERT INTO cmseasy_b_area VALUES('145','南开区','118');--
INSERT INTO cmseasy_b_area VALUES('146','河北区','118');--
INSERT INTO cmseasy_b_area VALUES('147','红桥区','118');--
INSERT INTO cmseasy_b_area VALUES('148','塘沽区','118');--
INSERT INTO cmseasy_b_area VALUES('149','汉沽区','118');--
INSERT INTO cmseasy_b_area VALUES('150','大港区','118');--
INSERT INTO cmseasy_b_area VALUES('151','东丽区','118');--
INSERT INTO cmseasy_b_area VALUES('152','西青区','118');--
INSERT INTO cmseasy_b_area VALUES('153','北辰区','118');--
INSERT INTO cmseasy_b_area VALUES('154','津南区','118');--
INSERT INTO cmseasy_b_area VALUES('155','武清区','118');--
INSERT INTO cmseasy_b_area VALUES('156','宝坻区','118');--
INSERT INTO cmseasy_b_area VALUES('157','静海县','119');--
INSERT INTO cmseasy_b_area VALUES('158','宁河县','119');--
INSERT INTO cmseasy_b_area VALUES('159','蓟县','119');--
INSERT INTO cmseasy_b_area VALUES('160','黄浦区','122');--
INSERT INTO cmseasy_b_area VALUES('161','卢湾区','122');--
INSERT INTO cmseasy_b_area VALUES('162','徐汇区','122');--
INSERT INTO cmseasy_b_area VALUES('163','徐家汇','122');--
INSERT INTO cmseasy_b_area VALUES('164','长宁区','122');--
INSERT INTO cmseasy_b_area VALUES('165','静安区','122');--
INSERT INTO cmseasy_b_area VALUES('166','普陀区','122');--
INSERT INTO cmseasy_b_area VALUES('167','闸北区','122');--
INSERT INTO cmseasy_b_area VALUES('168','虹口区','122');--
INSERT INTO cmseasy_b_area VALUES('169','杨浦区','122');--
INSERT INTO cmseasy_b_area VALUES('170','宝山区','122');--
INSERT INTO cmseasy_b_area VALUES('171','闵行区','122');--
INSERT INTO cmseasy_b_area VALUES('172','嘉定区','122');--
INSERT INTO cmseasy_b_area VALUES('173','浦东新区','122');--
INSERT INTO cmseasy_b_area VALUES('174','松江区','122');--
INSERT INTO cmseasy_b_area VALUES('175','金山区','122');--
INSERT INTO cmseasy_b_area VALUES('176','青浦区','122');--
INSERT INTO cmseasy_b_area VALUES('177','南汇区','122');--
INSERT INTO cmseasy_b_area VALUES('178','奉贤区','122');--
INSERT INTO cmseasy_b_area VALUES('179','崇明县','123');--
INSERT INTO cmseasy_b_area VALUES('180','渝中区','120');--
INSERT INTO cmseasy_b_area VALUES('181','大渡口区','120');--
INSERT INTO cmseasy_b_area VALUES('182','江北区','120');--
INSERT INTO cmseasy_b_area VALUES('183','沙坪坝区','120');--
INSERT INTO cmseasy_b_area VALUES('184','九龙坡区','120');--
INSERT INTO cmseasy_b_area VALUES('185','南岸区','120');--
INSERT INTO cmseasy_b_area VALUES('186','北碚区','120');--
INSERT INTO cmseasy_b_area VALUES('187','万盛区','120');--
INSERT INTO cmseasy_b_area VALUES('188','双桥区','120');--
INSERT INTO cmseasy_b_area VALUES('189','渝北区','120');--
INSERT INTO cmseasy_b_area VALUES('190','巴南区','120');--
INSERT INTO cmseasy_b_area VALUES('191','万州区','120');--
INSERT INTO cmseasy_b_area VALUES('192','涪陵区','120');--
INSERT INTO cmseasy_b_area VALUES('193','黔江区','120');--
INSERT INTO cmseasy_b_area VALUES('194','长寿区','120');--
INSERT INTO cmseasy_b_area VALUES('195','綦江县','121');--
INSERT INTO cmseasy_b_area VALUES('196','潼南县','121');--
INSERT INTO cmseasy_b_area VALUES('197','荣昌县','121');--
INSERT INTO cmseasy_b_area VALUES('198','璧山县','121');--
INSERT INTO cmseasy_b_area VALUES('199','大足县','121');--
INSERT INTO cmseasy_b_area VALUES('200','铜梁县','121');--
INSERT INTO cmseasy_b_area VALUES('201','梁平县','121');--
INSERT INTO cmseasy_b_area VALUES('202','城口县','121');--
INSERT INTO cmseasy_b_area VALUES('203','垫江县','121');--
INSERT INTO cmseasy_b_area VALUES('204','武隆县','121');--
INSERT INTO cmseasy_b_area VALUES('205','丰都县','121');--
INSERT INTO cmseasy_b_area VALUES('206','奉节县','121');--
INSERT INTO cmseasy_b_area VALUES('207','开县','121');--
INSERT INTO cmseasy_b_area VALUES('208','云阳县','121');--
INSERT INTO cmseasy_b_area VALUES('209','忠县','121');--
INSERT INTO cmseasy_b_area VALUES('210','巫溪县','121');--
INSERT INTO cmseasy_b_area VALUES('211','巫山县','121');--
INSERT INTO cmseasy_b_area VALUES('212','石柱县','121');--
INSERT INTO cmseasy_b_area VALUES('213','秀山县','121');--
INSERT INTO cmseasy_b_area VALUES('214','酉阳县','121');--
INSERT INTO cmseasy_b_area VALUES('215','彭水县','121');--
INSERT INTO cmseasy_b_area VALUES('216','重庆辖市','103');--
INSERT INTO cmseasy_b_area VALUES('217','永川市','216');--
INSERT INTO cmseasy_b_area VALUES('218','合川市','216');--
INSERT INTO cmseasy_b_area VALUES('219','江津市','216');--
INSERT INTO cmseasy_b_area VALUES('220','南川市','216');--
INSERT INTO cmseasy_b_area VALUES('221','沈阳市','87');--
INSERT INTO cmseasy_b_area VALUES('222','大连市','87');--
INSERT INTO cmseasy_b_area VALUES('223','鞍山市','87');--
INSERT INTO cmseasy_b_area VALUES('224','抚顺市','87');--
INSERT INTO cmseasy_b_area VALUES('225','本溪市','87');--
INSERT INTO cmseasy_b_area VALUES('226','丹东市','87');--
INSERT INTO cmseasy_b_area VALUES('227','锦州市','87');--
INSERT INTO cmseasy_b_area VALUES('228','葫芦岛市','87');--
INSERT INTO cmseasy_b_area VALUES('229','营口市','87');--
INSERT INTO cmseasy_b_area VALUES('230','盘锦市','87');--
INSERT INTO cmseasy_b_area VALUES('231','阜新市','87');--
INSERT INTO cmseasy_b_area VALUES('232','辽阳市','87');--
INSERT INTO cmseasy_b_area VALUES('233','铁岭市','87');--
INSERT INTO cmseasy_b_area VALUES('234','朝阳市','87');--
INSERT INTO cmseasy_b_area VALUES('235','长春市','88');--
INSERT INTO cmseasy_b_area VALUES('236','吉林市','88');--
INSERT INTO cmseasy_b_area VALUES('237','四平市','88');--
INSERT INTO cmseasy_b_area VALUES('238','辽源市','88');--
INSERT INTO cmseasy_b_area VALUES('239','通化市','88');--
INSERT INTO cmseasy_b_area VALUES('240','白山市','88');--
INSERT INTO cmseasy_b_area VALUES('241','延边朝鲜族自治州','88');--
INSERT INTO cmseasy_b_area VALUES('242','白城市','88');--
INSERT INTO cmseasy_b_area VALUES('243','松原市','88');--
INSERT INTO cmseasy_b_area VALUES('244','哈尔滨市','89');--
INSERT INTO cmseasy_b_area VALUES('245','齐齐哈尔市','89');--
INSERT INTO cmseasy_b_area VALUES('246','鹤岗市','89');--
INSERT INTO cmseasy_b_area VALUES('247','双鸭山市','89');--
INSERT INTO cmseasy_b_area VALUES('248','鸡西市','89');--
INSERT INTO cmseasy_b_area VALUES('249','大庆市','89');--
INSERT INTO cmseasy_b_area VALUES('250','伊春市','89');--
INSERT INTO cmseasy_b_area VALUES('251','牡丹江市','89');--
INSERT INTO cmseasy_b_area VALUES('252','佳木斯市','89');--
INSERT INTO cmseasy_b_area VALUES('253','七台河市','89');--
INSERT INTO cmseasy_b_area VALUES('254','黑河市','89');--
INSERT INTO cmseasy_b_area VALUES('255','绥化市','89');--
INSERT INTO cmseasy_b_area VALUES('256','大兴安岭地区','89');--
INSERT INTO cmseasy_b_area VALUES('257','石家庄市','84');--
INSERT INTO cmseasy_b_area VALUES('258','唐山市','84');--
INSERT INTO cmseasy_b_area VALUES('259','秦皇岛市','84');--
INSERT INTO cmseasy_b_area VALUES('260','邯郸市','84');--
INSERT INTO cmseasy_b_area VALUES('261','邢台市','84');--
INSERT INTO cmseasy_b_area VALUES('262','保定市','84');--
INSERT INTO cmseasy_b_area VALUES('263','张家口市','84');--
INSERT INTO cmseasy_b_area VALUES('264','承德市','84');--
INSERT INTO cmseasy_b_area VALUES('265','廊坊市','84');--
INSERT INTO cmseasy_b_area VALUES('266','衡水市','84');--
INSERT INTO cmseasy_b_area VALUES('267','沧州市','84');--
INSERT INTO cmseasy_b_area VALUES('268','太原市','85');--
INSERT INTO cmseasy_b_area VALUES('269','大同市','85');--
INSERT INTO cmseasy_b_area VALUES('270','阳泉市','85');--
INSERT INTO cmseasy_b_area VALUES('271','长治市','85');--
INSERT INTO cmseasy_b_area VALUES('272','晋城市','85');--
INSERT INTO cmseasy_b_area VALUES('273','朔州市','85');--
INSERT INTO cmseasy_b_area VALUES('274','晋中市','85');--
INSERT INTO cmseasy_b_area VALUES('275','运城市','85');--
INSERT INTO cmseasy_b_area VALUES('276','忻州市','85');--
INSERT INTO cmseasy_b_area VALUES('277','临汾市','85');--
INSERT INTO cmseasy_b_area VALUES('278','吕梁地区','85');--
INSERT INTO cmseasy_b_area VALUES('279','郑州市','97');--
INSERT INTO cmseasy_b_area VALUES('280','开封市','97');--
INSERT INTO cmseasy_b_area VALUES('281','平顶山市','97');--
INSERT INTO cmseasy_b_area VALUES('282','焦作市','97');--
INSERT INTO cmseasy_b_area VALUES('283','鹤壁市','97');--
INSERT INTO cmseasy_b_area VALUES('284','新乡市','97');--
INSERT INTO cmseasy_b_area VALUES('285','安阳市','97');--
INSERT INTO cmseasy_b_area VALUES('286','濮阳市','97');--
INSERT INTO cmseasy_b_area VALUES('287','许昌市','97');--
INSERT INTO cmseasy_b_area VALUES('288','漯河市','97');--
INSERT INTO cmseasy_b_area VALUES('289','三门峡市','97');--
INSERT INTO cmseasy_b_area VALUES('290','南阳市','97');--
INSERT INTO cmseasy_b_area VALUES('291','商丘市','97');--
INSERT INTO cmseasy_b_area VALUES('292','信阳市','97');--
INSERT INTO cmseasy_b_area VALUES('293','周口市','97');--
INSERT INTO cmseasy_b_area VALUES('294','驻马店市','97');--
INSERT INTO cmseasy_b_area VALUES('295','济南市','96');--
INSERT INTO cmseasy_b_area VALUES('296','青岛市','96');--
INSERT INTO cmseasy_b_area VALUES('297','淄博市','96');--
INSERT INTO cmseasy_b_area VALUES('298','枣庄市','96');--
INSERT INTO cmseasy_b_area VALUES('299','东营市','96');--
INSERT INTO cmseasy_b_area VALUES('300','潍坊市','96');--
INSERT INTO cmseasy_b_area VALUES('301','烟台市','96');--
INSERT INTO cmseasy_b_area VALUES('302','威海市','96');--
INSERT INTO cmseasy_b_area VALUES('303','济宁市','96');--
INSERT INTO cmseasy_b_area VALUES('304','泰安市','96');--
INSERT INTO cmseasy_b_area VALUES('305','日照市','96');--
INSERT INTO cmseasy_b_area VALUES('306','莱芜市','96');--
INSERT INTO cmseasy_b_area VALUES('307','临沂市','96');--
INSERT INTO cmseasy_b_area VALUES('308','德州市','96');--
INSERT INTO cmseasy_b_area VALUES('309','聊城市','96');--
INSERT INTO cmseasy_b_area VALUES('310','滨州市','96');--
INSERT INTO cmseasy_b_area VALUES('311','菏泽市','96');--
INSERT INTO cmseasy_b_area VALUES('312','南京市','91');--
INSERT INTO cmseasy_b_area VALUES('313','徐州市','91');--
INSERT INTO cmseasy_b_area VALUES('314','连云港市','91');--
INSERT INTO cmseasy_b_area VALUES('315','淮安市','91');--
INSERT INTO cmseasy_b_area VALUES('316','宿迁市','91');--
INSERT INTO cmseasy_b_area VALUES('317','盐城市','91');--
INSERT INTO cmseasy_b_area VALUES('318','扬州市','91');--
INSERT INTO cmseasy_b_area VALUES('319','泰州市','91');--
INSERT INTO cmseasy_b_area VALUES('320','南通市','91');--
INSERT INTO cmseasy_b_area VALUES('321','镇江市','91');--
INSERT INTO cmseasy_b_area VALUES('322','常州市','91');--
INSERT INTO cmseasy_b_area VALUES('323','无锡市','91');--
INSERT INTO cmseasy_b_area VALUES('324','苏州市','91');--
INSERT INTO cmseasy_b_area VALUES('325','合肥市','93');--
INSERT INTO cmseasy_b_area VALUES('326','芜湖市','93');--
INSERT INTO cmseasy_b_area VALUES('327','蚌埠市','93');--
INSERT INTO cmseasy_b_area VALUES('328','淮南市','93');--
INSERT INTO cmseasy_b_area VALUES('329','马鞍山市','93');--
INSERT INTO cmseasy_b_area VALUES('330','淮北市','93');--
INSERT INTO cmseasy_b_area VALUES('331','铜陵市','93');--
INSERT INTO cmseasy_b_area VALUES('332','安庆市','93');--
INSERT INTO cmseasy_b_area VALUES('333','黄山市','93');--
INSERT INTO cmseasy_b_area VALUES('334','滁州市','93');--
INSERT INTO cmseasy_b_area VALUES('335','阜阳市','93');--
INSERT INTO cmseasy_b_area VALUES('336','宿州市','93');--
INSERT INTO cmseasy_b_area VALUES('337','巢湖市','93');--
INSERT INTO cmseasy_b_area VALUES('338','六安市','93');--
INSERT INTO cmseasy_b_area VALUES('339','亳州市','93');--
INSERT INTO cmseasy_b_area VALUES('340','池州市','93');--
INSERT INTO cmseasy_b_area VALUES('341','宣城市','93');--
INSERT INTO cmseasy_b_area VALUES('342','南昌市','95');--
INSERT INTO cmseasy_b_area VALUES('343','景德镇市','95');--
INSERT INTO cmseasy_b_area VALUES('344','萍乡市','95');--
INSERT INTO cmseasy_b_area VALUES('345','九江市','95');--
INSERT INTO cmseasy_b_area VALUES('346','新余市','95');--
INSERT INTO cmseasy_b_area VALUES('347','鹰潭市','95');--
INSERT INTO cmseasy_b_area VALUES('348','赣州市','95');--
INSERT INTO cmseasy_b_area VALUES('349','吉安市','95');--
INSERT INTO cmseasy_b_area VALUES('350','宜春市','95');--
INSERT INTO cmseasy_b_area VALUES('351','抚州市','95');--
INSERT INTO cmseasy_b_area VALUES('352','上饶市','95');--
INSERT INTO cmseasy_b_area VALUES('353','杭州市','92');--
INSERT INTO cmseasy_b_area VALUES('354','宁波市','92');--
INSERT INTO cmseasy_b_area VALUES('355','温州市','92');--
INSERT INTO cmseasy_b_area VALUES('356','嘉兴市','92');--
INSERT INTO cmseasy_b_area VALUES('357','湖州市','92');--
INSERT INTO cmseasy_b_area VALUES('358','绍兴市','92');--
INSERT INTO cmseasy_b_area VALUES('359','金华市','92');--
INSERT INTO cmseasy_b_area VALUES('360','衢州市','92');--
INSERT INTO cmseasy_b_area VALUES('361','舟山市','92');--
INSERT INTO cmseasy_b_area VALUES('362','台州市','92');--
INSERT INTO cmseasy_b_area VALUES('363','丽水市','92');--
INSERT INTO cmseasy_b_area VALUES('364','福州市','94');--
INSERT INTO cmseasy_b_area VALUES('365','厦门市','94');--
INSERT INTO cmseasy_b_area VALUES('366','三明市','94');--
INSERT INTO cmseasy_b_area VALUES('367','莆田市','94');--
INSERT INTO cmseasy_b_area VALUES('368','泉州市','94');--
INSERT INTO cmseasy_b_area VALUES('369','漳州市','94');--
INSERT INTO cmseasy_b_area VALUES('370','南平市','94');--
INSERT INTO cmseasy_b_area VALUES('371','龙岩市','94');--
INSERT INTO cmseasy_b_area VALUES('372','宁德市','94');--
INSERT INTO cmseasy_b_area VALUES('373','广州市','100');--
INSERT INTO cmseasy_b_area VALUES('374','深圳市','100');--
INSERT INTO cmseasy_b_area VALUES('375','珠海市','100');--
INSERT INTO cmseasy_b_area VALUES('376','汕头市','100');--
INSERT INTO cmseasy_b_area VALUES('377','韶关市','100');--
INSERT INTO cmseasy_b_area VALUES('378','惠州市','100');--
INSERT INTO cmseasy_b_area VALUES('379','河源市','100');--
INSERT INTO cmseasy_b_area VALUES('380','梅州市','100');--
INSERT INTO cmseasy_b_area VALUES('381','汕尾市','100');--
INSERT INTO cmseasy_b_area VALUES('382','东莞市','100');--
INSERT INTO cmseasy_b_area VALUES('383','中山市','100');--
INSERT INTO cmseasy_b_area VALUES('384','江门市','100');--
INSERT INTO cmseasy_b_area VALUES('385','佛山市','100');--
INSERT INTO cmseasy_b_area VALUES('386','阳江市','100');--
INSERT INTO cmseasy_b_area VALUES('387','湛江市','100');--
INSERT INTO cmseasy_b_area VALUES('388','茂名市','100');--
INSERT INTO cmseasy_b_area VALUES('389','肇庆市','100');--
INSERT INTO cmseasy_b_area VALUES('390','清远市','100');--
INSERT INTO cmseasy_b_area VALUES('391','潮州市','100');--
INSERT INTO cmseasy_b_area VALUES('392','揭阳市','100');--
INSERT INTO cmseasy_b_area VALUES('393','云浮市','100');--
INSERT INTO cmseasy_b_area VALUES('394','海口市','102');--
INSERT INTO cmseasy_b_area VALUES('395','三亚市','102');--
INSERT INTO cmseasy_b_area VALUES('396','省直辖行政单位','102');--
INSERT INTO cmseasy_b_area VALUES('397','贵阳市','105');--
INSERT INTO cmseasy_b_area VALUES('398','六盘水市','105');--
INSERT INTO cmseasy_b_area VALUES('399','遵义市','105');--
INSERT INTO cmseasy_b_area VALUES('400','安顺市','105');--
INSERT INTO cmseasy_b_area VALUES('401','铜仁地区','105');--
INSERT INTO cmseasy_b_area VALUES('402','毕节地区','105');--
INSERT INTO cmseasy_b_area VALUES('403','黔西南布依族苗族自治州','105');--
INSERT INTO cmseasy_b_area VALUES('404','黔东南南苗族侗族自治州','105');--
INSERT INTO cmseasy_b_area VALUES('405','黔南布依族苗族自治州','105');--
INSERT INTO cmseasy_b_area VALUES('406','昆明市','106');--
INSERT INTO cmseasy_b_area VALUES('407','曲靖市','106');--
INSERT INTO cmseasy_b_area VALUES('408','玉溪市','106');--
INSERT INTO cmseasy_b_area VALUES('409','保山市','106');--
INSERT INTO cmseasy_b_area VALUES('410','昭通市','106');--
INSERT INTO cmseasy_b_area VALUES('411','思茅地区','106');--
INSERT INTO cmseasy_b_area VALUES('412','临沧地区','106');--
INSERT INTO cmseasy_b_area VALUES('413','丽江地区','106');--
INSERT INTO cmseasy_b_area VALUES('414','文山壮族苗族自治州','106');--
INSERT INTO cmseasy_b_area VALUES('415','红河哈尼族彝族自治州','106');--
INSERT INTO cmseasy_b_area VALUES('416','西双版纳傣族自治州','106');--
INSERT INTO cmseasy_b_area VALUES('417','楚雄彝族自治州','106');--
INSERT INTO cmseasy_b_area VALUES('418','大理白族自治州','106');--
INSERT INTO cmseasy_b_area VALUES('419','德宏傣族景颇族自治州','106');--
INSERT INTO cmseasy_b_area VALUES('420','怒江傈僳族自治州','106');--
INSERT INTO cmseasy_b_area VALUES('421','迪庆藏族自治州','106');--
INSERT INTO cmseasy_b_area VALUES('422','成都市','104');--
INSERT INTO cmseasy_b_area VALUES('423','自贡市','104');--
INSERT INTO cmseasy_b_area VALUES('424','攀枝花市','104');--
INSERT INTO cmseasy_b_area VALUES('425','泸州市','104');--
INSERT INTO cmseasy_b_area VALUES('426','德阳市','104');--
INSERT INTO cmseasy_b_area VALUES('427','绵阳市','104');--
INSERT INTO cmseasy_b_area VALUES('428','广元市','104');--
INSERT INTO cmseasy_b_area VALUES('429','遂宁市','104');--
INSERT INTO cmseasy_b_area VALUES('430','内江市','104');--
INSERT INTO cmseasy_b_area VALUES('431','乐山市','104');--
INSERT INTO cmseasy_b_area VALUES('432','南充市','104');--
INSERT INTO cmseasy_b_area VALUES('433','宜宾市','104');--
INSERT INTO cmseasy_b_area VALUES('434','广安市','104');--
INSERT INTO cmseasy_b_area VALUES('435','达州市','104');--
INSERT INTO cmseasy_b_area VALUES('436','眉山市','104');--
INSERT INTO cmseasy_b_area VALUES('437','雅安市','104');--
INSERT INTO cmseasy_b_area VALUES('438','巴中市','104');--
INSERT INTO cmseasy_b_area VALUES('439','资阳市','104');--
INSERT INTO cmseasy_b_area VALUES('440','阿坝藏族羌族自治州','104');--
INSERT INTO cmseasy_b_area VALUES('441','甘孜藏族自治州','104');--
INSERT INTO cmseasy_b_area VALUES('442','凉山彝族自治州','104');--
INSERT INTO cmseasy_b_area VALUES('443','长沙市','99');--
INSERT INTO cmseasy_b_area VALUES('444','株洲市','99');--
INSERT INTO cmseasy_b_area VALUES('445','湘潭市','99');--
INSERT INTO cmseasy_b_area VALUES('446','衡阳市','99');--
INSERT INTO cmseasy_b_area VALUES('447','邵阳市','99');--
INSERT INTO cmseasy_b_area VALUES('448','岳阳市','99');--
INSERT INTO cmseasy_b_area VALUES('449','常德市','99');--
INSERT INTO cmseasy_b_area VALUES('450','张家界市','99');--
INSERT INTO cmseasy_b_area VALUES('451','益阳市','99');--
INSERT INTO cmseasy_b_area VALUES('452','郴州市','99');--
INSERT INTO cmseasy_b_area VALUES('453','永州市','99');--
INSERT INTO cmseasy_b_area VALUES('454','怀化市','99');--
INSERT INTO cmseasy_b_area VALUES('455','娄底市','99');--
INSERT INTO cmseasy_b_area VALUES('456','湘西土家族苗族自治州','99');--
INSERT INTO cmseasy_b_area VALUES('457','武汉市','98');--
INSERT INTO cmseasy_b_area VALUES('458','黄石市','98');--
INSERT INTO cmseasy_b_area VALUES('459','襄樊市','98');--
INSERT INTO cmseasy_b_area VALUES('460','十堰市','98');--
INSERT INTO cmseasy_b_area VALUES('461','荆州市','98');--
INSERT INTO cmseasy_b_area VALUES('462','宜昌市','98');--
INSERT INTO cmseasy_b_area VALUES('463','荆门市','98');--
INSERT INTO cmseasy_b_area VALUES('464','鄂州市','98');--
INSERT INTO cmseasy_b_area VALUES('465','孝感市','98');--
INSERT INTO cmseasy_b_area VALUES('466','黄冈市','98');--
INSERT INTO cmseasy_b_area VALUES('467','咸宁市','98');--
INSERT INTO cmseasy_b_area VALUES('468','随州市','98');--
INSERT INTO cmseasy_b_area VALUES('469','恩施土家族苗族自治州','98');--
INSERT INTO cmseasy_b_area VALUES('470','省直辖行政单位','98');--
INSERT INTO cmseasy_b_area VALUES('471','西安市','108');--
INSERT INTO cmseasy_b_area VALUES('472','铜川市','108');--
INSERT INTO cmseasy_b_area VALUES('473','宝鸡市','108');--
INSERT INTO cmseasy_b_area VALUES('474','咸阳市','108');--
INSERT INTO cmseasy_b_area VALUES('475','渭南市','108');--
INSERT INTO cmseasy_b_area VALUES('476','延安市','108');--
INSERT INTO cmseasy_b_area VALUES('477','汉中市','108');--
INSERT INTO cmseasy_b_area VALUES('478','榆林市','108');--
INSERT INTO cmseasy_b_area VALUES('479','安康市','108');--
INSERT INTO cmseasy_b_area VALUES('480','商洛市','108');--
INSERT INTO cmseasy_b_area VALUES('481','兰州市','109');--
INSERT INTO cmseasy_b_area VALUES('482','金昌市','109');--
INSERT INTO cmseasy_b_area VALUES('483','白银市','109');--
INSERT INTO cmseasy_b_area VALUES('484','天水市','109');--
INSERT INTO cmseasy_b_area VALUES('485','嘉峪关市','109');--
INSERT INTO cmseasy_b_area VALUES('486','武威市','109');--
INSERT INTO cmseasy_b_area VALUES('487','张掖市','109');--
INSERT INTO cmseasy_b_area VALUES('488','平凉市','109');--
INSERT INTO cmseasy_b_area VALUES('489','酒泉市','109');--
INSERT INTO cmseasy_b_area VALUES('490','庆阳市','109');--
INSERT INTO cmseasy_b_area VALUES('491','定西地区','109');--
INSERT INTO cmseasy_b_area VALUES('492','陇南地区','109');--
INSERT INTO cmseasy_b_area VALUES('493','甘南藏族自治州','109');--
INSERT INTO cmseasy_b_area VALUES('494','临夏回族自治州','109');--
INSERT INTO cmseasy_b_area VALUES('495','西宁市','110');--
INSERT INTO cmseasy_b_area VALUES('496','海东地区','110');--
INSERT INTO cmseasy_b_area VALUES('497','海北藏族自治州','110');--
INSERT INTO cmseasy_b_area VALUES('498','黄南藏族自治州','110');--
INSERT INTO cmseasy_b_area VALUES('499','海南藏族自治州','110');--
INSERT INTO cmseasy_b_area VALUES('500','果洛藏族自治州','110');--
INSERT INTO cmseasy_b_area VALUES('501','玉树藏族自治州','110');--
INSERT INTO cmseasy_b_area VALUES('502','海西蒙古族藏族自治州','110');--
INSERT INTO cmseasy_b_area VALUES('503','呼和浩特市','86');--
INSERT INTO cmseasy_b_area VALUES('504','包头市','86');--
INSERT INTO cmseasy_b_area VALUES('505','乌海市','86');--
INSERT INTO cmseasy_b_area VALUES('506','赤峰市','86');--
INSERT INTO cmseasy_b_area VALUES('507','通辽市','86');--
INSERT INTO cmseasy_b_area VALUES('508','鄂尔多斯市','86');--
INSERT INTO cmseasy_b_area VALUES('509','呼伦贝尔市','86');--
INSERT INTO cmseasy_b_area VALUES('510','乌兰察布盟','86');--
INSERT INTO cmseasy_b_area VALUES('511','锡林郭勒盟','86');--
INSERT INTO cmseasy_b_area VALUES('512','巴彦淖尔盟','86');--
INSERT INTO cmseasy_b_area VALUES('513','阿拉善盟','86');--
INSERT INTO cmseasy_b_area VALUES('514','兴安盟','86');--
INSERT INTO cmseasy_b_area VALUES('515','拉萨市','107');--
INSERT INTO cmseasy_b_area VALUES('516','那曲地区','107');--
INSERT INTO cmseasy_b_area VALUES('517','昌都地区','107');--
INSERT INTO cmseasy_b_area VALUES('518','山南地区','107');--
INSERT INTO cmseasy_b_area VALUES('519','日喀则地区','107');--
INSERT INTO cmseasy_b_area VALUES('520','阿里地区','107');--
INSERT INTO cmseasy_b_area VALUES('521','林芝地区','107');--
INSERT INTO cmseasy_b_area VALUES('522','乌鲁木齐市','112');--
INSERT INTO cmseasy_b_area VALUES('523','克拉玛依市','112');--
INSERT INTO cmseasy_b_area VALUES('524','吐鲁番地区','112');--
INSERT INTO cmseasy_b_area VALUES('525','哈密地区','112');--
INSERT INTO cmseasy_b_area VALUES('526','和田地区','112');--
INSERT INTO cmseasy_b_area VALUES('527','阿克苏地区','112');--
INSERT INTO cmseasy_b_area VALUES('528','喀什地区','112');--
INSERT INTO cmseasy_b_area VALUES('529','克孜勒苏柯尔克孜自治州','112');--
INSERT INTO cmseasy_b_area VALUES('530','巴音郭楞州','112');--
INSERT INTO cmseasy_b_area VALUES('531','昌吉州','112');--
INSERT INTO cmseasy_b_area VALUES('532','博尔塔拉州','112');--
INSERT INTO cmseasy_b_area VALUES('533','伊犁哈萨克自治州','112');--
INSERT INTO cmseasy_b_area VALUES('534','塔城地区','112');--
INSERT INTO cmseasy_b_area VALUES('535','阿勒泰州','112');--
INSERT INTO cmseasy_b_area VALUES('536','省直辖行政单位','112');--
INSERT INTO cmseasy_b_area VALUES('537','南宁市','101');--
INSERT INTO cmseasy_b_area VALUES('538','柳州市','101');--
INSERT INTO cmseasy_b_area VALUES('539','桂林市','101');--
INSERT INTO cmseasy_b_area VALUES('540','梧州市','101');--
INSERT INTO cmseasy_b_area VALUES('541','北海市','101');--
INSERT INTO cmseasy_b_area VALUES('542','防城港市','101');--
INSERT INTO cmseasy_b_area VALUES('543','钦州市','101');--
INSERT INTO cmseasy_b_area VALUES('544','贵港市','101');--
INSERT INTO cmseasy_b_area VALUES('545','玉林市','101');--
INSERT INTO cmseasy_b_area VALUES('546','百色市','101');--
INSERT INTO cmseasy_b_area VALUES('547','贺州市','101');--
INSERT INTO cmseasy_b_area VALUES('548','河池市','101');--
INSERT INTO cmseasy_b_area VALUES('549','来宾市','101');--
INSERT INTO cmseasy_b_area VALUES('550','崇左市','101');--
INSERT INTO cmseasy_b_area VALUES('551','银川市','111');--
INSERT INTO cmseasy_b_area VALUES('552','石嘴山市','111');--
INSERT INTO cmseasy_b_area VALUES('553','吴忠市','111');--
INSERT INTO cmseasy_b_area VALUES('554','固原市','111');--
INSERT INTO cmseasy_b_area VALUES('557','台北市','113');--
INSERT INTO cmseasy_b_area VALUES('558','高雄市','113');--
INSERT INTO cmseasy_b_area VALUES('559','基隆市','113');--
INSERT INTO cmseasy_b_area VALUES('560','台中市','113');--
INSERT INTO cmseasy_b_area VALUES('561','台南市','113');--
INSERT INTO cmseasy_b_area VALUES('562','新竹市','113');--
INSERT INTO cmseasy_b_area VALUES('563','嘉义市','113');--
INSERT INTO cmseasy_b_area VALUES('564','北县','113');--
INSERT INTO cmseasy_b_area VALUES('565','板桥市','113');--
INSERT INTO cmseasy_b_area VALUES('566','宜兰县','113');--
INSERT INTO cmseasy_b_area VALUES('567','宜兰市','113');--
INSERT INTO cmseasy_b_area VALUES('568','桃园县','113');--
INSERT INTO cmseasy_b_area VALUES('569','桃园市','113');--
INSERT INTO cmseasy_b_area VALUES('570','新竹县','113');--
INSERT INTO cmseasy_b_area VALUES('571','竹北市','113');--
INSERT INTO cmseasy_b_area VALUES('572','苗栗县','113');--
INSERT INTO cmseasy_b_area VALUES('573','苗栗市','113');--
INSERT INTO cmseasy_b_area VALUES('574','台中县','113');--
INSERT INTO cmseasy_b_area VALUES('575','丰原市','113');--
INSERT INTO cmseasy_b_area VALUES('576','彰化县','113');--
INSERT INTO cmseasy_b_area VALUES('577','彰化市','113');--
INSERT INTO cmseasy_b_area VALUES('578','南投县','113');--
INSERT INTO cmseasy_b_area VALUES('579','南投市','113');--
INSERT INTO cmseasy_b_area VALUES('580','云林县','113');--
INSERT INTO cmseasy_b_area VALUES('581','斗六市','113');--
INSERT INTO cmseasy_b_area VALUES('582','嘉义县','113');--
INSERT INTO cmseasy_b_area VALUES('583','太保市','113');--
INSERT INTO cmseasy_b_area VALUES('584','台南县','113');--
INSERT INTO cmseasy_b_area VALUES('585','新营市','113');--
INSERT INTO cmseasy_b_area VALUES('586','高雄县','113');--
INSERT INTO cmseasy_b_area VALUES('587','凤山市','113');--
INSERT INTO cmseasy_b_area VALUES('588','屏东县','113');--
INSERT INTO cmseasy_b_area VALUES('589','屏东市','113');--
INSERT INTO cmseasy_b_area VALUES('590','澎湖县','113');--
INSERT INTO cmseasy_b_area VALUES('591','马东市','113');--
INSERT INTO cmseasy_b_area VALUES('592','台东县','113');--
INSERT INTO cmseasy_b_area VALUES('593','台东市','113');--
INSERT INTO cmseasy_b_area VALUES('594','花莲县','113');--
INSERT INTO cmseasy_b_area VALUES('595','花莲市','113');--
INSERT INTO cmseasy_b_area VALUES('596','金门县','113');--
INSERT INTO cmseasy_b_area VALUES('597','连江县','113');--
INSERT INTO cmseasy_b_area VALUES('598','九龙城区','114');--
INSERT INTO cmseasy_b_area VALUES('599','观塘区','114');--
INSERT INTO cmseasy_b_area VALUES('600','深水埗区','114');--
INSERT INTO cmseasy_b_area VALUES('601','黄大仙区','114');--
INSERT INTO cmseasy_b_area VALUES('602','湾仔区','114');--
INSERT INTO cmseasy_b_area VALUES('603','油尖旺区','114');--
INSERT INTO cmseasy_b_area VALUES('604','离岛区','114');--
INSERT INTO cmseasy_b_area VALUES('605','葵青区','114');--
INSERT INTO cmseasy_b_area VALUES('606','西贡区','114');--
INSERT INTO cmseasy_b_area VALUES('607','沙田区','114');--
INSERT INTO cmseasy_b_area VALUES('608','屯门区','114');--
INSERT INTO cmseasy_b_area VALUES('609','大埔区','114');--
INSERT INTO cmseasy_b_area VALUES('610','荃湾区','114');--
INSERT INTO cmseasy_b_area VALUES('611','元朗区','114');--
INSERT INTO cmseasy_b_area VALUES('612','花王堂區','115');--
INSERT INTO cmseasy_b_area VALUES('613','望德堂區','115');--
INSERT INTO cmseasy_b_area VALUES('614','風順堂區','115');--
INSERT INTO cmseasy_b_area VALUES('615','大堂區','115');--
INSERT INTO cmseasy_b_area VALUES('616','花地瑪堂區','115');--
INSERT INTO cmseasy_b_area VALUES('617','嘉模堂區(氹仔)','115');--
INSERT INTO cmseasy_b_area VALUES('618','聖方濟各堂區(路環)','115');--
INSERT INTO cmseasy_b_area VALUES('619','芙蓉区','443');--
INSERT INTO cmseasy_b_area VALUES('620','岳麓区','443');--
INSERT INTO cmseasy_b_area VALUES('621','雨花区','443');--
INSERT INTO cmseasy_b_area VALUES('622','望城县','443');--
INSERT INTO cmseasy_b_area VALUES('623','浏阳市','443');--
INSERT INTO cmseasy_b_area VALUES('624','天心区','443');--
INSERT INTO cmseasy_b_area VALUES('625','开福区','443');--
INSERT INTO cmseasy_b_area VALUES('626','长沙县','443');--
INSERT INTO cmseasy_b_area VALUES('627','宁乡县','443');--
INSERT INTO cmseasy_b_area VALUES('629','荷塘区','444');--
INSERT INTO cmseasy_b_area VALUES('630','石峰区','444');--
INSERT INTO cmseasy_b_area VALUES('631','株洲县','444');--
INSERT INTO cmseasy_b_area VALUES('632','茶陵县','444');--
INSERT INTO cmseasy_b_area VALUES('633','醴陵市','444');--
INSERT INTO cmseasy_b_area VALUES('634','芦淞区','444');--
INSERT INTO cmseasy_b_area VALUES('635','天元区','444');--
INSERT INTO cmseasy_b_area VALUES('636','攸县','444');--
INSERT INTO cmseasy_b_area VALUES('637','炎陵县','444');--
INSERT INTO cmseasy_b_area VALUES('638','雨湖区','445');--
INSERT INTO cmseasy_b_area VALUES('639','湘潭县','445');--
INSERT INTO cmseasy_b_area VALUES('640','韶山市','445');--
INSERT INTO cmseasy_b_area VALUES('641','岳塘区','445');--
INSERT INTO cmseasy_b_area VALUES('642','湘乡市','445');--
INSERT INTO cmseasy_b_area VALUES('643','珠晖区','446');--
INSERT INTO cmseasy_b_area VALUES('644','石鼓区','446');--
INSERT INTO cmseasy_b_area VALUES('645','南岳区','446');--
INSERT INTO cmseasy_b_area VALUES('646','衡南县','446');--
INSERT INTO cmseasy_b_area VALUES('647','衡东县','446');--
INSERT INTO cmseasy_b_area VALUES('648','耒阳市','446');--
INSERT INTO cmseasy_b_area VALUES('649','常宁市','446');--
INSERT INTO cmseasy_b_area VALUES('650','雁峰区','446');--
INSERT INTO cmseasy_b_area VALUES('651','蒸湘区','446');--
INSERT INTO cmseasy_b_area VALUES('652','衡阳县','446');--
INSERT INTO cmseasy_b_area VALUES('653','衡山县','446');--
INSERT INTO cmseasy_b_area VALUES('654','祁东县','446');--
INSERT INTO cmseasy_b_area VALUES('655','双清区','447');--
INSERT INTO cmseasy_b_area VALUES('656','北塔区','447');--
INSERT INTO cmseasy_b_area VALUES('657','新邵县','447');--
INSERT INTO cmseasy_b_area VALUES('658','隆回县','447');--
INSERT INTO cmseasy_b_area VALUES('659','绥宁县','447');--
INSERT INTO cmseasy_b_area VALUES('660','城步苗族自治县','447');--
INSERT INTO cmseasy_b_area VALUES('661','武冈市','447');--
INSERT INTO cmseasy_b_area VALUES('662','大祥区','447');--
INSERT INTO cmseasy_b_area VALUES('663','邵东县','447');--
INSERT INTO cmseasy_b_area VALUES('664','邵阳县','447');--
INSERT INTO cmseasy_b_area VALUES('665','洞口县','447');--
INSERT INTO cmseasy_b_area VALUES('666','新宁县','447');--
INSERT INTO cmseasy_b_area VALUES('667','临湘市','448');--
INSERT INTO cmseasy_b_area VALUES('668','岳阳楼区','448');--
INSERT INTO cmseasy_b_area VALUES('669','君山区','448');--
INSERT INTO cmseasy_b_area VALUES('670','华容县','448');--
INSERT INTO cmseasy_b_area VALUES('671','平江县','448');--
INSERT INTO cmseasy_b_area VALUES('672','云溪区','448');--
INSERT INTO cmseasy_b_area VALUES('673','岳阳县','448');--
INSERT INTO cmseasy_b_area VALUES('674','湘阴县','448');--
INSERT INTO cmseasy_b_area VALUES('675','汨罗市','448');--
INSERT INTO cmseasy_b_area VALUES('676','武陵区','449');--
INSERT INTO cmseasy_b_area VALUES('677','安乡县','449');--
INSERT INTO cmseasy_b_area VALUES('678','澧县','449');--
INSERT INTO cmseasy_b_area VALUES('679','桃源县','449');--
INSERT INTO cmseasy_b_area VALUES('680','津市市','449');--
INSERT INTO cmseasy_b_area VALUES('681','鼎城区','449');--
INSERT INTO cmseasy_b_area VALUES('682','汉寿县','449');--
INSERT INTO cmseasy_b_area VALUES('683','临澧县','449');--
INSERT INTO cmseasy_b_area VALUES('684','石门县','449');--
INSERT INTO cmseasy_b_area VALUES('685','永定区','450');--
INSERT INTO cmseasy_b_area VALUES('686','慈利县','450');--
INSERT INTO cmseasy_b_area VALUES('687','桑植县','450');--
INSERT INTO cmseasy_b_area VALUES('688','武陵源区','450');--
INSERT INTO cmseasy_b_area VALUES('689','资阳区','451');--
INSERT INTO cmseasy_b_area VALUES('690','南县','451');--
INSERT INTO cmseasy_b_area VALUES('691','安化县','451');--
INSERT INTO cmseasy_b_area VALUES('692','沅江市','451');--
INSERT INTO cmseasy_b_area VALUES('693','赫山区','451');--
INSERT INTO cmseasy_b_area VALUES('694','桃江县','451');--
INSERT INTO cmseasy_b_area VALUES('695','北湖区','452');--
INSERT INTO cmseasy_b_area VALUES('696','桂阳县','452');--
INSERT INTO cmseasy_b_area VALUES('697','永兴县','452');--
INSERT INTO cmseasy_b_area VALUES('698','临武县','452');--
INSERT INTO cmseasy_b_area VALUES('699','桂东县','452');--
INSERT INTO cmseasy_b_area VALUES('700','资兴市','452');--
INSERT INTO cmseasy_b_area VALUES('701','苏仙区','452');--
INSERT INTO cmseasy_b_area VALUES('702','宜章县','452');--
INSERT INTO cmseasy_b_area VALUES('703','嘉禾县','452');--
INSERT INTO cmseasy_b_area VALUES('704','汝城县','452');--
INSERT INTO cmseasy_b_area VALUES('705','安仁县','452');--
INSERT INTO cmseasy_b_area VALUES('706','芝山区','453');--
INSERT INTO cmseasy_b_area VALUES('707','祁阳县','453');--
INSERT INTO cmseasy_b_area VALUES('708','双牌县','453');--
INSERT INTO cmseasy_b_area VALUES('709','江永县','453');--
INSERT INTO cmseasy_b_area VALUES('710','蓝山县','453');--
INSERT INTO cmseasy_b_area VALUES('711','江华瑶族自治县','453');--
INSERT INTO cmseasy_b_area VALUES('712','冷水滩区','453');--
INSERT INTO cmseasy_b_area VALUES('713','东安县','453');--
INSERT INTO cmseasy_b_area VALUES('714','道县','453');--
INSERT INTO cmseasy_b_area VALUES('715','宁远县','453');--
INSERT INTO cmseasy_b_area VALUES('716','新田县','453');--
INSERT INTO cmseasy_b_area VALUES('717','鹤城区','454');--
INSERT INTO cmseasy_b_area VALUES('718','沅陵县','454');--
INSERT INTO cmseasy_b_area VALUES('719','溆浦县','454');--
INSERT INTO cmseasy_b_area VALUES('720','麻阳苗族自治县','454');--
INSERT INTO cmseasy_b_area VALUES('721','芷江侗族自治县','454');--
INSERT INTO cmseasy_b_area VALUES('722','通道侗族自治县','454');--
INSERT INTO cmseasy_b_area VALUES('723','洪江市','454');--
INSERT INTO cmseasy_b_area VALUES('724','中方县','454');--
INSERT INTO cmseasy_b_area VALUES('725','辰溪县','454');--
INSERT INTO cmseasy_b_area VALUES('726','会同县','454');--
INSERT INTO cmseasy_b_area VALUES('727','新晃侗族自治县','454');--
INSERT INTO cmseasy_b_area VALUES('728','靖州苗族侗族自治县','454');--
INSERT INTO cmseasy_b_area VALUES('729','娄星区','455');--
INSERT INTO cmseasy_b_area VALUES('730','新化县','455');--
INSERT INTO cmseasy_b_area VALUES('731','涟源市','455');--
INSERT INTO cmseasy_b_area VALUES('732','双峰县','455');--
INSERT INTO cmseasy_b_area VALUES('733','冷水江市','455');--
INSERT INTO cmseasy_b_area VALUES('734','吉首市','456');--
INSERT INTO cmseasy_b_area VALUES('735','凤凰县','456');--
INSERT INTO cmseasy_b_area VALUES('736','保靖县','456');--
INSERT INTO cmseasy_b_area VALUES('737','永顺县','456');--
INSERT INTO cmseasy_b_area VALUES('738','龙山县','456');--
INSERT INTO cmseasy_b_area VALUES('739','泸溪县','456');--
INSERT INTO cmseasy_b_area VALUES('740','花垣县','456');--
INSERT INTO cmseasy_b_area VALUES('741','古丈县','456');--
INSERT INTO cmseasy_b_area VALUES('742','和平区','221');--
INSERT INTO cmseasy_b_area VALUES('743','大东区','221');--
INSERT INTO cmseasy_b_area VALUES('744','铁西区','221');--
INSERT INTO cmseasy_b_area VALUES('745','东陵区','221');--
INSERT INTO cmseasy_b_area VALUES('746','于洪区','221');--
INSERT INTO cmseasy_b_area VALUES('747','康平县','221');--
INSERT INTO cmseasy_b_area VALUES('748','新民市','221');--
INSERT INTO cmseasy_b_area VALUES('749','沈河区','221');--
INSERT INTO cmseasy_b_area VALUES('750','皇姑区','221');--
INSERT INTO cmseasy_b_area VALUES('751','苏家屯区','221');--
INSERT INTO cmseasy_b_area VALUES('752','新城子区','221');--
INSERT INTO cmseasy_b_area VALUES('753','辽中县','221');--
INSERT INTO cmseasy_b_area VALUES('754','法库县','221');--
INSERT INTO cmseasy_b_area VALUES('755','中山区','222');--
INSERT INTO cmseasy_b_area VALUES('756','沙河口区','222');--
INSERT INTO cmseasy_b_area VALUES('757','旅顺口区','222');--
INSERT INTO cmseasy_b_area VALUES('758','长海县','222');--
INSERT INTO cmseasy_b_area VALUES('759','普兰店市','222');--
INSERT INTO cmseasy_b_area VALUES('760','庄河市','222');--
INSERT INTO cmseasy_b_area VALUES('761','西岗区','222');--
INSERT INTO cmseasy_b_area VALUES('762','甘井子区','222');--
INSERT INTO cmseasy_b_area VALUES('763','金州区','222');--
INSERT INTO cmseasy_b_area VALUES('764','瓦房店市','222');--
INSERT INTO cmseasy_b_area VALUES('765','铁东区','223');--
INSERT INTO cmseasy_b_area VALUES('766','立山区','223');--
INSERT INTO cmseasy_b_area VALUES('767','台安县','223');--
INSERT INTO cmseasy_b_area VALUES('768','海城市','223');--
INSERT INTO cmseasy_b_area VALUES('769','铁西区','223');--
INSERT INTO cmseasy_b_area VALUES('770','千山区','223');--
INSERT INTO cmseasy_b_area VALUES('771','岫岩满族自治县','223');--
INSERT INTO cmseasy_b_area VALUES('772','新抚区','224');--
INSERT INTO cmseasy_b_area VALUES('773','望花区','224');--
INSERT INTO cmseasy_b_area VALUES('774','抚顺县','224');--
INSERT INTO cmseasy_b_area VALUES('775','清原满族自治县','224');--
INSERT INTO cmseasy_b_area VALUES('776','东洲区','224');--
INSERT INTO cmseasy_b_area VALUES('777','顺城区','224');--
INSERT INTO cmseasy_b_area VALUES('778','新宾满族自治县','224');--
INSERT INTO cmseasy_b_area VALUES('779','平山区','225');--
INSERT INTO cmseasy_b_area VALUES('780','明山区','225');--
INSERT INTO cmseasy_b_area VALUES('781','本溪满族自治县','225');--
INSERT INTO cmseasy_b_area VALUES('782','桓仁满族自治县','225');--
INSERT INTO cmseasy_b_area VALUES('783','溪湖区','225');--
INSERT INTO cmseasy_b_area VALUES('784','南芬区','225');--
INSERT INTO cmseasy_b_area VALUES('785','元宝区','226');--
INSERT INTO cmseasy_b_area VALUES('786','振安区','226');--
INSERT INTO cmseasy_b_area VALUES('787','东港市','226');--
INSERT INTO cmseasy_b_area VALUES('788','凤城市','226');--
INSERT INTO cmseasy_b_area VALUES('789','振兴区','226');--
INSERT INTO cmseasy_b_area VALUES('790','宽甸满族自治县','226');--
INSERT INTO cmseasy_b_area VALUES('791','古塔区','227');--
INSERT INTO cmseasy_b_area VALUES('792','太和区','227');--
INSERT INTO cmseasy_b_area VALUES('793','义县','227');--
INSERT INTO cmseasy_b_area VALUES('794','北宁市','227');--
INSERT INTO cmseasy_b_area VALUES('795','凌河区','227');--
INSERT INTO cmseasy_b_area VALUES('796','黑山县','227');--
INSERT INTO cmseasy_b_area VALUES('797','凌海市','227');--
INSERT INTO cmseasy_b_area VALUES('798','连山区','228');--
INSERT INTO cmseasy_b_area VALUES('799','南票区','228');--
INSERT INTO cmseasy_b_area VALUES('800','建昌县','228');--
INSERT INTO cmseasy_b_area VALUES('801','兴城市','228');--
INSERT INTO cmseasy_b_area VALUES('802','龙港区','228');--
INSERT INTO cmseasy_b_area VALUES('803','绥中县','228');--
INSERT INTO cmseasy_b_area VALUES('804','站前区','229');--
INSERT INTO cmseasy_b_area VALUES('805','鲅鱼圈区','229');--
INSERT INTO cmseasy_b_area VALUES('806','盖州市','229');--
INSERT INTO cmseasy_b_area VALUES('807','大石桥市','229');--
INSERT INTO cmseasy_b_area VALUES('808','西市区','229');--
INSERT INTO cmseasy_b_area VALUES('809','老边区','229');--
INSERT INTO cmseasy_b_area VALUES('810','双台子区','230');--
INSERT INTO cmseasy_b_area VALUES('811','大洼县','230');--
INSERT INTO cmseasy_b_area VALUES('812','盘山县','230');--
INSERT INTO cmseasy_b_area VALUES('813','兴隆台区','230');--
INSERT INTO cmseasy_b_area VALUES('814','海州区','231');--
INSERT INTO cmseasy_b_area VALUES('815','太平区','231');--
INSERT INTO cmseasy_b_area VALUES('816','细河区','231');--
INSERT INTO cmseasy_b_area VALUES('817','彰武县','231');--
INSERT INTO cmseasy_b_area VALUES('818','新邱区','231');--
INSERT INTO cmseasy_b_area VALUES('819','清河门区','231');--
INSERT INTO cmseasy_b_area VALUES('820','阜新蒙古族自治县','231');--
INSERT INTO cmseasy_b_area VALUES('821','白塔区','232');--
INSERT INTO cmseasy_b_area VALUES('822','宏伟区','232');--
INSERT INTO cmseasy_b_area VALUES('823','太子河区','232');--
INSERT INTO cmseasy_b_area VALUES('824','灯塔市','232');--
INSERT INTO cmseasy_b_area VALUES('825','文圣区','232');--
INSERT INTO cmseasy_b_area VALUES('826','弓长岭区','232');--
INSERT INTO cmseasy_b_area VALUES('827','辽阳县','232');--
INSERT INTO cmseasy_b_area VALUES('828','银州区','233');--
INSERT INTO cmseasy_b_area VALUES('829','铁岭县','233');--
INSERT INTO cmseasy_b_area VALUES('830','昌图县','233');--
INSERT INTO cmseasy_b_area VALUES('831','开原市','233');--
INSERT INTO cmseasy_b_area VALUES('832','清河区','233');--
INSERT INTO cmseasy_b_area VALUES('833','西丰县','233');--
INSERT INTO cmseasy_b_area VALUES('834','双塔区','234');--
INSERT INTO cmseasy_b_area VALUES('835','朝阳县','234');--
INSERT INTO cmseasy_b_area VALUES('836','喀喇沁左翼蒙古族自治县','234');--
INSERT INTO cmseasy_b_area VALUES('837','凌源市','234');--
INSERT INTO cmseasy_b_area VALUES('838','龙城区','234');--
INSERT INTO cmseasy_b_area VALUES('839','建平县','234');--
INSERT INTO cmseasy_b_area VALUES('840','北票市','234');--
INSERT INTO cmseasy_b_area VALUES('841','南关区','235');--
INSERT INTO cmseasy_b_area VALUES('842','朝阳区','235');--
INSERT INTO cmseasy_b_area VALUES('843','绿园区','235');--
INSERT INTO cmseasy_b_area VALUES('844','农安县','235');--
INSERT INTO cmseasy_b_area VALUES('845','榆树市','235');--
INSERT INTO cmseasy_b_area VALUES('846','德惠市','235');--
INSERT INTO cmseasy_b_area VALUES('847','宽城区','235');--
INSERT INTO cmseasy_b_area VALUES('848','二道区','235');--
INSERT INTO cmseasy_b_area VALUES('849','双阳区','235');--
INSERT INTO cmseasy_b_area VALUES('850','九台市','235');--
INSERT INTO cmseasy_b_area VALUES('851','昌邑区','236');--
INSERT INTO cmseasy_b_area VALUES('852','船营区','236');--
INSERT INTO cmseasy_b_area VALUES('853','永吉县','236');--
INSERT INTO cmseasy_b_area VALUES('854','桦甸市','236');--
INSERT INTO cmseasy_b_area VALUES('855','磐石市','236');--
INSERT INTO cmseasy_b_area VALUES('856','龙潭区','236');--
INSERT INTO cmseasy_b_area VALUES('857','丰满区','236');--
INSERT INTO cmseasy_b_area VALUES('858','蛟河市','236');--
INSERT INTO cmseasy_b_area VALUES('859','舒兰市','236');--
INSERT INTO cmseasy_b_area VALUES('860','铁西区','237');--
INSERT INTO cmseasy_b_area VALUES('861','梨树县','237');--
INSERT INTO cmseasy_b_area VALUES('862','公主岭市','237');--
INSERT INTO cmseasy_b_area VALUES('863','双辽市','237');--
INSERT INTO cmseasy_b_area VALUES('864','铁东区','237');--
INSERT INTO cmseasy_b_area VALUES('865','伊通满族自治县','237');--
INSERT INTO cmseasy_b_area VALUES('866','龙山区','238');--
INSERT INTO cmseasy_b_area VALUES('867','东丰县','238');--
INSERT INTO cmseasy_b_area VALUES('868','东辽县','238');--
INSERT INTO cmseasy_b_area VALUES('869','西安区','238');--
INSERT INTO cmseasy_b_area VALUES('870','东昌区','239');--
INSERT INTO cmseasy_b_area VALUES('871','通化县','239');--
INSERT INTO cmseasy_b_area VALUES('872','柳河县','239');--
INSERT INTO cmseasy_b_area VALUES('873','集安市','239');--
INSERT INTO cmseasy_b_area VALUES('874','二道江区','239');--
INSERT INTO cmseasy_b_area VALUES('875','辉南县','239');--
INSERT INTO cmseasy_b_area VALUES('876','梅河口市','239');--
INSERT INTO cmseasy_b_area VALUES('877','八道江区','240');--
INSERT INTO cmseasy_b_area VALUES('878','靖宇县','240');--
INSERT INTO cmseasy_b_area VALUES('879','江源县','240');--
INSERT INTO cmseasy_b_area VALUES('880','临江市','240');--
INSERT INTO cmseasy_b_area VALUES('881','抚松县','240');--
INSERT INTO cmseasy_b_area VALUES('882','长白朝鲜族自治县','240');--
INSERT INTO cmseasy_b_area VALUES('883','延吉市','241');--
INSERT INTO cmseasy_b_area VALUES('884','敦化市','241');--
INSERT INTO cmseasy_b_area VALUES('885','龙井市','241');--
INSERT INTO cmseasy_b_area VALUES('886','安图县','241');--
INSERT INTO cmseasy_b_area VALUES('887','汪清县','241');--
INSERT INTO cmseasy_b_area VALUES('888','图们市','241');--
INSERT INTO cmseasy_b_area VALUES('889','珲春市','241');--
INSERT INTO cmseasy_b_area VALUES('890','和龙市','241');--
INSERT INTO cmseasy_b_area VALUES('891','洮北区','242');--
INSERT INTO cmseasy_b_area VALUES('892','通榆县','242');--
INSERT INTO cmseasy_b_area VALUES('893','大安市','242');--
INSERT INTO cmseasy_b_area VALUES('894','镇赉县','242');--
INSERT INTO cmseasy_b_area VALUES('895','洮南市','242');--
INSERT INTO cmseasy_b_area VALUES('896','宁江区','243');--
INSERT INTO cmseasy_b_area VALUES('897','长岭县','243');--
INSERT INTO cmseasy_b_area VALUES('898','扶余县','243');--
INSERT INTO cmseasy_b_area VALUES('899','前郭尔罗斯蒙古族自治县','243');--
INSERT INTO cmseasy_b_area VALUES('900','乾安县','243');--
INSERT INTO cmseasy_b_area VALUES('901','道里区','244');--
INSERT INTO cmseasy_b_area VALUES('902','道外区','244');--
INSERT INTO cmseasy_b_area VALUES('903','动力区','244');--
INSERT INTO cmseasy_b_area VALUES('904','松北区','244');--
INSERT INTO cmseasy_b_area VALUES('905','依兰县','244');--
INSERT INTO cmseasy_b_area VALUES('906','宾县','244');--
INSERT INTO cmseasy_b_area VALUES('907','木兰县','244');--
INSERT INTO cmseasy_b_area VALUES('908','延寿县','244');--
INSERT INTO cmseasy_b_area VALUES('909','双城市','244');--
INSERT INTO cmseasy_b_area VALUES('910','五常市','244');--
INSERT INTO cmseasy_b_area VALUES('911','南岗区','244');--
INSERT INTO cmseasy_b_area VALUES('912','香坊区','244');--
INSERT INTO cmseasy_b_area VALUES('913','平房区','244');--
INSERT INTO cmseasy_b_area VALUES('914','呼兰区','244');--
INSERT INTO cmseasy_b_area VALUES('915','方正县','244');--
INSERT INTO cmseasy_b_area VALUES('916','巴彦县','244');--
INSERT INTO cmseasy_b_area VALUES('917','通河县','244');--
INSERT INTO cmseasy_b_area VALUES('918','阿城市','244');--
INSERT INTO cmseasy_b_area VALUES('919','尚志市','244');--
INSERT INTO cmseasy_b_area VALUES('920','龙沙区','245');--
INSERT INTO cmseasy_b_area VALUES('921','铁锋区','245');--
INSERT INTO cmseasy_b_area VALUES('922','富拉尔基区','245');--
INSERT INTO cmseasy_b_area VALUES('923','梅里斯达斡尔族区','245');--
INSERT INTO cmseasy_b_area VALUES('924','依安县','245');--
INSERT INTO cmseasy_b_area VALUES('925','甘南县','245');--
INSERT INTO cmseasy_b_area VALUES('926','克山县','245');--
INSERT INTO cmseasy_b_area VALUES('927','拜泉县','245');--
INSERT INTO cmseasy_b_area VALUES('928','建华区','245');--
INSERT INTO cmseasy_b_area VALUES('929','昂昂溪区','245');--
INSERT INTO cmseasy_b_area VALUES('930','碾子山区','245');--
INSERT INTO cmseasy_b_area VALUES('931','龙江县','245');--
INSERT INTO cmseasy_b_area VALUES('932','泰来县','245');--
INSERT INTO cmseasy_b_area VALUES('933','富裕县','245');--
INSERT INTO cmseasy_b_area VALUES('934','克东县','245');--
INSERT INTO cmseasy_b_area VALUES('935','讷河市','245');--
INSERT INTO cmseasy_b_area VALUES('936','向阳区','246');--
INSERT INTO cmseasy_b_area VALUES('937','南山区','246');--
INSERT INTO cmseasy_b_area VALUES('938','东山区','246');--
INSERT INTO cmseasy_b_area VALUES('939','萝北县','246');--
INSERT INTO cmseasy_b_area VALUES('940','工农区','246');--
INSERT INTO cmseasy_b_area VALUES('941','兴安区','246');--
INSERT INTO cmseasy_b_area VALUES('942','兴山区','246');--
INSERT INTO cmseasy_b_area VALUES('943','绥滨县','246');--
INSERT INTO cmseasy_b_area VALUES('944','尖山区','247');--
INSERT INTO cmseasy_b_area VALUES('945','四方台区','247');--
INSERT INTO cmseasy_b_area VALUES('946','集贤县','247');--
INSERT INTO cmseasy_b_area VALUES('947','宝清县','247');--
INSERT INTO cmseasy_b_area VALUES('948','岭东区','247');--
INSERT INTO cmseasy_b_area VALUES('949','宝山区','247');--
INSERT INTO cmseasy_b_area VALUES('950','友谊县','247');--
INSERT INTO cmseasy_b_area VALUES('951','饶河县','247');--
INSERT INTO cmseasy_b_area VALUES('952','鸡冠区','248');--
INSERT INTO cmseasy_b_area VALUES('953','滴道区','248');--
INSERT INTO cmseasy_b_area VALUES('954','城子河区','248');--
INSERT INTO cmseasy_b_area VALUES('955','鸡东县','248');--
INSERT INTO cmseasy_b_area VALUES('956','密山市','248');--
INSERT INTO cmseasy_b_area VALUES('957','恒山区','248');--
INSERT INTO cmseasy_b_area VALUES('958','梨树区','248');--
INSERT INTO cmseasy_b_area VALUES('959','麻山区','248');--
INSERT INTO cmseasy_b_area VALUES('960','虎林市','248');--
INSERT INTO cmseasy_b_area VALUES('961','萨尔图区','249');--
INSERT INTO cmseasy_b_area VALUES('962','让胡路区','249');--
INSERT INTO cmseasy_b_area VALUES('963','大同区','249');--
INSERT INTO cmseasy_b_area VALUES('964','肇源县','249');--
INSERT INTO cmseasy_b_area VALUES('965','杜尔伯特蒙古族自治县','249');--
INSERT INTO cmseasy_b_area VALUES('966','龙凤区','249');--
INSERT INTO cmseasy_b_area VALUES('967','红岗区','249');--
INSERT INTO cmseasy_b_area VALUES('968','肇州县','249');--
INSERT INTO cmseasy_b_area VALUES('969','林甸县','249');--
INSERT INTO cmseasy_b_area VALUES('970','伊春区','250');--
INSERT INTO cmseasy_b_area VALUES('971','友好区','250');--
INSERT INTO cmseasy_b_area VALUES('972','翠峦区','250');--
INSERT INTO cmseasy_b_area VALUES('973','美溪区','250');--
INSERT INTO cmseasy_b_area VALUES('974','五营区','250');--
INSERT INTO cmseasy_b_area VALUES('975','汤旺河区','250');--
INSERT INTO cmseasy_b_area VALUES('976','乌伊岭区','250');--
INSERT INTO cmseasy_b_area VALUES('977','上甘岭区','250');--
INSERT INTO cmseasy_b_area VALUES('978','铁力市','250');--
INSERT INTO cmseasy_b_area VALUES('979','南岔区','250');--
INSERT INTO cmseasy_b_area VALUES('980','西\r\n\r\n林区','250');--
INSERT INTO cmseasy_b_area VALUES('981','新青区','250');--
INSERT INTO cmseasy_b_area VALUES('982','金山屯区','250');--
INSERT INTO cmseasy_b_area VALUES('983','乌马河区','250');--
INSERT INTO cmseasy_b_area VALUES('984','带岭区','250');--
INSERT INTO cmseasy_b_area VALUES('985','红星区','250');--
INSERT INTO cmseasy_b_area VALUES('986','嘉荫县','250');--
INSERT INTO cmseasy_b_area VALUES('987','东安区','251');--
INSERT INTO cmseasy_b_area VALUES('988','爱民区','251');--
INSERT INTO cmseasy_b_area VALUES('989','东宁县','251');--
INSERT INTO cmseasy_b_area VALUES('990','绥芬河市','251');--
INSERT INTO cmseasy_b_area VALUES('991','宁安市','251');--
INSERT INTO cmseasy_b_area VALUES('992','阳明区','251');--
INSERT INTO cmseasy_b_area VALUES('993','西安区','251');--
INSERT INTO cmseasy_b_area VALUES('994','林口县','251');--
INSERT INTO cmseasy_b_area VALUES('995','海林市','251');--
INSERT INTO cmseasy_b_area VALUES('996','穆棱市','251');--
INSERT INTO cmseasy_b_area VALUES('997','永红区','252');--
INSERT INTO cmseasy_b_area VALUES('998','前进区','252');--
INSERT INTO cmseasy_b_area VALUES('999','郊区','252');--
INSERT INTO cmseasy_b_area VALUES('1000','桦川县','252');--
INSERT INTO cmseasy_b_area VALUES('1001','抚远县','252');--
INSERT INTO cmseasy_b_area VALUES('1002','富锦市','252');--
INSERT INTO cmseasy_b_area VALUES('1003','向阳区','252');--
INSERT INTO cmseasy_b_area VALUES('1004','东风区','252');--
INSERT INTO cmseasy_b_area VALUES('1005','桦南县','252');--
INSERT INTO cmseasy_b_area VALUES('1006','汤原县','252');--
INSERT INTO cmseasy_b_area VALUES('1007','同江市','252');--
INSERT INTO cmseasy_b_area VALUES('1008','新兴区','253');--
INSERT INTO cmseasy_b_area VALUES('1009','桃山区','253');--
INSERT INTO cmseasy_b_area VALUES('1010','茄子河区','253');--
INSERT INTO cmseasy_b_area VALUES('1011','勃利县','253');--
INSERT INTO cmseasy_b_area VALUES('1012','爱辉区','254');--
INSERT INTO cmseasy_b_area VALUES('1013','逊克县','254');--
INSERT INTO cmseasy_b_area VALUES('1014','北安市','254');--
INSERT INTO cmseasy_b_area VALUES('1015','嫩江县','254');--
INSERT INTO cmseasy_b_area VALUES('1016','孙吴县','254');--
INSERT INTO cmseasy_b_area VALUES('1017','五大连池市','254');--
INSERT INTO cmseasy_b_area VALUES('1018','北林区','255');--
INSERT INTO cmseasy_b_area VALUES('1019','兰西县','255');--
INSERT INTO cmseasy_b_area VALUES('1020','庆安县','255');--
INSERT INTO cmseasy_b_area VALUES('1021','绥棱县','255');--
INSERT INTO cmseasy_b_area VALUES('1022','肇东市','255');--
INSERT INTO cmseasy_b_area VALUES('1023','望奎县','255');--
INSERT INTO cmseasy_b_area VALUES('1024','青冈县','255');--
INSERT INTO cmseasy_b_area VALUES('1025','明水县','255');--
INSERT INTO cmseasy_b_area VALUES('1026','安达市','255');--
INSERT INTO cmseasy_b_area VALUES('1027','海伦市','255');--
INSERT INTO cmseasy_b_area VALUES('1028','呼玛县','256');--
INSERT INTO cmseasy_b_area VALUES('1029','漠河县','256');--
INSERT INTO cmseasy_b_area VALUES('1030','塔河县','256');--
INSERT INTO cmseasy_b_area VALUES('1031','长安区','257');--
INSERT INTO cmseasy_b_area VALUES('1032','桥西区','257');--
INSERT INTO cmseasy_b_area VALUES('1033','井陉矿区','257');--
INSERT INTO cmseasy_b_area VALUES('1034','井陉县','257');--
INSERT INTO cmseasy_b_area VALUES('1035','栾城县','257');--
INSERT INTO cmseasy_b_area VALUES('1036','灵寿县','257');--
INSERT INTO cmseasy_b_area VALUES('1037','深泽县','257');--
INSERT INTO cmseasy_b_area VALUES('1038','无极县','257');--
INSERT INTO cmseasy_b_area VALUES('1039','元氏县','257');--
INSERT INTO cmseasy_b_area VALUES('1040','辛集市','257');--
INSERT INTO cmseasy_b_area VALUES('1041','晋州市','257');--
INSERT INTO cmseasy_b_area VALUES('1042','鹿泉市','257');--
INSERT INTO cmseasy_b_area VALUES('1043','桥东区','257');--
INSERT INTO cmseasy_b_area VALUES('1044','新华区','257');--
INSERT INTO cmseasy_b_area VALUES('1045','裕华区','257');--
INSERT INTO cmseasy_b_area VALUES('1046','正定县','257');--
INSERT INTO cmseasy_b_area VALUES('1047','行唐县','257');--
INSERT INTO cmseasy_b_area VALUES('1048','高邑县','257');--
INSERT INTO cmseasy_b_area VALUES('1049','赞皇县','257');--
INSERT INTO cmseasy_b_area VALUES('1050','平山县','257');--
INSERT INTO cmseasy_b_area VALUES('1051','赵县','257');--
INSERT INTO cmseasy_b_area VALUES('1052','藁城市','257');--
INSERT INTO cmseasy_b_area VALUES('1053','新乐市','257');--
INSERT INTO cmseasy_b_area VALUES('1054','路南区','258');--
INSERT INTO cmseasy_b_area VALUES('1055','古冶区','258');--
INSERT INTO cmseasy_b_area VALUES('1056','丰南区','258');--
INSERT INTO cmseasy_b_area VALUES('1057','滦县','258');--
INSERT INTO cmseasy_b_area VALUES('1058','乐亭县','258');--
INSERT INTO cmseasy_b_area VALUES('1059','玉田县','258');--
INSERT INTO cmseasy_b_area VALUES('1060','遵化市','258');--
INSERT INTO cmseasy_b_area VALUES('1061','路北区','258');--
INSERT INTO cmseasy_b_area VALUES('1062','开平区','258');--
INSERT INTO cmseasy_b_area VALUES('1063','丰润区','258');--
INSERT INTO cmseasy_b_area VALUES('1064','滦南县','258');--
INSERT INTO cmseasy_b_area VALUES('1065','迁西县','258');--
INSERT INTO cmseasy_b_area VALUES('1066','唐海县','258');--
INSERT INTO cmseasy_b_area VALUES('1067','迁安市','258');--
INSERT INTO cmseasy_b_area VALUES('1068','海港区','259');--
INSERT INTO cmseasy_b_area VALUES('1069','北戴河区','259');--
INSERT INTO cmseasy_b_area VALUES('1070','昌黎县','259');--
INSERT INTO cmseasy_b_area VALUES('1071','卢龙县','259');--
INSERT INTO cmseasy_b_area VALUES('1072','山海关区','259');--
INSERT INTO cmseasy_b_area VALUES('1073','青龙满族自治县','259');--
INSERT INTO cmseasy_b_area VALUES('1074','抚宁县','259');--
INSERT INTO cmseasy_b_area VALUES('1075','新华区','267');--
INSERT INTO cmseasy_b_area VALUES('1076','沧县','267');--
INSERT INTO cmseasy_b_area VALUES('1077','东光县','267');--
INSERT INTO cmseasy_b_area VALUES('1078','盐山县','267');--
INSERT INTO cmseasy_b_area VALUES('1079','南皮县','267');--
INSERT INTO cmseasy_b_area VALUES('1080','献县','267');--
INSERT INTO cmseasy_b_area VALUES('1081','泊头市','267');--
INSERT INTO cmseasy_b_area VALUES('1082','黄骅市','267');--
INSERT INTO cmseasy_b_area VALUES('1083','运河区','267');--
INSERT INTO cmseasy_b_area VALUES('1084','青县','267');--
INSERT INTO cmseasy_b_area VALUES('1085','海兴县','267');--
INSERT INTO cmseasy_b_area VALUES('1086','肃宁县','267');--
INSERT INTO cmseasy_b_area VALUES('1087','吴桥县','267');--
INSERT INTO cmseasy_b_area VALUES('1088','孟村回族自治县','267');--
INSERT INTO cmseasy_b_area VALUES('1089','任丘市','267');--
INSERT INTO cmseasy_b_area VALUES('1090','河间市','267');--
INSERT INTO cmseasy_b_area VALUES('1091','桃城区','266');--
INSERT INTO cmseasy_b_area VALUES('1092','武邑县','266');--
INSERT INTO cmseasy_b_area VALUES('1093','饶阳县','266');--
INSERT INTO cmseasy_b_area VALUES('1094','故城县','266');--
INSERT INTO cmseasy_b_area VALUES('1095','阜城县','266');--
INSERT INTO cmseasy_b_area VALUES('1096','深州市','266');--
INSERT INTO cmseasy_b_area VALUES('1097','枣强县','266');--
INSERT INTO cmseasy_b_area VALUES('1098','武强县','266');--
INSERT INTO cmseasy_b_area VALUES('1099','安平县','266');--
INSERT INTO cmseasy_b_area VALUES('1100','景县','266');--
INSERT INTO cmseasy_b_area VALUES('1101','冀州市','266');--
INSERT INTO cmseasy_b_area VALUES('1102','邯山区','260');--
INSERT INTO cmseasy_b_area VALUES('1103','复兴区','260');--
INSERT INTO cmseasy_b_area VALUES('1104','邯郸县','260');--
INSERT INTO cmseasy_b_area VALUES('1105','成安县','260');--
INSERT INTO cmseasy_b_area VALUES('1106','涉县','260');--
INSERT INTO cmseasy_b_area VALUES('1107','肥乡县','260');--
INSERT INTO cmseasy_b_area VALUES('1108','邱县','260');--
INSERT INTO cmseasy_b_area VALUES('1109','广平县','260');--
INSERT INTO cmseasy_b_area VALUES('1110','魏县','260');--
INSERT INTO cmseasy_b_area VALUES('1111','武安市','260');--
INSERT INTO cmseasy_b_area VALUES('1112','丛台区','260');--
INSERT INTO cmseasy_b_area VALUES('1113','峰峰矿区','260');--
INSERT INTO cmseasy_b_area VALUES('1114','临漳县','260');--
INSERT INTO cmseasy_b_area VALUES('1115','大名县','260');--
INSERT INTO cmseasy_b_area VALUES('1116','磁县','260');--
INSERT INTO cmseasy_b_area VALUES('1117','永年县','260');--
INSERT INTO cmseasy_b_area VALUES('1118','鸡泽县','260');--
INSERT INTO cmseasy_b_area VALUES('1119','馆陶县','260');--
INSERT INTO cmseasy_b_area VALUES('1120','曲周县','260');--
INSERT INTO cmseasy_b_area VALUES('1121','桥东区','261');--
INSERT INTO cmseasy_b_area VALUES('1122','邢台县','261');--
INSERT INTO cmseasy_b_area VALUES('1123','内丘县','261');--
INSERT INTO cmseasy_b_area VALUES('1124','隆尧县','261');--
INSERT INTO cmseasy_b_area VALUES('1125','南和县','261');--
INSERT INTO cmseasy_b_area VALUES('1126','巨鹿县','261');--
INSERT INTO cmseasy_b_area VALUES('1127','广宗县','261');--
INSERT INTO cmseasy_b_area VALUES('1128','威县','261');--
INSERT INTO cmseasy_b_area VALUES('1129','临西县','261');--
INSERT INTO cmseasy_b_area VALUES('1130','沙河市','261');--
INSERT INTO cmseasy_b_area VALUES('1131','桥西区','261');--
INSERT INTO cmseasy_b_area VALUES('1132','临\r\n城县','261');--
INSERT INTO cmseasy_b_area VALUES('1133','柏乡县','261');--
INSERT INTO cmseasy_b_area VALUES('1134','任县','261');--
INSERT INTO cmseasy_b_area VALUES('1135','宁晋县','261');--
INSERT INTO cmseasy_b_area VALUES('1136','新河县','261');--
INSERT INTO cmseasy_b_area VALUES('1137','平乡县','261');--
INSERT INTO cmseasy_b_area VALUES('1138','清河县','261');--
INSERT INTO cmseasy_b_area VALUES('1139','南宫市','261');--
INSERT INTO cmseasy_b_area VALUES('1140','新市区','262');--
INSERT INTO cmseasy_b_area VALUES('1141','南市区','262');--
INSERT INTO cmseasy_b_area VALUES('1142','清苑县','262');--
INSERT INTO cmseasy_b_area VALUES('1143','阜平县','262');--
INSERT INTO cmseasy_b_area VALUES('1144','定兴县','262');--
INSERT INTO cmseasy_b_area VALUES('1145','高阳县','262');--
INSERT INTO cmseasy_b_area VALUES('1146','涞源县','262');--
INSERT INTO cmseasy_b_area VALUES('1147','安新县','262');--
INSERT INTO cmseasy_b_area VALUES('1148','曲阳县','262');--
INSERT INTO cmseasy_b_area VALUES('1149','顺平县','262');--
INSERT INTO cmseasy_b_area VALUES('1150','雄县','262');--
INSERT INTO cmseasy_b_area VALUES('1151','定\r\n州市','262');--
INSERT INTO cmseasy_b_area VALUES('1152','高碑店市','262');--
INSERT INTO cmseasy_b_area VALUES('1153','北市区','262');--
INSERT INTO cmseasy_b_area VALUES('1154','满城县','262');--
INSERT INTO cmseasy_b_area VALUES('1155','涞水县','262');--
INSERT INTO cmseasy_b_area VALUES('1156','徐水县','262');--
INSERT INTO cmseasy_b_area VALUES('1157','唐县','262');--
INSERT INTO cmseasy_b_area VALUES('1158','容城县','262');--
INSERT INTO cmseasy_b_area VALUES('1159','望都县','262');--
INSERT INTO cmseasy_b_area VALUES('1160','易县','262');--
INSERT INTO cmseasy_b_area VALUES('1161','蠡县','262');--
INSERT INTO cmseasy_b_area VALUES('1162','博野县','262');--
INSERT INTO cmseasy_b_area VALUES('1163','涿州市','262');--
INSERT INTO cmseasy_b_area VALUES('1164','安国市','262');--
INSERT INTO cmseasy_b_area VALUES('1165','桥东区','263');--
INSERT INTO cmseasy_b_area VALUES('1166','宣化区','263');--
INSERT INTO cmseasy_b_area VALUES('1167','宣化县','263');--
INSERT INTO cmseasy_b_area VALUES('1168','康保县','263');--
INSERT INTO cmseasy_b_area VALUES('1169','尚义县','263');--
INSERT INTO cmseasy_b_area VALUES('1170','阳原县','263');--
INSERT INTO cmseasy_b_area VALUES('1171','万全县','263');--
INSERT INTO cmseasy_b_area VALUES('1172','涿鹿县','263');--
INSERT INTO cmseasy_b_area VALUES('1173','崇礼县','263');--
INSERT INTO cmseasy_b_area VALUES('1174','桥西区','263');--
INSERT INTO cmseasy_b_area VALUES('1175','下花园区','263');--
INSERT INTO cmseasy_b_area VALUES('1176','张北县','263');--
INSERT INTO cmseasy_b_area VALUES('1177','沽源县','263');--
INSERT INTO cmseasy_b_area VALUES('1178','蔚县','263');--
INSERT INTO cmseasy_b_area VALUES('1179','怀安县','263');--
INSERT INTO cmseasy_b_area VALUES('1180','怀来县','263');--
INSERT INTO cmseasy_b_area VALUES('1181','赤城县','263');--
INSERT INTO cmseasy_b_area VALUES('1182','双桥区','264');--
INSERT INTO cmseasy_b_area VALUES('1183','鹰手营子矿区','264');--
INSERT INTO cmseasy_b_area VALUES('1184','兴隆县','264');--
INSERT INTO cmseasy_b_area VALUES('1185','滦平县','264');--
INSERT INTO cmseasy_b_area VALUES('1186','丰宁满族自治县','264');--
INSERT INTO cmseasy_b_area VALUES('1187','围场满族蒙古族自治县','264');--
INSERT INTO cmseasy_b_area VALUES('1188','双滦区','264');--
INSERT INTO cmseasy_b_area VALUES('1189','承德县','264');--
INSERT INTO cmseasy_b_area VALUES('1190','平泉县','264');--
INSERT INTO cmseasy_b_area VALUES('1191','隆化县','264');--
INSERT INTO cmseasy_b_area VALUES('1192','宽城满族自治县','264');--
INSERT INTO cmseasy_b_area VALUES('1193','安次区','265');--
INSERT INTO cmseasy_b_area VALUES('1194','固安县','265');--
INSERT INTO cmseasy_b_area VALUES('1195','香河县','265');--
INSERT INTO cmseasy_b_area VALUES('1196','文安县','265');--
INSERT INTO cmseasy_b_area VALUES('1197','霸州市','265');--
INSERT INTO cmseasy_b_area VALUES('1198','广阳区','265');--
INSERT INTO cmseasy_b_area VALUES('1199','永清县','265');--
INSERT INTO cmseasy_b_area VALUES('1200','大城县','265');--
INSERT INTO cmseasy_b_area VALUES('1201','大厂回族自治县','265');--
INSERT INTO cmseasy_b_area VALUES('1202','三河市','265');--
INSERT INTO cmseasy_b_area VALUES('1203','小店区','268');--
INSERT INTO cmseasy_b_area VALUES('1204','杏花岭区','268');--
INSERT INTO cmseasy_b_area VALUES('1205','万柏林区','268');--
INSERT INTO cmseasy_b_area VALUES('1206','清徐县','268');--
INSERT INTO cmseasy_b_area VALUES('1207','娄烦县','268');--
INSERT INTO cmseasy_b_area VALUES('1208','古交市','268');--
INSERT INTO cmseasy_b_area VALUES('1209','迎泽区','268');--
INSERT INTO cmseasy_b_area VALUES('1210','尖草坪区','268');--
INSERT INTO cmseasy_b_area VALUES('1211','晋源区','268');--
INSERT INTO cmseasy_b_area VALUES('1212','阳曲县','268');--
INSERT INTO cmseasy_b_area VALUES('1213','城区','269');--
INSERT INTO cmseasy_b_area VALUES('1214','南郊区','269');--
INSERT INTO cmseasy_b_area VALUES('1215','阳高县','269');--
INSERT INTO cmseasy_b_area VALUES('1216','广灵县','269');--
INSERT INTO cmseasy_b_area VALUES('1217','浑源县','269');--
INSERT INTO cmseasy_b_area VALUES('1218','大同县','269');--
INSERT INTO cmseasy_b_area VALUES('1219','矿区','269');--
INSERT INTO cmseasy_b_area VALUES('1220','新荣区','269');--
INSERT INTO cmseasy_b_area VALUES('1221','天镇县','269');--
INSERT INTO cmseasy_b_area VALUES('1222','灵丘县','269');--
INSERT INTO cmseasy_b_area VALUES('1223','左云县','269');--
INSERT INTO cmseasy_b_area VALUES('1224','城区','270');--
INSERT INTO cmseasy_b_area VALUES('1225','郊区','270');--
INSERT INTO cmseasy_b_area VALUES('1226','盂县','270');--
INSERT INTO cmseasy_b_area VALUES('1227','矿区','270');--
INSERT INTO cmseasy_b_area VALUES('1228','平定县','270');--
INSERT INTO cmseasy_b_area VALUES('1229','城区','271');--
INSERT INTO cmseasy_b_area VALUES('1230','长治县','271');--
INSERT INTO cmseasy_b_area VALUES('1231','屯留县','271');--
INSERT INTO cmseasy_b_area VALUES('1232','黎城县','271');--
INSERT INTO cmseasy_b_area VALUES('1233','长子县','271');--
INSERT INTO cmseasy_b_area VALUES('1234','沁县','271');--
INSERT INTO cmseasy_b_area VALUES('1235','潞城市','271');--
INSERT INTO cmseasy_b_area VALUES('1236','郊区','271');--
INSERT INTO cmseasy_b_area VALUES('1237','襄垣县','271');--
INSERT INTO cmseasy_b_area VALUES('1238','平顺县','271');--
INSERT INTO cmseasy_b_area VALUES('1239','壶关县','271');--
INSERT INTO cmseasy_b_area VALUES('1240','武乡县','271');--
INSERT INTO cmseasy_b_area VALUES('1241','沁源县','271');--
INSERT INTO cmseasy_b_area VALUES('1242','城区','272');--
INSERT INTO cmseasy_b_area VALUES('1243','阳城县','272');--
INSERT INTO cmseasy_b_area VALUES('1244','泽州县','272');--
INSERT INTO cmseasy_b_area VALUES('1245','高平市','272');--
INSERT INTO cmseasy_b_area VALUES('1246','沁水县','272');--
INSERT INTO cmseasy_b_area VALUES('1247','陵川县','272');--
INSERT INTO cmseasy_b_area VALUES('1248','朔城区','273');--
INSERT INTO cmseasy_b_area VALUES('1249','怀仁县','273');--
INSERT INTO cmseasy_b_area VALUES('1250','平鲁区','273');--
INSERT INTO cmseasy_b_area VALUES('1251','山阴县','273');--
INSERT INTO cmseasy_b_area VALUES('1252','右玉县','273');--
INSERT INTO cmseasy_b_area VALUES('1253','应县','273');--
INSERT INTO cmseasy_b_area VALUES('1254','榆次区','274');--
INSERT INTO cmseasy_b_area VALUES('1255','左权县','274');--
INSERT INTO cmseasy_b_area VALUES('1256','昔阳县','274');--
INSERT INTO cmseasy_b_area VALUES('1257','太谷县','274');--
INSERT INTO cmseasy_b_area VALUES('1258','平遥县','274');--
INSERT INTO cmseasy_b_area VALUES('1259','介休市','274');--
INSERT INTO cmseasy_b_area VALUES('1260','榆社县','274');--
INSERT INTO cmseasy_b_area VALUES('1261','和顺县','274');--
INSERT INTO cmseasy_b_area VALUES('1262','寿阳县','274');--
INSERT INTO cmseasy_b_area VALUES('1263','祁县','274');--
INSERT INTO cmseasy_b_area VALUES('1264','灵石县','274');--
INSERT INTO cmseasy_b_area VALUES('1265','盐湖区','275');--
INSERT INTO cmseasy_b_area VALUES('1266','万荣县','275');--
INSERT INTO cmseasy_b_area VALUES('1267','稷山县','275');--
INSERT INTO cmseasy_b_area VALUES('1268','绛县','275');--
INSERT INTO cmseasy_b_area VALUES('1269','夏县','275');--
INSERT INTO cmseasy_b_area VALUES('1270','芮城县','275');--
INSERT INTO cmseasy_b_area VALUES('1271','河津市','275');--
INSERT INTO cmseasy_b_area VALUES('1272','临猗县','275');--
INSERT INTO cmseasy_b_area VALUES('1273','闻喜县','275');--
INSERT INTO cmseasy_b_area VALUES('1274','新绛县','275');--
INSERT INTO cmseasy_b_area VALUES('1275','垣曲县','275');--
INSERT INTO cmseasy_b_area VALUES('1276','平陆\r\n县','275');--
INSERT INTO cmseasy_b_area VALUES('1277','永济市','275');--
INSERT INTO cmseasy_b_area VALUES('1278','忻府区','276');--
INSERT INTO cmseasy_b_area VALUES('1279','五台县','276');--
INSERT INTO cmseasy_b_area VALUES('1280','繁峙县','276');--
INSERT INTO cmseasy_b_area VALUES('1281','静乐县','276');--
INSERT INTO cmseasy_b_area VALUES('1282','五寨县','276');--
INSERT INTO cmseasy_b_area VALUES('1283','河曲县','276');--
INSERT INTO cmseasy_b_area VALUES('1284','偏关县','276');--
INSERT INTO cmseasy_b_area VALUES('1285','原平市','276');--
INSERT INTO cmseasy_b_area VALUES('1286','定襄县','276');--
INSERT INTO cmseasy_b_area VALUES('1287','代县','276');--
INSERT INTO cmseasy_b_area VALUES('1288','宁武县','276');--
INSERT INTO cmseasy_b_area VALUES('1289','神池县','276');--
INSERT INTO cmseasy_b_area VALUES('1290','岢岚县','276');--
INSERT INTO cmseasy_b_area VALUES('1291','保德县','276');--
INSERT INTO cmseasy_b_area VALUES('1292','尧都区','277');--
INSERT INTO cmseasy_b_area VALUES('1293','翼城县','277');--
INSERT INTO cmseasy_b_area VALUES('1294','洪洞县','277');--
INSERT INTO cmseasy_b_area VALUES('1295','安泽县','277');--
INSERT INTO cmseasy_b_area VALUES('1296','吉县','277');--
INSERT INTO cmseasy_b_area VALUES('1297','大宁县','277');--
INSERT INTO cmseasy_b_area VALUES('1298','永和县','277');--
INSERT INTO cmseasy_b_area VALUES('1299','汾西县','277');--
INSERT INTO cmseasy_b_area VALUES('1300','霍州市','277');--
INSERT INTO cmseasy_b_area VALUES('1301','曲沃县','277');--
INSERT INTO cmseasy_b_area VALUES('1302','襄汾县','277');--
INSERT INTO cmseasy_b_area VALUES('1303','古县','277');--
INSERT INTO cmseasy_b_area VALUES('1304','浮山县乡宁县','277');--
INSERT INTO cmseasy_b_area VALUES('1305','隰县','277');--
INSERT INTO cmseasy_b_area VALUES('1306','蒲县','277');--
INSERT INTO cmseasy_b_area VALUES('1307','侯马市','277');--
INSERT INTO cmseasy_b_area VALUES('1308','离石区','278');--
INSERT INTO cmseasy_b_area VALUES('1309','交城县','278');--
INSERT INTO cmseasy_b_area VALUES('1310','临县','278');--
INSERT INTO cmseasy_b_area VALUES('1311','石楼县','278');--
INSERT INTO cmseasy_b_area VALUES('1312','方山县','278');--
INSERT INTO cmseasy_b_area VALUES('1313','交口县','278');--
INSERT INTO cmseasy_b_area VALUES('1314','汾阳市','278');--
INSERT INTO cmseasy_b_area VALUES('1315','文水县','278');--
INSERT INTO cmseasy_b_area VALUES('1316','兴县','278');--
INSERT INTO cmseasy_b_area VALUES('1317','柳林县','278');--
INSERT INTO cmseasy_b_area VALUES('1318','岚县','278');--
INSERT INTO cmseasy_b_area VALUES('1319','中阳县','278');--
INSERT INTO cmseasy_b_area VALUES('1320','孝义市','278');--
INSERT INTO cmseasy_b_area VALUES('1321','驿城区','294');--
INSERT INTO cmseasy_b_area VALUES('1322','上蔡县','294');--
INSERT INTO cmseasy_b_area VALUES('1323','正阳县','294');--
INSERT INTO cmseasy_b_area VALUES('1324','泌阳县','294');--
INSERT INTO cmseasy_b_area VALUES('1325','遂平县','294');--
INSERT INTO cmseasy_b_area VALUES('1326','新蔡县','294');--
INSERT INTO cmseasy_b_area VALUES('1327','西平县','294');--
INSERT INTO cmseasy_b_area VALUES('1328','平舆县','294');--
INSERT INTO cmseasy_b_area VALUES('1329','确山县','294');--
INSERT INTO cmseasy_b_area VALUES('1330','汝南县','294');--
INSERT INTO cmseasy_b_area VALUES('1331','川汇区','293');--
INSERT INTO cmseasy_b_area VALUES('1332','西华县','293');--
INSERT INTO cmseasy_b_area VALUES('1333','沈丘县','293');--
INSERT INTO cmseasy_b_area VALUES('1334','淮阳县','293');--
INSERT INTO cmseasy_b_area VALUES('1335','鹿邑县','293');--
INSERT INTO cmseasy_b_area VALUES('1336','项城市','293');--
INSERT INTO cmseasy_b_area VALUES('1337','扶沟县','293');--
INSERT INTO cmseasy_b_area VALUES('1338','商水县','293');--
INSERT INTO cmseasy_b_area VALUES('1339','郸城县','293');--
INSERT INTO cmseasy_b_area VALUES('1340','太康县','293');--
INSERT INTO cmseasy_b_area VALUES('1341','师河区','292');--
INSERT INTO cmseasy_b_area VALUES('1342','罗山县','292');--
INSERT INTO cmseasy_b_area VALUES('1343','新县','292');--
INSERT INTO cmseasy_b_area VALUES('1344','固始县','292');--
INSERT INTO cmseasy_b_area VALUES('1345','淮滨县','292');--
INSERT INTO cmseasy_b_area VALUES('1346','息县','292');--
INSERT INTO cmseasy_b_area VALUES('1347','平桥区','292');--
INSERT INTO cmseasy_b_area VALUES('1348','光山县','292');--
INSERT INTO cmseasy_b_area VALUES('1349','商城县','292');--
INSERT INTO cmseasy_b_area VALUES('1350','潢川县','292');--
INSERT INTO cmseasy_b_area VALUES('1351','梁园区','291');--
INSERT INTO cmseasy_b_area VALUES('1352','民权县','291');--
INSERT INTO cmseasy_b_area VALUES('1353','宁陵县','291');--
INSERT INTO cmseasy_b_area VALUES('1354','虞城县','291');--
INSERT INTO cmseasy_b_area VALUES('1355','永城市','291');--
INSERT INTO cmseasy_b_area VALUES('1356','睢阳区','291');--
INSERT INTO cmseasy_b_area VALUES('1357','睢县','291');--
INSERT INTO cmseasy_b_area VALUES('1358','柘城县','291');--
INSERT INTO cmseasy_b_area VALUES('1359','夏邑县','291');--
INSERT INTO cmseasy_b_area VALUES('1360','宛城区','290');--
INSERT INTO cmseasy_b_area VALUES('1361','南召县','290');--
INSERT INTO cmseasy_b_area VALUES('1362','西峡县','290');--
INSERT INTO cmseasy_b_area VALUES('1363','内乡县','290');--
INSERT INTO cmseasy_b_area VALUES('1364','社旗县','290');--
INSERT INTO cmseasy_b_area VALUES('1365','新野县','290');--
INSERT INTO cmseasy_b_area VALUES('1366','邓州市','290');--
INSERT INTO cmseasy_b_area VALUES('1367','卧龙区','290');--
INSERT INTO cmseasy_b_area VALUES('1368','方城县','290');--
INSERT INTO cmseasy_b_area VALUES('1369','镇平县','290');--
INSERT INTO cmseasy_b_area VALUES('1370','淅川县','290');--
INSERT INTO cmseasy_b_area VALUES('1371','唐河县','290');--
INSERT INTO cmseasy_b_area VALUES('1372','桐柏县','290');--
INSERT INTO cmseasy_b_area VALUES('1373','湖滨区','289');--
INSERT INTO cmseasy_b_area VALUES('1374','陕县','289');--
INSERT INTO cmseasy_b_area VALUES('1375','义马市','289');--
INSERT INTO cmseasy_b_area VALUES('1376','灵宝市','289');--
INSERT INTO cmseasy_b_area VALUES('1377','渑池县','289');--
INSERT INTO cmseasy_b_area VALUES('1378','卢氏县','289');--
INSERT INTO cmseasy_b_area VALUES('1379','源汇区','288');--
INSERT INTO cmseasy_b_area VALUES('1380','召陵区','288');--
INSERT INTO cmseasy_b_area VALUES('1381','临颍县','288');--
INSERT INTO cmseasy_b_area VALUES('1382','郾城区','288');--
INSERT INTO cmseasy_b_area VALUES('1383','舞阳县','288');--
INSERT INTO cmseasy_b_area VALUES('1384','魏都区','287');--
INSERT INTO cmseasy_b_area VALUES('1385','鄢陵县','287');--
INSERT INTO cmseasy_b_area VALUES('1386','禹州市','287');--
INSERT INTO cmseasy_b_area VALUES('1387','长葛市','287');--
INSERT INTO cmseasy_b_area VALUES('1388','许昌县','287');--
INSERT INTO cmseasy_b_area VALUES('1389','襄城县','287');--
INSERT INTO cmseasy_b_area VALUES('1390','清丰县','286');--
INSERT INTO cmseasy_b_area VALUES('1391','范县','286');--
INSERT INTO cmseasy_b_area VALUES('1392','濮阳县','286');--
INSERT INTO cmseasy_b_area VALUES('1393','南乐县','286');--
INSERT INTO cmseasy_b_area VALUES('1394','台前县','286');--
INSERT INTO cmseasy_b_area VALUES('1395','文峰区','285');--
INSERT INTO cmseasy_b_area VALUES('1396','殷都区','285');--
INSERT INTO cmseasy_b_area VALUES('1397','安阳县','285');--
INSERT INTO cmseasy_b_area VALUES('1398','滑县','285');--
INSERT INTO cmseasy_b_area VALUES('1399','北关区','285');--
INSERT INTO cmseasy_b_area VALUES('1400','龙安区','285');--
INSERT INTO cmseasy_b_area VALUES('1401','汤阴县','285');--
INSERT INTO cmseasy_b_area VALUES('1402','内黄县','285');--
INSERT INTO cmseasy_b_area VALUES('1403','红旗区','284');--
INSERT INTO cmseasy_b_area VALUES('1404','获嘉县','284');--
INSERT INTO cmseasy_b_area VALUES('1405','延津县','284');--
INSERT INTO cmseasy_b_area VALUES('1406','长垣县','284');--
INSERT INTO cmseasy_b_area VALUES('1407','红旗区','284');--
INSERT INTO cmseasy_b_area VALUES('1408','获嘉县','284');--
INSERT INTO cmseasy_b_area VALUES('1409','延津县','284');--
INSERT INTO cmseasy_b_area VALUES('1410','长垣县','284');--
INSERT INTO cmseasy_b_area VALUES('1411','鹤山区','283');--
INSERT INTO cmseasy_b_area VALUES('1412','淇滨区','283');--
INSERT INTO cmseasy_b_area VALUES('1413','淇县','283');--
INSERT INTO cmseasy_b_area VALUES('1414','山城区','283');--
INSERT INTO cmseasy_b_area VALUES('1415','浚县','283');--
INSERT INTO cmseasy_b_area VALUES('1416','解放区','282');--
INSERT INTO cmseasy_b_area VALUES('1417','马村区','282');--
INSERT INTO cmseasy_b_area VALUES('1418','修武县','282');--
INSERT INTO cmseasy_b_area VALUES('1419','武陟县','282');--
INSERT INTO cmseasy_b_area VALUES('1420','济源市','282');--
INSERT INTO cmseasy_b_area VALUES('1421','孟州市','282');--
INSERT INTO cmseasy_b_area VALUES('1422','中站区','282');--
INSERT INTO cmseasy_b_area VALUES('1423','山阳区','282');--
INSERT INTO cmseasy_b_area VALUES('1424','博爱县','282');--
INSERT INTO cmseasy_b_area VALUES('1425','温县','282');--
INSERT INTO cmseasy_b_area VALUES('1426','沁阳市','282');--
INSERT INTO cmseasy_b_area VALUES('1427','新华区','281');--
INSERT INTO cmseasy_b_area VALUES('1428','石龙区','281');--
INSERT INTO cmseasy_b_area VALUES('1429','宝丰县','281');--
INSERT INTO cmseasy_b_area VALUES('1430','鲁山县','281');--
INSERT INTO cmseasy_b_area VALUES('1431','舞钢市','281');--
INSERT INTO cmseasy_b_area VALUES('1432','汝州市','281');--
INSERT INTO cmseasy_b_area VALUES('1433','卫东区','281');--
INSERT INTO cmseasy_b_area VALUES('1434','湛河区','281');--
INSERT INTO cmseasy_b_area VALUES('1435','叶县','281');--
INSERT INTO cmseasy_b_area VALUES('1436','郏县','281');--
INSERT INTO cmseasy_b_area VALUES('1437','林州市','281');--
INSERT INTO cmseasy_b_area VALUES('1438','洛阳市','97');--
INSERT INTO cmseasy_b_area VALUES('1439','老城区','1438');--
INSERT INTO cmseasy_b_area VALUES('1440','廛河回族区','1438');--
INSERT INTO cmseasy_b_area VALUES('1441','吉利区','1438');--
INSERT INTO cmseasy_b_area VALUES('1442','孟津县','1438');--
INSERT INTO cmseasy_b_area VALUES('1443','栾川县','1438');--
INSERT INTO cmseasy_b_area VALUES('1444','汝阳县','1438');--
INSERT INTO cmseasy_b_area VALUES('1445','洛宁县','1438');--
INSERT INTO cmseasy_b_area VALUES('1446','偃师市','1438');--
INSERT INTO cmseasy_b_area VALUES('1447','西工区','1438');--
INSERT INTO cmseasy_b_area VALUES('1448','涧西区','1438');--
INSERT INTO cmseasy_b_area VALUES('1449','洛龙\r\n区','1438');--
INSERT INTO cmseasy_b_area VALUES('1450','新安县','1438');--
INSERT INTO cmseasy_b_area VALUES('1451','嵩县','1438');--
INSERT INTO cmseasy_b_area VALUES('1452','宜阳县','1438');--
INSERT INTO cmseasy_b_area VALUES('1453','伊川县','1438');--
INSERT INTO cmseasy_b_area VALUES('1454','龙亭区','280');--
INSERT INTO cmseasy_b_area VALUES('1455','鼓楼区','280');--
INSERT INTO cmseasy_b_area VALUES('1456','郊区','280');--
INSERT INTO cmseasy_b_area VALUES('1457','通许县','280');--
INSERT INTO cmseasy_b_area VALUES('1458','开封县','280');--
INSERT INTO cmseasy_b_area VALUES('1459','兰考县','280');--
INSERT INTO cmseasy_b_area VALUES('1460','顺河回族区','280');--
INSERT INTO cmseasy_b_area VALUES('1461','南关区','280');--
INSERT INTO cmseasy_b_area VALUES('1462','杞县','280');--
INSERT INTO cmseasy_b_area VALUES('1463','尉氏县','280');--
INSERT INTO cmseasy_b_area VALUES('1464','中原区','279');--
INSERT INTO cmseasy_b_area VALUES('1465','管城回族区','279');--
INSERT INTO cmseasy_b_area VALUES('1466','上街区','279');--
INSERT INTO cmseasy_b_area VALUES('1467','中牟县','279');--
INSERT INTO cmseasy_b_area VALUES('1468','荥阳市','279');--
INSERT INTO cmseasy_b_area VALUES('1469','新郑市','279');--
INSERT INTO cmseasy_b_area VALUES('1470','登封市','279');--
INSERT INTO cmseasy_b_area VALUES('1471','二七区','279');--
INSERT INTO cmseasy_b_area VALUES('1472','金水区','279');--
INSERT INTO cmseasy_b_area VALUES('1473','邙山区','279');--
INSERT INTO cmseasy_b_area VALUES('1474','巩义\r\n市','279');--
INSERT INTO cmseasy_b_area VALUES('1475','新密市','279');--
INSERT INTO cmseasy_b_area VALUES('1476','历下区','295');--
INSERT INTO cmseasy_b_area VALUES('1477','槐荫区','295');--
INSERT INTO cmseasy_b_area VALUES('1478','历城区','295');--
INSERT INTO cmseasy_b_area VALUES('1479','平阴县','295');--
INSERT INTO cmseasy_b_area VALUES('1480','商河县','295');--
INSERT INTO cmseasy_b_area VALUES('1481','章丘市','295');--
INSERT INTO cmseasy_b_area VALUES('1482','市中区','295');--
INSERT INTO cmseasy_b_area VALUES('1483','天桥区','295');--
INSERT INTO cmseasy_b_area VALUES('1484','长清区','295');--
INSERT INTO cmseasy_b_area VALUES('1485','济阳县','295');--
INSERT INTO cmseasy_b_area VALUES('1486','市南区','296');--
INSERT INTO cmseasy_b_area VALUES('1487','四方区','296');--
INSERT INTO cmseasy_b_area VALUES('1488','崂山区','296');--
INSERT INTO cmseasy_b_area VALUES('1489','城阳区','296');--
INSERT INTO cmseasy_b_area VALUES('1490','即墨市','296');--
INSERT INTO cmseasy_b_area VALUES('1491','胶南市','296');--
INSERT INTO cmseasy_b_area VALUES('1492','莱西市','296');--
INSERT INTO cmseasy_b_area VALUES('1493','市北区','296');--
INSERT INTO cmseasy_b_area VALUES('1494','黄岛区','296');--
INSERT INTO cmseasy_b_area VALUES('1495','李沧区','296');--
INSERT INTO cmseasy_b_area VALUES('1496','胶州市','296');--
INSERT INTO cmseasy_b_area VALUES('1497','平度市','296');--
INSERT INTO cmseasy_b_area VALUES('1498','淄川区','297');--
INSERT INTO cmseasy_b_area VALUES('1499','博山区','297');--
INSERT INTO cmseasy_b_area VALUES('1500','周村区','297');--
INSERT INTO cmseasy_b_area VALUES('1501','高青县','297');--
INSERT INTO cmseasy_b_area VALUES('1502','沂源县','297');--
INSERT INTO cmseasy_b_area VALUES('1503','张店区','297');--
INSERT INTO cmseasy_b_area VALUES('1504','临淄区','297');--
INSERT INTO cmseasy_b_area VALUES('1505','桓台县','297');--
INSERT INTO cmseasy_b_area VALUES('1506','市中区','298');--
INSERT INTO cmseasy_b_area VALUES('1507','峄城区','298');--
INSERT INTO cmseasy_b_area VALUES('1508','山亭区','298');--
INSERT INTO cmseasy_b_area VALUES('1509','滕州市','298');--
INSERT INTO cmseasy_b_area VALUES('1510','薛城区','298');--
INSERT INTO cmseasy_b_area VALUES('1511','台儿庄区','298');--
INSERT INTO cmseasy_b_area VALUES('1512','东营区','299');--
INSERT INTO cmseasy_b_area VALUES('1513','垦利县','299');--
INSERT INTO cmseasy_b_area VALUES('1514','广饶县','299');--
INSERT INTO cmseasy_b_area VALUES('1515','河口区','299');--
INSERT INTO cmseasy_b_area VALUES('1516','利津县','299');--
INSERT INTO cmseasy_b_area VALUES('1517','潍城区','300');--
INSERT INTO cmseasy_b_area VALUES('1518','坊子区','300');--
INSERT INTO cmseasy_b_area VALUES('1519','临朐县','300');--
INSERT INTO cmseasy_b_area VALUES('1520','青州市','300');--
INSERT INTO cmseasy_b_area VALUES('1521','寿光市','300');--
INSERT INTO cmseasy_b_area VALUES('1522','高密市','300');--
INSERT INTO cmseasy_b_area VALUES('1523','昌邑市','300');--
INSERT INTO cmseasy_b_area VALUES('1524','寒亭区','300');--
INSERT INTO cmseasy_b_area VALUES('1525','奎文区','300');--
INSERT INTO cmseasy_b_area VALUES('1526','昌乐县','300');--
INSERT INTO cmseasy_b_area VALUES('1527','诸城市','300');--
INSERT INTO cmseasy_b_area VALUES('1528','安丘市','300');--
INSERT INTO cmseasy_b_area VALUES('1529','芝罘区','301');--
INSERT INTO cmseasy_b_area VALUES('1530','牟平区','301');--
INSERT INTO cmseasy_b_area VALUES('1531','长岛县','301');--
INSERT INTO cmseasy_b_area VALUES('1532','莱阳市','301');--
INSERT INTO cmseasy_b_area VALUES('1533','蓬莱市','301');--
INSERT INTO cmseasy_b_area VALUES('1534','栖霞市','301');--
INSERT INTO cmseasy_b_area VALUES('1535','海阳市','301');--
INSERT INTO cmseasy_b_area VALUES('1536','福山区','301');--
INSERT INTO cmseasy_b_area VALUES('1537','莱山区','301');--
INSERT INTO cmseasy_b_area VALUES('1538','龙口市','301');--
INSERT INTO cmseasy_b_area VALUES('1539','莱州市','301');--
INSERT INTO cmseasy_b_area VALUES('1540','招远市','301');--
INSERT INTO cmseasy_b_area VALUES('1541','环翠区','302');--
INSERT INTO cmseasy_b_area VALUES('1542','荣成市','302');--
INSERT INTO cmseasy_b_area VALUES('1543','乳山市','302');--
INSERT INTO cmseasy_b_area VALUES('1544','文登市','302');--
INSERT INTO cmseasy_b_area VALUES('1545','市中区','303');--
INSERT INTO cmseasy_b_area VALUES('1546','微山县','303');--
INSERT INTO cmseasy_b_area VALUES('1547','金乡县','303');--
INSERT INTO cmseasy_b_area VALUES('1548','汶上县','303');--
INSERT INTO cmseasy_b_area VALUES('1549','梁山县','303');--
INSERT INTO cmseasy_b_area VALUES('1550','兖州市','303');--
INSERT INTO cmseasy_b_area VALUES('1551','邹城市','303');--
INSERT INTO cmseasy_b_area VALUES('1552','任城区','303');--
INSERT INTO cmseasy_b_area VALUES('1553','鱼台县','303');--
INSERT INTO cmseasy_b_area VALUES('1554','嘉祥县','303');--
INSERT INTO cmseasy_b_area VALUES('1555','泗水县','303');--
INSERT INTO cmseasy_b_area VALUES('1556','曲阜市','303');--
INSERT INTO cmseasy_b_area VALUES('1557','泰山区','304');--
INSERT INTO cmseasy_b_area VALUES('1558','宁阳县','304');--
INSERT INTO cmseasy_b_area VALUES('1559','新泰市','304');--
INSERT INTO cmseasy_b_area VALUES('1560','肥城市','304');--
INSERT INTO cmseasy_b_area VALUES('1561','岱岳区','304');--
INSERT INTO cmseasy_b_area VALUES('1562','东平县','304');--
INSERT INTO cmseasy_b_area VALUES('1563','东港区','305');--
INSERT INTO cmseasy_b_area VALUES('1564','五莲县','305');--
INSERT INTO cmseasy_b_area VALUES('1565','莒县','305');--
INSERT INTO cmseasy_b_area VALUES('1566','岚山区','305');--
INSERT INTO cmseasy_b_area VALUES('1567','莱城区','306');--
INSERT INTO cmseasy_b_area VALUES('1568','钢城区','306');--
INSERT INTO cmseasy_b_area VALUES('1569','兰山区','307');--
INSERT INTO cmseasy_b_area VALUES('1570','河东区','307');--
INSERT INTO cmseasy_b_area VALUES('1571','郯城县','307');--
INSERT INTO cmseasy_b_area VALUES('1572','苍山县','307');--
INSERT INTO cmseasy_b_area VALUES('1573','平邑县','307');--
INSERT INTO cmseasy_b_area VALUES('1574','蒙阴县','307');--
INSERT INTO cmseasy_b_area VALUES('1575','临沭县','307');--
INSERT INTO cmseasy_b_area VALUES('1576','罗庄区','307');--
INSERT INTO cmseasy_b_area VALUES('1577','沂南县','307');--
INSERT INTO cmseasy_b_area VALUES('1578','沂水县','307');--
INSERT INTO cmseasy_b_area VALUES('1579','费县','307');--
INSERT INTO cmseasy_b_area VALUES('1580','莒南县','307');--
INSERT INTO cmseasy_b_area VALUES('1581','德城区','308');--
INSERT INTO cmseasy_b_area VALUES('1582','宁津县','308');--
INSERT INTO cmseasy_b_area VALUES('1583','临邑县','308');--
INSERT INTO cmseasy_b_area VALUES('1584','平原县','308');--
INSERT INTO cmseasy_b_area VALUES('1585','武城县','308');--
INSERT INTO cmseasy_b_area VALUES('1586','禹城市','308');--
INSERT INTO cmseasy_b_area VALUES('1587','陵县','308');--
INSERT INTO cmseasy_b_area VALUES('1588','庆云县','308');--
INSERT INTO cmseasy_b_area VALUES('1589','齐河县','308');--
INSERT INTO cmseasy_b_area VALUES('1590','夏津县','308');--
INSERT INTO cmseasy_b_area VALUES('1591','乐陵市','308');--
INSERT INTO cmseasy_b_area VALUES('1592','东昌府区','309');--
INSERT INTO cmseasy_b_area VALUES('1593','莘县','309');--
INSERT INTO cmseasy_b_area VALUES('1594','东阿县','309');--
INSERT INTO cmseasy_b_area VALUES('1595','高唐县','309');--
INSERT INTO cmseasy_b_area VALUES('1596','临清市','309');--
INSERT INTO cmseasy_b_area VALUES('1597','阳谷县','309');--
INSERT INTO cmseasy_b_area VALUES('1598','茌平县','309');--
INSERT INTO cmseasy_b_area VALUES('1599','冠县','309');--
INSERT INTO cmseasy_b_area VALUES('1600','滨城区','310');--
INSERT INTO cmseasy_b_area VALUES('1601','阳信县','310');--
INSERT INTO cmseasy_b_area VALUES('1602','沾化县','310');--
INSERT INTO cmseasy_b_area VALUES('1603','邹平县','310');--
INSERT INTO cmseasy_b_area VALUES('1604','惠民县','310');--
INSERT INTO cmseasy_b_area VALUES('1605','无棣县','310');--
INSERT INTO cmseasy_b_area VALUES('1606','博兴县','310');--
INSERT INTO cmseasy_b_area VALUES('1607','牡丹区','311');--
INSERT INTO cmseasy_b_area VALUES('1608','单县','311');--
INSERT INTO cmseasy_b_area VALUES('1609','巨野县','311');--
INSERT INTO cmseasy_b_area VALUES('1610','东明县','311');--
INSERT INTO cmseasy_b_area VALUES('1611','曹县','311');--
INSERT INTO cmseasy_b_area VALUES('1612','成武县','311');--
INSERT INTO cmseasy_b_area VALUES('1613','郓城县','311');--
INSERT INTO cmseasy_b_area VALUES('1614','鄄城县','311');--
INSERT INTO cmseasy_b_area VALUES('1615','定陶县','311');--
INSERT INTO cmseasy_b_area VALUES('1616','玄武区','312');--
INSERT INTO cmseasy_b_area VALUES('1617','秦淮区','312');--
INSERT INTO cmseasy_b_area VALUES('1618','鼓楼区','312');--
INSERT INTO cmseasy_b_area VALUES('1619','浦口区','312');--
INSERT INTO cmseasy_b_area VALUES('1620','雨花台区','312');--
INSERT INTO cmseasy_b_area VALUES('1621','六合区','312');--
INSERT INTO cmseasy_b_area VALUES('1622','高淳县','312');--
INSERT INTO cmseasy_b_area VALUES('1623','白下区','312');--
INSERT INTO cmseasy_b_area VALUES('1624','建邺区','312');--
INSERT INTO cmseasy_b_area VALUES('1625','下关区','312');--
INSERT INTO cmseasy_b_area VALUES('1626','栖霞区','312');--
INSERT INTO cmseasy_b_area VALUES('1627','江宁区','312');--
INSERT INTO cmseasy_b_area VALUES('1628','溧水县','312');--
INSERT INTO cmseasy_b_area VALUES('1629','鼓楼区','313');--
INSERT INTO cmseasy_b_area VALUES('1630','九里区','313');--
INSERT INTO cmseasy_b_area VALUES('1631','泉山区','313');--
INSERT INTO cmseasy_b_area VALUES('1632','沛县','313');--
INSERT INTO cmseasy_b_area VALUES('1633','睢宁县','313');--
INSERT INTO cmseasy_b_area VALUES('1634','邳州市','313');--
INSERT INTO cmseasy_b_area VALUES('1635','云龙区','313');--
INSERT INTO cmseasy_b_area VALUES('1636','贾汪区','313');--
INSERT INTO cmseasy_b_area VALUES('1637','丰县','313');--
INSERT INTO cmseasy_b_area VALUES('1638','铜山县','313');--
INSERT INTO cmseasy_b_area VALUES('1639','新沂市','313');--
INSERT INTO cmseasy_b_area VALUES('1640','连云区','314');--
INSERT INTO cmseasy_b_area VALUES('1641','海州区','314');--
INSERT INTO cmseasy_b_area VALUES('1642','东海县','314');--
INSERT INTO cmseasy_b_area VALUES('1643','灌南县','314');--
INSERT INTO cmseasy_b_area VALUES('1644','新浦区','314');--
INSERT INTO cmseasy_b_area VALUES('1645','赣榆县','314');--
INSERT INTO cmseasy_b_area VALUES('1646','灌云县','314');--
INSERT INTO cmseasy_b_area VALUES('1647','清河区','315');--
INSERT INTO cmseasy_b_area VALUES('1648','淮阴区','315');--
INSERT INTO cmseasy_b_area VALUES('1649','涟水县','315');--
INSERT INTO cmseasy_b_area VALUES('1650','盱眙县','315');--
INSERT INTO cmseasy_b_area VALUES('1651','金湖县','315');--
INSERT INTO cmseasy_b_area VALUES('1652','楚州区','315');--
INSERT INTO cmseasy_b_area VALUES('1653','清浦区','315');--
INSERT INTO cmseasy_b_area VALUES('1654','洪泽县','315');--
INSERT INTO cmseasy_b_area VALUES('1655','宿城区','316');--
INSERT INTO cmseasy_b_area VALUES('1656','沭阳县','316');--
INSERT INTO cmseasy_b_area VALUES('1657','泗洪县','316');--
INSERT INTO cmseasy_b_area VALUES('1658','宿豫区','316');--
INSERT INTO cmseasy_b_area VALUES('1659','泗阳县','316');--
INSERT INTO cmseasy_b_area VALUES('1660','盐都区','317');--
INSERT INTO cmseasy_b_area VALUES('1661','滨海县','317');--
INSERT INTO cmseasy_b_area VALUES('1662','射阳县','317');--
INSERT INTO cmseasy_b_area VALUES('1663','东台市','317');--
INSERT INTO cmseasy_b_area VALUES('1664','大丰市','317');--
INSERT INTO cmseasy_b_area VALUES('1665','响水县','317');--
INSERT INTO cmseasy_b_area VALUES('1666','阜宁县','317');--
INSERT INTO cmseasy_b_area VALUES('1667','建湖县','317');--
INSERT INTO cmseasy_b_area VALUES('1668','广陵区','318');--
INSERT INTO cmseasy_b_area VALUES('1669','宝应县','318');--
INSERT INTO cmseasy_b_area VALUES('1670','高邮市','318');--
INSERT INTO cmseasy_b_area VALUES('1671','江都市','318');--
INSERT INTO cmseasy_b_area VALUES('1672','邗江区','318');--
INSERT INTO cmseasy_b_area VALUES('1673','仪征市','318');--
INSERT INTO cmseasy_b_area VALUES('1674','海陵区','319');--
INSERT INTO cmseasy_b_area VALUES('1675','姜堰市','319');--
INSERT INTO cmseasy_b_area VALUES('1676','高港区','319');--
INSERT INTO cmseasy_b_area VALUES('1677','兴化市','319');--
INSERT INTO cmseasy_b_area VALUES('1678','泰兴市','319');--
INSERT INTO cmseasy_b_area VALUES('1679','靖江市','319');--
INSERT INTO cmseasy_b_area VALUES('1680','海门市','320');--
INSERT INTO cmseasy_b_area VALUES('1681','崇川区','320');--
INSERT INTO cmseasy_b_area VALUES('1682','海安县','320');--
INSERT INTO cmseasy_b_area VALUES('1683','启东市','320');--
INSERT INTO cmseasy_b_area VALUES('1684','通州市','320');--
INSERT INTO cmseasy_b_area VALUES('1685','港闸区','320');--
INSERT INTO cmseasy_b_area VALUES('1686','如东县','320');--
INSERT INTO cmseasy_b_area VALUES('1687','如皋市','320');--
INSERT INTO cmseasy_b_area VALUES('1688','京口区','321');--
INSERT INTO cmseasy_b_area VALUES('1689','丹徒区','321');--
INSERT INTO cmseasy_b_area VALUES('1690','扬中市','321');--
INSERT INTO cmseasy_b_area VALUES('1691','句容市','321');--
INSERT INTO cmseasy_b_area VALUES('1692','润州区','321');--
INSERT INTO cmseasy_b_area VALUES('1693','丹阳市','321');--
INSERT INTO cmseasy_b_area VALUES('1694','天宁区','322');--
INSERT INTO cmseasy_b_area VALUES('1695','戚墅堰区','322');--
INSERT INTO cmseasy_b_area VALUES('1696','溧阳市','322');--
INSERT INTO cmseasy_b_area VALUES('1697','金坛市','322');--
INSERT INTO cmseasy_b_area VALUES('1698','钟楼区','322');--
INSERT INTO cmseasy_b_area VALUES('1699','武进区','322');--
INSERT INTO cmseasy_b_area VALUES('1700','崇安区','323');--
INSERT INTO cmseasy_b_area VALUES('1701','北塘区','323');--
INSERT INTO cmseasy_b_area VALUES('1702','惠山区','323');--
INSERT INTO cmseasy_b_area VALUES('1703','宜兴市','323');--
INSERT INTO cmseasy_b_area VALUES('1704','南长区','323');--
INSERT INTO cmseasy_b_area VALUES('1705','锡山区','323');--
INSERT INTO cmseasy_b_area VALUES('1706','江阴市','323');--
INSERT INTO cmseasy_b_area VALUES('1707','沧浪区','324');--
INSERT INTO cmseasy_b_area VALUES('1708','金阊区','324');--
INSERT INTO cmseasy_b_area VALUES('1709','吴中区','324');--
INSERT INTO cmseasy_b_area VALUES('1710','常熟市','324');--
INSERT INTO cmseasy_b_area VALUES('1711','昆山市','324');--
INSERT INTO cmseasy_b_area VALUES('1712','太仓市','324');--
INSERT INTO cmseasy_b_area VALUES('1713','平江区','324');--
INSERT INTO cmseasy_b_area VALUES('1714','虎丘区','324');--
INSERT INTO cmseasy_b_area VALUES('1715','相城区','324');--
INSERT INTO cmseasy_b_area VALUES('1716','张家港市','324');--
INSERT INTO cmseasy_b_area VALUES('1717','吴江市','324');--
INSERT INTO cmseasy_b_area VALUES('1718','瑶海区','325');--
INSERT INTO cmseasy_b_area VALUES('1719','庐阳区','325');--
INSERT INTO cmseasy_b_area VALUES('1720','蜀山区','325');--
INSERT INTO cmseasy_b_area VALUES('1721','包河区','325');--
INSERT INTO cmseasy_b_area VALUES('1722','长丰县','325');--
INSERT INTO cmseasy_b_area VALUES('1723','肥东县','325');--
INSERT INTO cmseasy_b_area VALUES('1724','肥西县','325');--
INSERT INTO cmseasy_b_area VALUES('1725','镜湖区','326');--
INSERT INTO cmseasy_b_area VALUES('1726','新芜区','326');--
INSERT INTO cmseasy_b_area VALUES('1727','芜湖县','326');--
INSERT INTO cmseasy_b_area VALUES('1728','南陵县','326');--
INSERT INTO cmseasy_b_area VALUES('1729','马塘区','326');--
INSERT INTO cmseasy_b_area VALUES('1730','鸠江区','326');--
INSERT INTO cmseasy_b_area VALUES('1731','繁昌县','326');--
INSERT INTO cmseasy_b_area VALUES('1732','龙子湖区','327');--
INSERT INTO cmseasy_b_area VALUES('1733','禹会区','327');--
INSERT INTO cmseasy_b_area VALUES('1734','怀远县','327');--
INSERT INTO cmseasy_b_area VALUES('1735','固镇县','327');--
INSERT INTO cmseasy_b_area VALUES('1736','蚌山区','327');--
INSERT INTO cmseasy_b_area VALUES('1737','淮上区','327');--
INSERT INTO cmseasy_b_area VALUES('1738','五河县','327');--
INSERT INTO cmseasy_b_area VALUES('1739','大通区','328');--
INSERT INTO cmseasy_b_area VALUES('1740','谢家集区','328');--
INSERT INTO cmseasy_b_area VALUES('1741','潘集区','328');--
INSERT INTO cmseasy_b_area VALUES('1742','凤台县','328');--
INSERT INTO cmseasy_b_area VALUES('1743','田家庵区','328');--
INSERT INTO cmseasy_b_area VALUES('1744','八公山区','328');--
INSERT INTO cmseasy_b_area VALUES('1745','金家庄区','329');--
INSERT INTO cmseasy_b_area VALUES('1746','雨山区','329');--
INSERT INTO cmseasy_b_area VALUES('1747','当涂县','329');--
INSERT INTO cmseasy_b_area VALUES('1748','花山区','329');--
INSERT INTO cmseasy_b_area VALUES('1749','杜集区','330');--
INSERT INTO cmseasy_b_area VALUES('1750','烈山区','330');--
INSERT INTO cmseasy_b_area VALUES('1751','濉溪县','330');--
INSERT INTO cmseasy_b_area VALUES('1752','相山区','330');--
INSERT INTO cmseasy_b_area VALUES('1753','铜官山区','331');--
INSERT INTO cmseasy_b_area VALUES('1754','郊区','331');--
INSERT INTO cmseasy_b_area VALUES('1755','铜陵县','331');--
INSERT INTO cmseasy_b_area VALUES('1756','狮子山区','331');--
INSERT INTO cmseasy_b_area VALUES('1757','迎江区','332');--
INSERT INTO cmseasy_b_area VALUES('1758','郊区','332');--
INSERT INTO cmseasy_b_area VALUES('1759','枞阳县','332');--
INSERT INTO cmseasy_b_area VALUES('1760','太湖县','332');--
INSERT INTO cmseasy_b_area VALUES('1761','望江县','332');--
INSERT INTO cmseasy_b_area VALUES('1762','桐城市','332');--
INSERT INTO cmseasy_b_area VALUES('1763','大观区','332');--
INSERT INTO cmseasy_b_area VALUES('1764','怀宁县','332');--
INSERT INTO cmseasy_b_area VALUES('1765','潜山县','332');--
INSERT INTO cmseasy_b_area VALUES('1766','宿松县','332');--
INSERT INTO cmseasy_b_area VALUES('1767','岳西县','332');--
INSERT INTO cmseasy_b_area VALUES('1768','屯溪区','333');--
INSERT INTO cmseasy_b_area VALUES('1769','徽州区','333');--
INSERT INTO cmseasy_b_area VALUES('1770','休宁县','333');--
INSERT INTO cmseasy_b_area VALUES('1771','祁门县','333');--
INSERT INTO cmseasy_b_area VALUES('1772','黄山区','333');--
INSERT INTO cmseasy_b_area VALUES('1773','歙县','333');--
INSERT INTO cmseasy_b_area VALUES('1774','黟县','333');--
INSERT INTO cmseasy_b_area VALUES('1775','琅琊区','334');--
INSERT INTO cmseasy_b_area VALUES('1776','来安县','334');--
INSERT INTO cmseasy_b_area VALUES('1777','定远县','334');--
INSERT INTO cmseasy_b_area VALUES('1778','天长市','334');--
INSERT INTO cmseasy_b_area VALUES('1779','明光市','334');--
INSERT INTO cmseasy_b_area VALUES('1780','南谯区','334');--
INSERT INTO cmseasy_b_area VALUES('1781','全椒县','334');--
INSERT INTO cmseasy_b_area VALUES('1782','凤阳县','334');--
INSERT INTO cmseasy_b_area VALUES('1783','颍州区','335');--
INSERT INTO cmseasy_b_area VALUES('1784','颍泉区','335');--
INSERT INTO cmseasy_b_area VALUES('1785','太和县','335');--
INSERT INTO cmseasy_b_area VALUES('1786','颍上县','335');--
INSERT INTO cmseasy_b_area VALUES('1787','界首市','335');--
INSERT INTO cmseasy_b_area VALUES('1788','颍东区','335');--
INSERT INTO cmseasy_b_area VALUES('1789','临泉县','335');--
INSERT INTO cmseasy_b_area VALUES('1790','阜南县','335');--
INSERT INTO cmseasy_b_area VALUES('1791','墉桥区','336');--
INSERT INTO cmseasy_b_area VALUES('1792','萧县','336');--
INSERT INTO cmseasy_b_area VALUES('1793','泗县','336');--
INSERT INTO cmseasy_b_area VALUES('1794','砀山县','336');--
INSERT INTO cmseasy_b_area VALUES('1795','灵璧县','336');--
INSERT INTO cmseasy_b_area VALUES('1796','居巢区','337');--
INSERT INTO cmseasy_b_area VALUES('1797','无为县','337');--
INSERT INTO cmseasy_b_area VALUES('1798','和县','337');--
INSERT INTO cmseasy_b_area VALUES('1799','庐江县','337');--
INSERT INTO cmseasy_b_area VALUES('1800','含山县','337');--
INSERT INTO cmseasy_b_area VALUES('1801','金安区','338');--
INSERT INTO cmseasy_b_area VALUES('1802','寿县','338');--
INSERT INTO cmseasy_b_area VALUES('1803','舒城县','338');--
INSERT INTO cmseasy_b_area VALUES('1804','裕安区','338');--
INSERT INTO cmseasy_b_area VALUES('1805','霍邱县','338');--
INSERT INTO cmseasy_b_area VALUES('1806','金寨县','338');--
INSERT INTO cmseasy_b_area VALUES('1807','谯城区','339');--
INSERT INTO cmseasy_b_area VALUES('1808','蒙城县','339');--
INSERT INTO cmseasy_b_area VALUES('1809','利辛县','339');--
INSERT INTO cmseasy_b_area VALUES('1810','涡阳县','339');--
INSERT INTO cmseasy_b_area VALUES('1811','贵池区','340');--
INSERT INTO cmseasy_b_area VALUES('1812','石台县','340');--
INSERT INTO cmseasy_b_area VALUES('1813','青阳县','340');--
INSERT INTO cmseasy_b_area VALUES('1814','东至县','340');--
INSERT INTO cmseasy_b_area VALUES('1815','宣州区','341');--
INSERT INTO cmseasy_b_area VALUES('1816','广德县','341');--
INSERT INTO cmseasy_b_area VALUES('1817','绩溪县','341');--
INSERT INTO cmseasy_b_area VALUES('1818','宁国市','341');--
INSERT INTO cmseasy_b_area VALUES('1819','郎溪县','341');--
INSERT INTO cmseasy_b_area VALUES('1820','泾县','341');--
INSERT INTO cmseasy_b_area VALUES('1821','旌德县','341');--
INSERT INTO cmseasy_b_area VALUES('1822','东湖区','342');--
INSERT INTO cmseasy_b_area VALUES('1823','青云谱区','342');--
INSERT INTO cmseasy_b_area VALUES('1824','南昌县','342');--
INSERT INTO cmseasy_b_area VALUES('1825','安义县','342');--
INSERT INTO cmseasy_b_area VALUES('1826','进贤县','342');--
INSERT INTO cmseasy_b_area VALUES('1827','西湖区','342');--
INSERT INTO cmseasy_b_area VALUES('1828','湾里区','342');--
INSERT INTO cmseasy_b_area VALUES('1829','新建县','342');--
INSERT INTO cmseasy_b_area VALUES('1830','昌江区','343');--
INSERT INTO cmseasy_b_area VALUES('1831','浮梁县','343');--
INSERT INTO cmseasy_b_area VALUES('1832','乐平市','343');--
INSERT INTO cmseasy_b_area VALUES('1833','珠山区','343');--
INSERT INTO cmseasy_b_area VALUES('1834','安源区','344');--
INSERT INTO cmseasy_b_area VALUES('1835','莲花县','344');--
INSERT INTO cmseasy_b_area VALUES('1836','芦溪县','344');--
INSERT INTO cmseasy_b_area VALUES('1837','湘东区','344');--
INSERT INTO cmseasy_b_area VALUES('1838','上栗县','344');--
INSERT INTO cmseasy_b_area VALUES('1839','庐山区','345');--
INSERT INTO cmseasy_b_area VALUES('1840','九江县','345');--
INSERT INTO cmseasy_b_area VALUES('1841','修水县','345');--
INSERT INTO cmseasy_b_area VALUES('1842','德安县','345');--
INSERT INTO cmseasy_b_area VALUES('1843','都昌县','345');--
INSERT INTO cmseasy_b_area VALUES('1844','彭泽县','345');--
INSERT INTO cmseasy_b_area VALUES('1845','瑞昌市','345');--
INSERT INTO cmseasy_b_area VALUES('1846','浔阳区','345');--
INSERT INTO cmseasy_b_area VALUES('1847','武宁县','345');--
INSERT INTO cmseasy_b_area VALUES('1848','永修县','345');--
INSERT INTO cmseasy_b_area VALUES('1849','星子县','345');--
INSERT INTO cmseasy_b_area VALUES('1850','湖口县','345');--
INSERT INTO cmseasy_b_area VALUES('1851','渝水区','346');--
INSERT INTO cmseasy_b_area VALUES('1852','分宜县','346');--
INSERT INTO cmseasy_b_area VALUES('1853','月湖区','347');--
INSERT INTO cmseasy_b_area VALUES('1854','贵溪市','347');--
INSERT INTO cmseasy_b_area VALUES('1855','余江县','347');--
INSERT INTO cmseasy_b_area VALUES('1856','章贡区','348');--
INSERT INTO cmseasy_b_area VALUES('1857','信丰县','348');--
INSERT INTO cmseasy_b_area VALUES('1858','上犹县','348');--
INSERT INTO cmseasy_b_area VALUES('1859','安远县','348');--
INSERT INTO cmseasy_b_area VALUES('1860','定南县','348');--
INSERT INTO cmseasy_b_area VALUES('1861','宁都县','348');--
INSERT INTO cmseasy_b_area VALUES('1862','兴国县','348');--
INSERT INTO cmseasy_b_area VALUES('1863','寻乌县','348');--
INSERT INTO cmseasy_b_area VALUES('1864','瑞金市','348');--
INSERT INTO cmseasy_b_area VALUES('1865','南康市','348');--
INSERT INTO cmseasy_b_area VALUES('1866','赣县','348');--
INSERT INTO cmseasy_b_area VALUES('1867','大余县','348');--
INSERT INTO cmseasy_b_area VALUES('1868','崇义县','348');--
INSERT INTO cmseasy_b_area VALUES('1869','龙南县','348');--
INSERT INTO cmseasy_b_area VALUES('1870','全南县','348');--
INSERT INTO cmseasy_b_area VALUES('1871','于都县','348');--
INSERT INTO cmseasy_b_area VALUES('1872','会昌县','348');--
INSERT INTO cmseasy_b_area VALUES('1873','石城县','348');--
INSERT INTO cmseasy_b_area VALUES('1874','吉州区','349');--
INSERT INTO cmseasy_b_area VALUES('1875','吉安县','349');--
INSERT INTO cmseasy_b_area VALUES('1876','峡江县','349');--
INSERT INTO cmseasy_b_area VALUES('1877','永丰县','349');--
INSERT INTO cmseasy_b_area VALUES('1878','遂川县','349');--
INSERT INTO cmseasy_b_area VALUES('1879','安福县','349');--
INSERT INTO cmseasy_b_area VALUES('1880','井冈山市','349');--
INSERT INTO cmseasy_b_area VALUES('1881','青原区','349');--
INSERT INTO cmseasy_b_area VALUES('1882','吉水县','349');--
INSERT INTO cmseasy_b_area VALUES('1883','新干县','349');--
INSERT INTO cmseasy_b_area VALUES('1884','泰和县','349');--
INSERT INTO cmseasy_b_area VALUES('1885','万安县','349');--
INSERT INTO cmseasy_b_area VALUES('1886','永新县','349');--
INSERT INTO cmseasy_b_area VALUES('1887','袁州区','350');--
INSERT INTO cmseasy_b_area VALUES('1888','万载县','350');--
INSERT INTO cmseasy_b_area VALUES('1889','宜丰县','350');--
INSERT INTO cmseasy_b_area VALUES('1890','铜鼓县','350');--
INSERT INTO cmseasy_b_area VALUES('1891','樟树市','350');--
INSERT INTO cmseasy_b_area VALUES('1892','高安市','350');--
INSERT INTO cmseasy_b_area VALUES('1893','奉新县','350');--
INSERT INTO cmseasy_b_area VALUES('1894','上高县','350');--
INSERT INTO cmseasy_b_area VALUES('1895','靖安县','350');--
INSERT INTO cmseasy_b_area VALUES('1896','丰城市','350');--
INSERT INTO cmseasy_b_area VALUES('1897','临川区','351');--
INSERT INTO cmseasy_b_area VALUES('1898','黎川县','351');--
INSERT INTO cmseasy_b_area VALUES('1899','崇仁县','351');--
INSERT INTO cmseasy_b_area VALUES('1900','宜黄县','351');--
INSERT INTO cmseasy_b_area VALUES('1901','资溪县','351');--
INSERT INTO cmseasy_b_area VALUES('1902','广昌县','351');--
INSERT INTO cmseasy_b_area VALUES('1903','南城县','351');--
INSERT INTO cmseasy_b_area VALUES('1904','南丰县','351');--
INSERT INTO cmseasy_b_area VALUES('1905','乐安县','351');--
INSERT INTO cmseasy_b_area VALUES('1906','金溪县','351');--
INSERT INTO cmseasy_b_area VALUES('1907','东乡县','351');--
INSERT INTO cmseasy_b_area VALUES('1908','信州区','352');--
INSERT INTO cmseasy_b_area VALUES('1909','广丰县','352');--
INSERT INTO cmseasy_b_area VALUES('1910','铅山县','352');--
INSERT INTO cmseasy_b_area VALUES('1911','弋阳县','352');--
INSERT INTO cmseasy_b_area VALUES('1912','鄱阳县','352');--
INSERT INTO cmseasy_b_area VALUES('1913','婺源县','352');--
INSERT INTO cmseasy_b_area VALUES('1914','德兴市','352');--
INSERT INTO cmseasy_b_area VALUES('1915','上饶县','352');--
INSERT INTO cmseasy_b_area VALUES('1916','玉山县','352');--
INSERT INTO cmseasy_b_area VALUES('1917','横峰县','352');--
INSERT INTO cmseasy_b_area VALUES('1918','余干县','352');--
INSERT INTO cmseasy_b_area VALUES('1919','万年县','352');--
INSERT INTO cmseasy_b_area VALUES('1920','上城区','353');--
INSERT INTO cmseasy_b_area VALUES('1921','江干区','353');--
INSERT INTO cmseasy_b_area VALUES('1922','西湖区','353');--
INSERT INTO cmseasy_b_area VALUES('1923','萧山区','353');--
INSERT INTO cmseasy_b_area VALUES('1924','桐庐县','353');--
INSERT INTO cmseasy_b_area VALUES('1925','建德市','353');--
INSERT INTO cmseasy_b_area VALUES('1926','临安市','353');--
INSERT INTO cmseasy_b_area VALUES('1927','下城区','353');--
INSERT INTO cmseasy_b_area VALUES('1928','拱墅区','353');--
INSERT INTO cmseasy_b_area VALUES('1929','滨江区','353');--
INSERT INTO cmseasy_b_area VALUES('1930','余杭区','353');--
INSERT INTO cmseasy_b_area VALUES('1931','淳安县','353');--
INSERT INTO cmseasy_b_area VALUES('1932','富阳市','353');--
INSERT INTO cmseasy_b_area VALUES('1933','海曙区','354');--
INSERT INTO cmseasy_b_area VALUES('1934','江北区','354');--
INSERT INTO cmseasy_b_area VALUES('1935','镇海区','354');--
INSERT INTO cmseasy_b_area VALUES('1936','象山县','354');--
INSERT INTO cmseasy_b_area VALUES('1937','余姚市','354');--
INSERT INTO cmseasy_b_area VALUES('1938','奉化市','354');--
INSERT INTO cmseasy_b_area VALUES('1939','江东区','354');--
INSERT INTO cmseasy_b_area VALUES('1940','北仑区','354');--
INSERT INTO cmseasy_b_area VALUES('1941','鄞州区','354');--
INSERT INTO cmseasy_b_area VALUES('1942','宁海县','354');--
INSERT INTO cmseasy_b_area VALUES('1943','慈溪市','354');--
INSERT INTO cmseasy_b_area VALUES('1944','鹿城区','355');--
INSERT INTO cmseasy_b_area VALUES('1945','瓯海区','355');--
INSERT INTO cmseasy_b_area VALUES('1946','永嘉县','355');--
INSERT INTO cmseasy_b_area VALUES('1947','苍南县','355');--
INSERT INTO cmseasy_b_area VALUES('1948','泰顺县','355');--
INSERT INTO cmseasy_b_area VALUES('1949','乐清市','355');--
INSERT INTO cmseasy_b_area VALUES('1950','龙湾区','355');--
INSERT INTO cmseasy_b_area VALUES('1951','洞头县','355');--
INSERT INTO cmseasy_b_area VALUES('1952','平阳县','355');--
INSERT INTO cmseasy_b_area VALUES('1953','文成县','355');--
INSERT INTO cmseasy_b_area VALUES('1954','瑞安市','355');--
INSERT INTO cmseasy_b_area VALUES('1955','秀城区','356');--
INSERT INTO cmseasy_b_area VALUES('1956','海盐县','356');--
INSERT INTO cmseasy_b_area VALUES('1957','桐乡市','356');--
INSERT INTO cmseasy_b_area VALUES('1958','平湖市','356');--
INSERT INTO cmseasy_b_area VALUES('1959','嘉善县','356');--
INSERT INTO cmseasy_b_area VALUES('1960','海宁市','356');--
INSERT INTO cmseasy_b_area VALUES('1961','吴兴区','357');--
INSERT INTO cmseasy_b_area VALUES('1962','德清县','357');--
INSERT INTO cmseasy_b_area VALUES('1963','安吉县','357');--
INSERT INTO cmseasy_b_area VALUES('1964','南浔区','357');--
INSERT INTO cmseasy_b_area VALUES('1965','长兴县','357');--
INSERT INTO cmseasy_b_area VALUES('1966','越城区','358');--
INSERT INTO cmseasy_b_area VALUES('1967','嵊州市','358');--
INSERT INTO cmseasy_b_area VALUES('1968','绍兴县','358');--
INSERT INTO cmseasy_b_area VALUES('1969','新昌县','358');--
INSERT INTO cmseasy_b_area VALUES('1970','上虞市','358');--
INSERT INTO cmseasy_b_area VALUES('1971','诸暨市','358');--
INSERT INTO cmseasy_b_area VALUES('1972','婺城区','359');--
INSERT INTO cmseasy_b_area VALUES('1973','武义县','359');--
INSERT INTO cmseasy_b_area VALUES('1974','磐安县','359');--
INSERT INTO cmseasy_b_area VALUES('1975','义乌市','359');--
INSERT INTO cmseasy_b_area VALUES('1976','永康市','359');--
INSERT INTO cmseasy_b_area VALUES('1977','金东区','359');--
INSERT INTO cmseasy_b_area VALUES('1978','浦江县','359');--
INSERT INTO cmseasy_b_area VALUES('1979','兰溪市','359');--
INSERT INTO cmseasy_b_area VALUES('1980','东阳市','359');--
INSERT INTO cmseasy_b_area VALUES('1981','柯城区','360');--
INSERT INTO cmseasy_b_area VALUES('1982','常山县','360');--
INSERT INTO cmseasy_b_area VALUES('1983','龙游县','360');--
INSERT INTO cmseasy_b_area VALUES('1984','江山市','360');--
INSERT INTO cmseasy_b_area VALUES('1985','衢江区','360');--
INSERT INTO cmseasy_b_area VALUES('1986','开化县','360');--
INSERT INTO cmseasy_b_area VALUES('1987','定海区','361');--
INSERT INTO cmseasy_b_area VALUES('1988','岱山县','361');--
INSERT INTO cmseasy_b_area VALUES('1989','嵊泗县','361');--
INSERT INTO cmseasy_b_area VALUES('1990','普陀区','361');--
INSERT INTO cmseasy_b_area VALUES('1991','椒江区','362');--
INSERT INTO cmseasy_b_area VALUES('1992','路桥区','362');--
INSERT INTO cmseasy_b_area VALUES('1993','三门县','362');--
INSERT INTO cmseasy_b_area VALUES('1994','仙居县','362');--
INSERT INTO cmseasy_b_area VALUES('1995','临海市','362');--
INSERT INTO cmseasy_b_area VALUES('1996','黄岩区','362');--
INSERT INTO cmseasy_b_area VALUES('1997','玉环县','362');--
INSERT INTO cmseasy_b_area VALUES('1998','天台县','362');--
INSERT INTO cmseasy_b_area VALUES('1999','温岭市','362');--
INSERT INTO cmseasy_b_area VALUES('2000','莲都区','363');--
INSERT INTO cmseasy_b_area VALUES('2001','缙云县','363');--
INSERT INTO cmseasy_b_area VALUES('2002','松阳县','363');--
INSERT INTO cmseasy_b_area VALUES('2003','庆元县','363');--
INSERT INTO cmseasy_b_area VALUES('2004','龙泉市','363');--
INSERT INTO cmseasy_b_area VALUES('2005','青田县','363');--
INSERT INTO cmseasy_b_area VALUES('2006','遂昌县','363');--
INSERT INTO cmseasy_b_area VALUES('2007','云和县','363');--
INSERT INTO cmseasy_b_area VALUES('2008','景宁畲族自治县','363');--
INSERT INTO cmseasy_b_area VALUES('2009','鼓楼区','364');--
INSERT INTO cmseasy_b_area VALUES('2010','仓山区','364');--
INSERT INTO cmseasy_b_area VALUES('2011','晋安区','364');--
INSERT INTO cmseasy_b_area VALUES('2012','连江县','364');--
INSERT INTO cmseasy_b_area VALUES('2013','闽清县','364');--
INSERT INTO cmseasy_b_area VALUES('2014','平潭县','364');--
INSERT INTO cmseasy_b_area VALUES('2015','长乐市','364');--
INSERT INTO cmseasy_b_area VALUES('2016','台江区','364');--
INSERT INTO cmseasy_b_area VALUES('2017','马尾区','364');--
INSERT INTO cmseasy_b_area VALUES('2018','闽侯县','364');--
INSERT INTO cmseasy_b_area VALUES('2019','罗源县','364');--
INSERT INTO cmseasy_b_area VALUES('2020','永泰县','364');--
INSERT INTO cmseasy_b_area VALUES('2021','福清市','364');--
INSERT INTO cmseasy_b_area VALUES('2022','思明区','365');--
INSERT INTO cmseasy_b_area VALUES('2023','湖里区','365');--
INSERT INTO cmseasy_b_area VALUES('2024','同安区','365');--
INSERT INTO cmseasy_b_area VALUES('2025','翔安区','365');--
INSERT INTO cmseasy_b_area VALUES('2026','海沧区','365');--
INSERT INTO cmseasy_b_area VALUES('2027','集美区','365');--
INSERT INTO cmseasy_b_area VALUES('2028','梅列区','366');--
INSERT INTO cmseasy_b_area VALUES('2029','明溪县','366');--
INSERT INTO cmseasy_b_area VALUES('2030','宁化县','366');--
INSERT INTO cmseasy_b_area VALUES('2031','尤溪县','366');--
INSERT INTO cmseasy_b_area VALUES('2032','将乐县','366');--
INSERT INTO cmseasy_b_area VALUES('2033','建宁县','366');--
INSERT INTO cmseasy_b_area VALUES('2034','永安市','366');--
INSERT INTO cmseasy_b_area VALUES('2035','三元区','366');--
INSERT INTO cmseasy_b_area VALUES('2036','清流县','366');--
INSERT INTO cmseasy_b_area VALUES('2037','大田县','366');--
INSERT INTO cmseasy_b_area VALUES('2038','沙县','366');--
INSERT INTO cmseasy_b_area VALUES('2039','泰宁县','366');--
INSERT INTO cmseasy_b_area VALUES('2040','城厢区','367');--
INSERT INTO cmseasy_b_area VALUES('2041','荔城区','367');--
INSERT INTO cmseasy_b_area VALUES('2042','仙游县','367');--
INSERT INTO cmseasy_b_area VALUES('2043','涵江区','367');--
INSERT INTO cmseasy_b_area VALUES('2044','秀屿区','367');--
INSERT INTO cmseasy_b_area VALUES('2045','鲤城区','368');--
INSERT INTO cmseasy_b_area VALUES('2046','洛江区','368');--
INSERT INTO cmseasy_b_area VALUES('2047','惠安县','368');--
INSERT INTO cmseasy_b_area VALUES('2048','永春县','368');--
INSERT INTO cmseasy_b_area VALUES('2049','金门县','368');--
INSERT INTO cmseasy_b_area VALUES('2050','晋江市','368');--
INSERT INTO cmseasy_b_area VALUES('2051','南安市','368');--
INSERT INTO cmseasy_b_area VALUES('2052','丰泽区','368');--
INSERT INTO cmseasy_b_area VALUES('2053','泉港区','368');--
INSERT INTO cmseasy_b_area VALUES('2054','安溪县','368');--
INSERT INTO cmseasy_b_area VALUES('2055','德化县','368');--
INSERT INTO cmseasy_b_area VALUES('2056','石狮市','368');--
INSERT INTO cmseasy_b_area VALUES('2057','芗城区','369');--
INSERT INTO cmseasy_b_area VALUES('2058','云霄县','369');--
INSERT INTO cmseasy_b_area VALUES('2059','诏安县','369');--
INSERT INTO cmseasy_b_area VALUES('2060','东山县','369');--
INSERT INTO cmseasy_b_area VALUES('2061','平和县','369');--
INSERT INTO cmseasy_b_area VALUES('2062','龙海市','369');--
INSERT INTO cmseasy_b_area VALUES('2063','龙文区','369');--
INSERT INTO cmseasy_b_area VALUES('2064','漳浦县','369');--
INSERT INTO cmseasy_b_area VALUES('2065','长泰县','369');--
INSERT INTO cmseasy_b_area VALUES('2066','南靖县','369');--
INSERT INTO cmseasy_b_area VALUES('2067','华安县','369');--
INSERT INTO cmseasy_b_area VALUES('2068','延平区','370');--
INSERT INTO cmseasy_b_area VALUES('2069','浦城县','370');--
INSERT INTO cmseasy_b_area VALUES('2070','松溪县','370');--
INSERT INTO cmseasy_b_area VALUES('2071','邵武市','370');--
INSERT INTO cmseasy_b_area VALUES('2072','建瓯市','370');--
INSERT INTO cmseasy_b_area VALUES('2073','建阳市','370');--
INSERT INTO cmseasy_b_area VALUES('2074','顺昌县','370');--
INSERT INTO cmseasy_b_area VALUES('2075','光泽县','370');--
INSERT INTO cmseasy_b_area VALUES('2076','政和县','370');--
INSERT INTO cmseasy_b_area VALUES('2077','武夷山市','370');--
INSERT INTO cmseasy_b_area VALUES('2078','新罗区','371');--
INSERT INTO cmseasy_b_area VALUES('2079','永定县','371');--
INSERT INTO cmseasy_b_area VALUES('2080','武平县','371');--
INSERT INTO cmseasy_b_area VALUES('2081','漳平市','371');--
INSERT INTO cmseasy_b_area VALUES('2082','长汀县','371');--
INSERT INTO cmseasy_b_area VALUES('2083','上杭县','371');--
INSERT INTO cmseasy_b_area VALUES('2084','连城县','371');--
INSERT INTO cmseasy_b_area VALUES('2085','蕉城区','372');--
INSERT INTO cmseasy_b_area VALUES('2086','古田县','372');--
INSERT INTO cmseasy_b_area VALUES('2087','寿宁县','372');--
INSERT INTO cmseasy_b_area VALUES('2088','柘荣县','372');--
INSERT INTO cmseasy_b_area VALUES('2089','福鼎市','372');--
INSERT INTO cmseasy_b_area VALUES('2090','霞浦县','372');--
INSERT INTO cmseasy_b_area VALUES('2091','屏南县','372');--
INSERT INTO cmseasy_b_area VALUES('2092','周宁县','372');--
INSERT INTO cmseasy_b_area VALUES('2093','福安市','372');--
INSERT INTO cmseasy_b_area VALUES('2094','东山区','373');--
INSERT INTO cmseasy_b_area VALUES('2095','越秀区','373');--
INSERT INTO cmseasy_b_area VALUES('2096','天河区','373');--
INSERT INTO cmseasy_b_area VALUES('2097','白云区','373');--
INSERT INTO cmseasy_b_area VALUES('2098','番禺区','373');--
INSERT INTO cmseasy_b_area VALUES('2099','增城市','373');--
INSERT INTO cmseasy_b_area VALUES('2100','从化市','373');--
INSERT INTO cmseasy_b_area VALUES('2101','荔湾区','373');--
INSERT INTO cmseasy_b_area VALUES('2102','海珠区','373');--
INSERT INTO cmseasy_b_area VALUES('2103','芳村区','373');--
INSERT INTO cmseasy_b_area VALUES('2104','黄埔区','373');--
INSERT INTO cmseasy_b_area VALUES('2105','花都区','373');--
INSERT INTO cmseasy_b_area VALUES('2106','罗湖区','374');--
INSERT INTO cmseasy_b_area VALUES('2107','福田区','374');--
INSERT INTO cmseasy_b_area VALUES('2108','南山区','374');--
INSERT INTO cmseasy_b_area VALUES('2109','宝安区','374');--
INSERT INTO cmseasy_b_area VALUES('2110','龙岗区','374');--
INSERT INTO cmseasy_b_area VALUES('2111','盐田区','374');--
INSERT INTO cmseasy_b_area VALUES('2112','香洲区','375');--
INSERT INTO cmseasy_b_area VALUES('2113','拱北区','375');--
INSERT INTO cmseasy_b_area VALUES('2114','前山区','375');--
INSERT INTO cmseasy_b_area VALUES('2115','金湾区','375');--
INSERT INTO cmseasy_b_area VALUES('2116','斗门区','375');--
INSERT INTO cmseasy_b_area VALUES('2117','龙湖区','376');--
INSERT INTO cmseasy_b_area VALUES('2118','濠江区','376');--
INSERT INTO cmseasy_b_area VALUES('2119','潮南区','376');--
INSERT INTO cmseasy_b_area VALUES('2120','澄海区','376');--
INSERT INTO cmseasy_b_area VALUES('2121','金平区','376');--
INSERT INTO cmseasy_b_area VALUES('2122','潮阳区','376');--
INSERT INTO cmseasy_b_area VALUES('2123','南澳县','376');--
INSERT INTO cmseasy_b_area VALUES('2124','武江区','377');--
INSERT INTO cmseasy_b_area VALUES('2125','曲江区','377');--
INSERT INTO cmseasy_b_area VALUES('2126','仁化县','377');--
INSERT INTO cmseasy_b_area VALUES('2127','乳源瑶族自治县','377');--
INSERT INTO cmseasy_b_area VALUES('2128','乐昌市','377');--
INSERT INTO cmseasy_b_area VALUES('2129','南雄市','377');--
INSERT INTO cmseasy_b_area VALUES('2130','浈江区','377');--
INSERT INTO cmseasy_b_area VALUES('2131','始兴县','377');--
INSERT INTO cmseasy_b_area VALUES('2132','翁源县','377');--
INSERT INTO cmseasy_b_area VALUES('2133','新丰县','377');--
INSERT INTO cmseasy_b_area VALUES('2134','惠城区','378');--
INSERT INTO cmseasy_b_area VALUES('2135','博罗县','378');--
INSERT INTO cmseasy_b_area VALUES('2136','龙门县','378');--
INSERT INTO cmseasy_b_area VALUES('2137','惠阳区','378');--
INSERT INTO cmseasy_b_area VALUES('2138','惠东县','378');--
INSERT INTO cmseasy_b_area VALUES('2139','东源县','379');--
INSERT INTO cmseasy_b_area VALUES('2140','源城区','379');--
INSERT INTO cmseasy_b_area VALUES('2141','龙川县','379');--
INSERT INTO cmseasy_b_area VALUES('2142','和平县','379');--
INSERT INTO cmseasy_b_area VALUES('2143','紫金县','379');--
INSERT INTO cmseasy_b_area VALUES('2144','连平县','379');--
INSERT INTO cmseasy_b_area VALUES('2145','梅江区','380');--
INSERT INTO cmseasy_b_area VALUES('2146','大埔县','380');--
INSERT INTO cmseasy_b_area VALUES('2147','五华县','380');--
INSERT INTO cmseasy_b_area VALUES('2148','蕉岭县','380');--
INSERT INTO cmseasy_b_area VALUES('2149','兴宁市','380');--
INSERT INTO cmseasy_b_area VALUES('2150','梅县','380');--
INSERT INTO cmseasy_b_area VALUES('2151','丰顺县','380');--
INSERT INTO cmseasy_b_area VALUES('2152','平远县','380');--
INSERT INTO cmseasy_b_area VALUES('2153','城区','381');--
INSERT INTO cmseasy_b_area VALUES('2154','陆河县','381');--
INSERT INTO cmseasy_b_area VALUES('2155','陆丰市','381');--
INSERT INTO cmseasy_b_area VALUES('2156','海丰县','381');--
INSERT INTO cmseasy_b_area VALUES('2157','蓬江区','384');--
INSERT INTO cmseasy_b_area VALUES('2158','恩平市','384');--
INSERT INTO cmseasy_b_area VALUES('2159','江海区','384');--
INSERT INTO cmseasy_b_area VALUES('2160','新会区','384');--
INSERT INTO cmseasy_b_area VALUES('2161','开平市','384');--
INSERT INTO cmseasy_b_area VALUES('2162','台山市','384');--
INSERT INTO cmseasy_b_area VALUES('2163','鹤山市','384');--
INSERT INTO cmseasy_b_area VALUES('2164','禅城区','385');--
INSERT INTO cmseasy_b_area VALUES('2165','顺德区','385');--
INSERT INTO cmseasy_b_area VALUES('2166','高明区','385');--
INSERT INTO cmseasy_b_area VALUES('2167','南海区','385');--
INSERT INTO cmseasy_b_area VALUES('2168','三水区','385');--
INSERT INTO cmseasy_b_area VALUES('2169','江城区','386');--
INSERT INTO cmseasy_b_area VALUES('2170','阳东县','386');--
INSERT INTO cmseasy_b_area VALUES('2171','阳春市','386');--
INSERT INTO cmseasy_b_area VALUES('2172','阳西县','386');--
INSERT INTO cmseasy_b_area VALUES('2173','赤坎区','387');--
INSERT INTO cmseasy_b_area VALUES('2174','坡头区','387');--
INSERT INTO cmseasy_b_area VALUES('2175','遂溪县','387');--
INSERT INTO cmseasy_b_area VALUES('2176','廉江市','387');--
INSERT INTO cmseasy_b_area VALUES('2177','吴川市','387');--
INSERT INTO cmseasy_b_area VALUES('2178','霞山区','387');--
INSERT INTO cmseasy_b_area VALUES('2179','麻章区','387');--
INSERT INTO cmseasy_b_area VALUES('2180','徐闻县','387');--
INSERT INTO cmseasy_b_area VALUES('2181','雷州市','387');--
INSERT INTO cmseasy_b_area VALUES('2182','茂南区','388');--
INSERT INTO cmseasy_b_area VALUES('2183','电白县','388');--
INSERT INTO cmseasy_b_area VALUES('2184','化州市','388');--
INSERT INTO cmseasy_b_area VALUES('2185','信宜市','388');--
INSERT INTO cmseasy_b_area VALUES('2186','茂港区','388');--
INSERT INTO cmseasy_b_area VALUES('2187','高州市','388');--
INSERT INTO cmseasy_b_area VALUES('2188','端州区','389');--
INSERT INTO cmseasy_b_area VALUES('2189','广宁县','389');--
INSERT INTO cmseasy_b_area VALUES('2190','封开县','389');--
INSERT INTO cmseasy_b_area VALUES('2191','高要市','389');--
INSERT INTO cmseasy_b_area VALUES('2192','四会市','389');--
INSERT INTO cmseasy_b_area VALUES('2193','鼎湖区','389');--
INSERT INTO cmseasy_b_area VALUES('2194','怀集县','389');--
INSERT INTO cmseasy_b_area VALUES('2195','德庆县','389');--
INSERT INTO cmseasy_b_area VALUES('2196','清城区','390');--
INSERT INTO cmseasy_b_area VALUES('2197','阳山县','390');--
INSERT INTO cmseasy_b_area VALUES('2198','连南瑶族自治县','390');--
INSERT INTO cmseasy_b_area VALUES('2199','英德市','390');--
INSERT INTO cmseasy_b_area VALUES('2200','连州市','390');--
INSERT INTO cmseasy_b_area VALUES('2201','佛冈县','390');--
INSERT INTO cmseasy_b_area VALUES('2202','连山壮族瑶族自治县','390');--
INSERT INTO cmseasy_b_area VALUES('2203','清新县','390');--
INSERT INTO cmseasy_b_area VALUES('2204','湘桥区','391');--
INSERT INTO cmseasy_b_area VALUES('2205','饶平县','391');--
INSERT INTO cmseasy_b_area VALUES('2206','潮安县','391');--
INSERT INTO cmseasy_b_area VALUES('2207','榕城区','392');--
INSERT INTO cmseasy_b_area VALUES('2208','揭西县','392');--
INSERT INTO cmseasy_b_area VALUES('2209','普宁市','392');--
INSERT INTO cmseasy_b_area VALUES('2210','揭东县','392');--
INSERT INTO cmseasy_b_area VALUES('2211','惠来县','392');--
INSERT INTO cmseasy_b_area VALUES('2212','云城区','393');--
INSERT INTO cmseasy_b_area VALUES('2213','郁南县','393');--
INSERT INTO cmseasy_b_area VALUES('2214','罗定市','393');--
INSERT INTO cmseasy_b_area VALUES('2215','新兴县','393');--
INSERT INTO cmseasy_b_area VALUES('2216','云安县','393');--
INSERT INTO cmseasy_b_area VALUES('2217','秀英区','394');--
INSERT INTO cmseasy_b_area VALUES('2218','琼山区','394');--
INSERT INTO cmseasy_b_area VALUES('2219','美兰区','394');--
INSERT INTO cmseasy_b_area VALUES('2220','龙华区','394');--
INSERT INTO cmseasy_b_area VALUES('2221','五指山市','396');--
INSERT INTO cmseasy_b_area VALUES('2222','儋州市','396');--
INSERT INTO cmseasy_b_area VALUES('2223','万宁市','396');--
INSERT INTO cmseasy_b_area VALUES('2224','定安县','396');--
INSERT INTO cmseasy_b_area VALUES('2225','澄迈县','396');--
INSERT INTO cmseasy_b_area VALUES('2226','白沙黎族自治县','396');--
INSERT INTO cmseasy_b_area VALUES('2227','乐东黎族自治县','396');--
INSERT INTO cmseasy_b_area VALUES('2228','保亭黎族苗族自\r\n治县','396');--
INSERT INTO cmseasy_b_area VALUES('2229','西沙群岛','396');--
INSERT INTO cmseasy_b_area VALUES('2230','中沙群岛的岛礁及其海域','396');--
INSERT INTO cmseasy_b_area VALUES('2231','琼海市','396');--
INSERT INTO cmseasy_b_area VALUES('2232','文昌市','396');--
INSERT INTO cmseasy_b_area VALUES('2233','东方市','396');--
INSERT INTO cmseasy_b_area VALUES('2234','屯昌县','396');--
INSERT INTO cmseasy_b_area VALUES('2235','临高县','396');--
INSERT INTO cmseasy_b_area VALUES('2236','昌江黎族自治县','396');--
INSERT INTO cmseasy_b_area VALUES('2237','陵水黎族自治县','396');--
INSERT INTO cmseasy_b_area VALUES('2238','琼中黎族苗族自治县','396');--
INSERT INTO cmseasy_b_area VALUES('2239','南沙群岛','396');--
INSERT INTO cmseasy_b_area VALUES('2240','南明区','397');--
INSERT INTO cmseasy_b_area VALUES('2241','花溪区','397');--
INSERT INTO cmseasy_b_area VALUES('2242','白云区','397');--
INSERT INTO cmseasy_b_area VALUES('2243','开阳县','397');--
INSERT INTO cmseasy_b_area VALUES('2244','修文县','397');--
INSERT INTO cmseasy_b_area VALUES('2245','清镇市','397');--
INSERT INTO cmseasy_b_area VALUES('2246','云岩区','397');--
INSERT INTO cmseasy_b_area VALUES('2247','乌当区','397');--
INSERT INTO cmseasy_b_area VALUES('2248','小河区','397');--
INSERT INTO cmseasy_b_area VALUES('2249','息烽县','397');--
INSERT INTO cmseasy_b_area VALUES('2250','钟山区','398');--
INSERT INTO cmseasy_b_area VALUES('2251','水城县','398');--
INSERT INTO cmseasy_b_area VALUES('2252','盘县','398');--
INSERT INTO cmseasy_b_area VALUES('2253','六枝特区','398');--
INSERT INTO cmseasy_b_area VALUES('2254','红花岗区','399');--
INSERT INTO cmseasy_b_area VALUES('2255','遵义县','399');--
INSERT INTO cmseasy_b_area VALUES('2256','绥阳县','399');--
INSERT INTO cmseasy_b_area VALUES('2257','道真仡佬族苗族自治县','399');--
INSERT INTO cmseasy_b_area VALUES('2258','凤冈县','399');--
INSERT INTO cmseasy_b_area VALUES('2259','余庆县','399');--
INSERT INTO cmseasy_b_area VALUES('2260','赤水市','399');--
INSERT INTO cmseasy_b_area VALUES('2261','仁怀市','399');--
INSERT INTO cmseasy_b_area VALUES('2262','汇川区','399');--
INSERT INTO cmseasy_b_area VALUES('2263','桐梓县','399');--
INSERT INTO cmseasy_b_area VALUES('2264','正安县','399');--
INSERT INTO cmseasy_b_area VALUES('2265','务川仡佬族苗族自治县','399');--
INSERT INTO cmseasy_b_area VALUES('2266','湄潭县','399');--
INSERT INTO cmseasy_b_area VALUES('2267','习水县','399');--
INSERT INTO cmseasy_b_area VALUES('2268','西秀区','400');--
INSERT INTO cmseasy_b_area VALUES('2269','普定县','400');--
INSERT INTO cmseasy_b_area VALUES('2270','关岭布依族苗族自治县','400');--
INSERT INTO cmseasy_b_area VALUES('2271','紫云苗族布依族自治县','400');--
INSERT INTO cmseasy_b_area VALUES('2272','平坝县','400');--
INSERT INTO cmseasy_b_area VALUES('2273','镇宁布依族苗族自治县','400');--
INSERT INTO cmseasy_b_area VALUES('2274','铜仁市','401');--
INSERT INTO cmseasy_b_area VALUES('2275','玉屏侗族自治县','401');--
INSERT INTO cmseasy_b_area VALUES('2276','思南县','401');--
INSERT INTO cmseasy_b_area VALUES('2277','德江县','401');--
INSERT INTO cmseasy_b_area VALUES('2278','松桃苗族自治县','401');--
INSERT INTO cmseasy_b_area VALUES('2279','万山特区','401');--
INSERT INTO cmseasy_b_area VALUES('2280','江口县','401');--
INSERT INTO cmseasy_b_area VALUES('2281','石阡县','401');--
INSERT INTO cmseasy_b_area VALUES('2282','印江土家族苗族自治县','401');--
INSERT INTO cmseasy_b_area VALUES('2283','沿河土家族自治县','401');--
INSERT INTO cmseasy_b_area VALUES('2284','毕节市','402');--
INSERT INTO cmseasy_b_area VALUES('2285','黔西县','402');--
INSERT INTO cmseasy_b_area VALUES('2286','织金县','402');--
INSERT INTO cmseasy_b_area VALUES('2287','威宁彝族回族苗族自治县','402');--
INSERT INTO cmseasy_b_area VALUES('2288','赫章县','402');--
INSERT INTO cmseasy_b_area VALUES('2289','大方县','402');--
INSERT INTO cmseasy_b_area VALUES('2290','金沙县','402');--
INSERT INTO cmseasy_b_area VALUES('2291','纳雍县','402');--
INSERT INTO cmseasy_b_area VALUES('2292','安龙县','403');--
INSERT INTO cmseasy_b_area VALUES('2293','兴义市','403');--
INSERT INTO cmseasy_b_area VALUES('2294','普安县','403');--
INSERT INTO cmseasy_b_area VALUES('2295','贞丰县','403');--
INSERT INTO cmseasy_b_area VALUES('2296','册亨县','403');--
INSERT INTO cmseasy_b_area VALUES('2297','兴仁县','403');--
INSERT INTO cmseasy_b_area VALUES('2298','晴隆县','403');--
INSERT INTO cmseasy_b_area VALUES('2299','望谟县','403');--
INSERT INTO cmseasy_b_area VALUES('2300','凯里市','404');--
INSERT INTO cmseasy_b_area VALUES('2301','施秉县','404');--
INSERT INTO cmseasy_b_area VALUES('2302','镇远县','404');--
INSERT INTO cmseasy_b_area VALUES('2303','天柱县','404');--
INSERT INTO cmseasy_b_area VALUES('2304','剑河县','404');--
INSERT INTO cmseasy_b_area VALUES('2305','黎平县','404');--
INSERT INTO cmseasy_b_area VALUES('2306','从江县','404');--
INSERT INTO cmseasy_b_area VALUES('2307','麻江县','404');--
INSERT INTO cmseasy_b_area VALUES('2308','丹寨县','404');--
INSERT INTO cmseasy_b_area VALUES('2309','黄平县','404');--
INSERT INTO cmseasy_b_area VALUES('2310','三穗县','404');--
INSERT INTO cmseasy_b_area VALUES('2311','岑巩县','404');--
INSERT INTO cmseasy_b_area VALUES('2312','锦屏县','404');--
INSERT INTO cmseasy_b_area VALUES('2313','台江县','404');--
INSERT INTO cmseasy_b_area VALUES('2314','榕江县','404');--
INSERT INTO cmseasy_b_area VALUES('2315','雷山县','404');--
INSERT INTO cmseasy_b_area VALUES('2316','都匀市','405');--
INSERT INTO cmseasy_b_area VALUES('2317','荔波县','405');--
INSERT INTO cmseasy_b_area VALUES('2318','瓮安县','405');--
INSERT INTO cmseasy_b_area VALUES('2319','平塘县','405');--
INSERT INTO cmseasy_b_area VALUES('2320','长顺县','405');--
INSERT INTO cmseasy_b_area VALUES('2321','惠水县','405');--
INSERT INTO cmseasy_b_area VALUES('2322','三都水族自治县','405');--
INSERT INTO cmseasy_b_area VALUES('2323','福泉市','405');--
INSERT INTO cmseasy_b_area VALUES('2324','贵定县','405');--
INSERT INTO cmseasy_b_area VALUES('2325','独山县','405');--
INSERT INTO cmseasy_b_area VALUES('2326','罗甸县','405');--
INSERT INTO cmseasy_b_area VALUES('2327','龙里县','405');--
INSERT INTO cmseasy_b_area VALUES('2328','五华区','406');--
INSERT INTO cmseasy_b_area VALUES('2329','官渡区','406');--
INSERT INTO cmseasy_b_area VALUES('2330','东川区','406');--
INSERT INTO cmseasy_b_area VALUES('2331','晋宁县','406');--
INSERT INTO cmseasy_b_area VALUES('2332','宜良县','406');--
INSERT INTO cmseasy_b_area VALUES('2333','嵩明县','406');--
INSERT INTO cmseasy_b_area VALUES('2334','寻甸回族彝族自治县','406');--
INSERT INTO cmseasy_b_area VALUES('2335','盘龙区','406');--
INSERT INTO cmseasy_b_area VALUES('2336','西山区','406');--
INSERT INTO cmseasy_b_area VALUES('2337','呈贡县','406');--
INSERT INTO cmseasy_b_area VALUES('2338','富民县','406');--
INSERT INTO cmseasy_b_area VALUES('2339','石林彝族自治县','406');--
INSERT INTO cmseasy_b_area VALUES('2340','禄劝彝族苗族自治县','406');--
INSERT INTO cmseasy_b_area VALUES('2341','安宁市','406');--
INSERT INTO cmseasy_b_area VALUES('2342','麒麟区','407');--
INSERT INTO cmseasy_b_area VALUES('2343','陆良县','407');--
INSERT INTO cmseasy_b_area VALUES('2344','罗平县','407');--
INSERT INTO cmseasy_b_area VALUES('2345','会泽县','407');--
INSERT INTO cmseasy_b_area VALUES('2346','马龙县','407');--
INSERT INTO cmseasy_b_area VALUES('2347','师宗县','407');--
INSERT INTO cmseasy_b_area VALUES('2348','富源县','407');--
INSERT INTO cmseasy_b_area VALUES('2349','沾益县','407');--
INSERT INTO cmseasy_b_area VALUES('2350','宣威市','407');--
INSERT INTO cmseasy_b_area VALUES('2351','红塔区','408');--
INSERT INTO cmseasy_b_area VALUES('2352','澄江县','408');--
INSERT INTO cmseasy_b_area VALUES('2353','华宁县','408');--
INSERT INTO cmseasy_b_area VALUES('2354','峨山彝族自治县','408');--
INSERT INTO cmseasy_b_area VALUES('2355','元江哈尼族彝族傣族自治县','408');--
INSERT INTO cmseasy_b_area VALUES('2356','江川县','408');--
INSERT INTO cmseasy_b_area VALUES('2357','通海县','408');--
INSERT INTO cmseasy_b_area VALUES('2358','易门县','408');--
INSERT INTO cmseasy_b_area VALUES('2359','新平彝族傣族自治县','408');--
INSERT INTO cmseasy_b_area VALUES('2360','隆阳区','409');--
INSERT INTO cmseasy_b_area VALUES('2361','腾冲县','409');--
INSERT INTO cmseasy_b_area VALUES('2362','昌宁县','409');--
INSERT INTO cmseasy_b_area VALUES('2363','施甸县','409');--
INSERT INTO cmseasy_b_area VALUES('2364','龙陵县','409');--
INSERT INTO cmseasy_b_area VALUES('2365','昭阳区','410');--
INSERT INTO cmseasy_b_area VALUES('2366','巧家县','410');--
INSERT INTO cmseasy_b_area VALUES('2367','大关县','410');--
INSERT INTO cmseasy_b_area VALUES('2368','绥江县','410');--
INSERT INTO cmseasy_b_area VALUES('2369','彝良县','410');--
INSERT INTO cmseasy_b_area VALUES('2370','水富县','410');--
INSERT INTO cmseasy_b_area VALUES('2371','鲁甸县','410');--
INSERT INTO cmseasy_b_area VALUES('2372','盐津县','410');--
INSERT INTO cmseasy_b_area VALUES('2373','永善县','410');--
INSERT INTO cmseasy_b_area VALUES('2374','镇雄县','410');--
INSERT INTO cmseasy_b_area VALUES('2375','威信县','410');--
INSERT INTO cmseasy_b_area VALUES('2376','翠云区','411');--
INSERT INTO cmseasy_b_area VALUES('2377','墨江哈尼族自治县','411');--
INSERT INTO cmseasy_b_area VALUES('2378','景谷傣族彝族自治县','411');--
INSERT INTO cmseasy_b_area VALUES('2379','江城哈尼族彝族自治县','411');--
INSERT INTO cmseasy_b_area VALUES('2380','澜沧拉祜族自治县','411');--
INSERT INTO cmseasy_b_area VALUES('2381','西盟佤族自治县','411');--
INSERT INTO cmseasy_b_area VALUES('2382','普洱哈尼族彝族自治县','411');--
INSERT INTO cmseasy_b_area VALUES('2383','景东彝族自治县','411');--
INSERT INTO cmseasy_b_area VALUES('2384','镇沅彝族哈尼族拉祜族自治县','411');--
INSERT INTO cmseasy_b_area VALUES('2385','孟连傣族拉祜族佤族自治县','411');--
INSERT INTO cmseasy_b_area VALUES('2386','临翔区','412');--
INSERT INTO cmseasy_b_area VALUES('2387','云县','412');--
INSERT INTO cmseasy_b_area VALUES('2388','镇康县','412');--
INSERT INTO cmseasy_b_area VALUES('2389','耿马傣族佤族自治县','412');--
INSERT INTO cmseasy_b_area VALUES('2390','沧源佤族自治县','412');--
INSERT INTO cmseasy_b_area VALUES('2391','凤庆县','412');--
INSERT INTO cmseasy_b_area VALUES('2392','永德县','412');--
INSERT INTO cmseasy_b_area VALUES('2393','双江拉祜族佤族布朗族傣族自治县','412');--
INSERT INTO cmseasy_b_area VALUES('2394','宁蒗彝族自治县','413');--
INSERT INTO cmseasy_b_area VALUES('2395','古城区','413');--
INSERT INTO cmseasy_b_area VALUES('2396','永胜县','413');--
INSERT INTO cmseasy_b_area VALUES('2397','玉龙纳西族自治县','413');--
INSERT INTO cmseasy_b_area VALUES('2398','华坪县','413');--
INSERT INTO cmseasy_b_area VALUES('2399','富宁县','414');--
INSERT INTO cmseasy_b_area VALUES('2400','文山县','414');--
INSERT INTO cmseasy_b_area VALUES('2401','西畴县','414');--
INSERT INTO cmseasy_b_area VALUES('2402','马关县','414');--
INSERT INTO cmseasy_b_area VALUES('2403','广南县','414');--
INSERT INTO cmseasy_b_area VALUES('2404','砚山县','414');--
INSERT INTO cmseasy_b_area VALUES('2405','麻栗坡县','414');--
INSERT INTO cmseasy_b_area VALUES('2406','丘北县','414');--
INSERT INTO cmseasy_b_area VALUES('2407','个旧市','415');--
INSERT INTO cmseasy_b_area VALUES('2408','蒙自县','415');--
INSERT INTO cmseasy_b_area VALUES('2409','建水县','415');--
INSERT INTO cmseasy_b_area VALUES('2410','弥勒县','415');--
INSERT INTO cmseasy_b_area VALUES('2411','元阳县','415');--
INSERT INTO cmseasy_b_area VALUES('2412','金平苗族瑶族傣族自治县','415');--
INSERT INTO cmseasy_b_area VALUES('2413','河口瑶族自治县','415');--
INSERT INTO cmseasy_b_area VALUES('2414','开远市','415');--
INSERT INTO cmseasy_b_area VALUES('2415','屏边苗族自治县','415');--
INSERT INTO cmseasy_b_area VALUES('2416','石屏县','415');--
INSERT INTO cmseasy_b_area VALUES('2417','泸西县','415');--
INSERT INTO cmseasy_b_area VALUES('2418','红河县','415');--
INSERT INTO cmseasy_b_area VALUES('2419','绿春县','415');--
INSERT INTO cmseasy_b_area VALUES('2420','景洪市','416');--
INSERT INTO cmseasy_b_area VALUES('2421','勐腊县','416');--
INSERT INTO cmseasy_b_area VALUES('2422','勐海县','416');--
INSERT INTO cmseasy_b_area VALUES('2423','楚雄市','417');--
INSERT INTO cmseasy_b_area VALUES('2424','牟定县','417');--
INSERT INTO cmseasy_b_area VALUES('2425','姚安县','417');--
INSERT INTO cmseasy_b_area VALUES('2426','永仁县','417');--
INSERT INTO cmseasy_b_area VALUES('2427','武定县','417');--
INSERT INTO cmseasy_b_area VALUES('2428','禄丰县','417');--
INSERT INTO cmseasy_b_area VALUES('2429','双柏县','417');--
INSERT INTO cmseasy_b_area VALUES('2430','南华县','417');--
INSERT INTO cmseasy_b_area VALUES('2431','大姚县','417');--
INSERT INTO cmseasy_b_area VALUES('2432','元谋县','417');--
INSERT INTO cmseasy_b_area VALUES('2433','大理市','418');--
INSERT INTO cmseasy_b_area VALUES('2434','祥云县','418');--
INSERT INTO cmseasy_b_area VALUES('2435','弥渡县','418');--
INSERT INTO cmseasy_b_area VALUES('2436','巍山彝族回族自治县','418');--
INSERT INTO cmseasy_b_area VALUES('2437','云龙县','418');--
INSERT INTO cmseasy_b_area VALUES('2438','剑川县','418');--
INSERT INTO cmseasy_b_area VALUES('2439','鹤庆县','418');--
INSERT INTO cmseasy_b_area VALUES('2440','漾濞彝族自治县','418');--
INSERT INTO cmseasy_b_area VALUES('2441','宾川县','418');--
INSERT INTO cmseasy_b_area VALUES('2442','南涧彝族自治县','418');--
INSERT INTO cmseasy_b_area VALUES('2443','永平县','418');--
INSERT INTO cmseasy_b_area VALUES('2444','洱源县','418');--
INSERT INTO cmseasy_b_area VALUES('2445','瑞丽市','419');--
INSERT INTO cmseasy_b_area VALUES('2446','梁河县','419');--
INSERT INTO cmseasy_b_area VALUES('2447','陇川县','419');--
INSERT INTO cmseasy_b_area VALUES('2448','潞西市','419');--
INSERT INTO cmseasy_b_area VALUES('2449','盈江县','419');--
INSERT INTO cmseasy_b_area VALUES('2450','泸水县','420');--
INSERT INTO cmseasy_b_area VALUES('2451','贡山独龙族怒族自治县','420');--
INSERT INTO cmseasy_b_area VALUES('2452','维西傈僳族自治县','420');--
INSERT INTO cmseasy_b_area VALUES('2453','福贡县','420');--
INSERT INTO cmseasy_b_area VALUES('2454','兰坪白族普米族自治县','420');--
INSERT INTO cmseasy_b_area VALUES('2455','香格里拉县','421');--
INSERT INTO cmseasy_b_area VALUES('2456','德钦县','421');--
INSERT INTO cmseasy_b_area VALUES('2457','锦江区','422');--
INSERT INTO cmseasy_b_area VALUES('2458','金牛区','422');--
INSERT INTO cmseasy_b_area VALUES('2459','成华区','422');--
INSERT INTO cmseasy_b_area VALUES('2460','青白江区','422');--
INSERT INTO cmseasy_b_area VALUES('2461','金堂县','422');--
INSERT INTO cmseasy_b_area VALUES('2462','温江县','422');--
INSERT INTO cmseasy_b_area VALUES('2463','大邑县','422');--
INSERT INTO cmseasy_b_area VALUES('2464','新津县','422');--
INSERT INTO cmseasy_b_area VALUES('2465','彭州市','422');--
INSERT INTO cmseasy_b_area VALUES('2466','崇州市','422');--
INSERT INTO cmseasy_b_area VALUES('2467','青羊区','422');--
INSERT INTO cmseasy_b_area VALUES('2468','武侯区','422');--
INSERT INTO cmseasy_b_area VALUES('2469','龙泉驿区','422');--
INSERT INTO cmseasy_b_area VALUES('2470','新都区','422');--
INSERT INTO cmseasy_b_area VALUES('2471','双流县','422');--
INSERT INTO cmseasy_b_area VALUES('2472','郫县','422');--
INSERT INTO cmseasy_b_area VALUES('2473','蒲江县','422');--
INSERT INTO cmseasy_b_area VALUES('2474','都江堰市','422');--
INSERT INTO cmseasy_b_area VALUES('2475','邛崃市','422');--
INSERT INTO cmseasy_b_area VALUES('2476','自流井区','423');--
INSERT INTO cmseasy_b_area VALUES('2477','大安区','423');--
INSERT INTO cmseasy_b_area VALUES('2478','荣县','423');--
INSERT INTO cmseasy_b_area VALUES('2479','富顺县','423');--
INSERT INTO cmseasy_b_area VALUES('2480','贡井区','423');--
INSERT INTO cmseasy_b_area VALUES('2481','沿滩区','423');--
INSERT INTO cmseasy_b_area VALUES('2482','东区','424');--
INSERT INTO cmseasy_b_area VALUES('2483','仁和区','424');--
INSERT INTO cmseasy_b_area VALUES('2484','盐边县','424');--
INSERT INTO cmseasy_b_area VALUES('2485','西区','424');--
INSERT INTO cmseasy_b_area VALUES('2486','米易县','424');--
INSERT INTO cmseasy_b_area VALUES('2487','江阳区','425');--
INSERT INTO cmseasy_b_area VALUES('2488','龙马潭区','425');--
INSERT INTO cmseasy_b_area VALUES('2489','合江县','425');--
INSERT INTO cmseasy_b_area VALUES('2490','古蔺县','425');--
INSERT INTO cmseasy_b_area VALUES('2491','纳溪区','425');--
INSERT INTO cmseasy_b_area VALUES('2492','泸县','425');--
INSERT INTO cmseasy_b_area VALUES('2493','叙永县','425');--
INSERT INTO cmseasy_b_area VALUES('2494','旌阳区','426');--
INSERT INTO cmseasy_b_area VALUES('2495','罗江县','426');--
INSERT INTO cmseasy_b_area VALUES('2496','什邡市','426');--
INSERT INTO cmseasy_b_area VALUES('2497','绵竹市','426');--
INSERT INTO cmseasy_b_area VALUES('2498','中江县','426');--
INSERT INTO cmseasy_b_area VALUES('2499','广汉市','426');--
INSERT INTO cmseasy_b_area VALUES('2500','涪城区','427');--
INSERT INTO cmseasy_b_area VALUES('2501','三台县','427');--
INSERT INTO cmseasy_b_area VALUES('2502','江油市','427');--
INSERT INTO cmseasy_b_area VALUES('2503','游仙区','427');--
INSERT INTO cmseasy_b_area VALUES('2504','盐亭县','427');--
INSERT INTO cmseasy_b_area VALUES('2505','安县','427');--
INSERT INTO cmseasy_b_area VALUES('2506','平武县','427');--
INSERT INTO cmseasy_b_area VALUES('2507','梓潼县','427');--
INSERT INTO cmseasy_b_area VALUES('2508','市中区','428');--
INSERT INTO cmseasy_b_area VALUES('2509','朝天区','428');--
INSERT INTO cmseasy_b_area VALUES('2510','青川县','428');--
INSERT INTO cmseasy_b_area VALUES('2511','苍溪县','428');--
INSERT INTO cmseasy_b_area VALUES('2512','元坝区','428');--
INSERT INTO cmseasy_b_area VALUES('2513','旺苍县','428');--
INSERT INTO cmseasy_b_area VALUES('2514','剑阁县','428');--
INSERT INTO cmseasy_b_area VALUES('2515','船山区','429');--
INSERT INTO cmseasy_b_area VALUES('2516','蓬溪县','429');--
INSERT INTO cmseasy_b_area VALUES('2517','大英县','429');--
INSERT INTO cmseasy_b_area VALUES('2518','安居区','429');--
INSERT INTO cmseasy_b_area VALUES('2519','射洪县','429');--
INSERT INTO cmseasy_b_area VALUES('2520','市中区','430');--
INSERT INTO cmseasy_b_area VALUES('2521','威远县','430');--
INSERT INTO cmseasy_b_area VALUES('2522','隆昌县','430');--
INSERT INTO cmseasy_b_area VALUES('2523','东兴区','430');--
INSERT INTO cmseasy_b_area VALUES('2524','资中县','430');--
INSERT INTO cmseasy_b_area VALUES('2525','市中区','431');--
INSERT INTO cmseasy_b_area VALUES('2526','五通桥区','431');--
INSERT INTO cmseasy_b_area VALUES('2527','犍为县','431');--
INSERT INTO cmseasy_b_area VALUES('2528','夹江县','431');--
INSERT INTO cmseasy_b_area VALUES('2529','峨边彝族自治县','431');--
INSERT INTO cmseasy_b_area VALUES('2530','峨眉山市','431');--
INSERT INTO cmseasy_b_area VALUES('2531','沙湾区','431');--
INSERT INTO cmseasy_b_area VALUES('2532','金口河区','431');--
INSERT INTO cmseasy_b_area VALUES('2533','井研县','431');--
INSERT INTO cmseasy_b_area VALUES('2534','沐川县','431');--
INSERT INTO cmseasy_b_area VALUES('2535','马边彝族自治县','431');--
INSERT INTO cmseasy_b_area VALUES('2536','顺庆区','432');--
INSERT INTO cmseasy_b_area VALUES('2537','嘉陵区','432');--
INSERT INTO cmseasy_b_area VALUES('2538','营山县','432');--
INSERT INTO cmseasy_b_area VALUES('2539','仪陇县','432');--
INSERT INTO cmseasy_b_area VALUES('2540','阆中市','432');--
INSERT INTO cmseasy_b_area VALUES('2541','高坪区','432');--
INSERT INTO cmseasy_b_area VALUES('2542','南部县','432');--
INSERT INTO cmseasy_b_area VALUES('2543','蓬安县','432');--
INSERT INTO cmseasy_b_area VALUES('2544','西充县','432');--
INSERT INTO cmseasy_b_area VALUES('2545','屏山县','433');--
INSERT INTO cmseasy_b_area VALUES('2546','翠屏区','433');--
INSERT INTO cmseasy_b_area VALUES('2547','南溪县','433');--
INSERT INTO cmseasy_b_area VALUES('2548','长宁县','433');--
INSERT INTO cmseasy_b_area VALUES('2549','珙县','433');--
INSERT INTO cmseasy_b_area VALUES('2550','兴文县','433');--
INSERT INTO cmseasy_b_area VALUES('2551','宜宾县','433');--
INSERT INTO cmseasy_b_area VALUES('2552','江安县','433');--
INSERT INTO cmseasy_b_area VALUES('2553','高县','433');--
INSERT INTO cmseasy_b_area VALUES('2554','筠连县','433');--
INSERT INTO cmseasy_b_area VALUES('2555','广安区','434');--
INSERT INTO cmseasy_b_area VALUES('2556','武胜县','434');--
INSERT INTO cmseasy_b_area VALUES('2557','华莹市','434');--
INSERT INTO cmseasy_b_area VALUES('2558','岳池县','434');--
INSERT INTO cmseasy_b_area VALUES('2559','邻水县','434');--
INSERT INTO cmseasy_b_area VALUES('2560','通川区','435');--
INSERT INTO cmseasy_b_area VALUES('2561','宣汉县','435');--
INSERT INTO cmseasy_b_area VALUES('2562','大竹县','435');--
INSERT INTO cmseasy_b_area VALUES('2563','万源市','435');--
INSERT INTO cmseasy_b_area VALUES('2564','达县','435');--
INSERT INTO cmseasy_b_area VALUES('2565','开江县','435');--
INSERT INTO cmseasy_b_area VALUES('2566','渠县','435');--
INSERT INTO cmseasy_b_area VALUES('2567','东坡区','436');--
INSERT INTO cmseasy_b_area VALUES('2568','彭山县','436');--
INSERT INTO cmseasy_b_area VALUES('2569','丹棱县','436');--
INSERT INTO cmseasy_b_area VALUES('2570','青神县','436');--
INSERT INTO cmseasy_b_area VALUES('2571','仁寿县','436');--
INSERT INTO cmseasy_b_area VALUES('2572','洪雅县','436');--
INSERT INTO cmseasy_b_area VALUES('2573','雨城区','437');--
INSERT INTO cmseasy_b_area VALUES('2574','荥经县','437');--
INSERT INTO cmseasy_b_area VALUES('2575','石棉县','437');--
INSERT INTO cmseasy_b_area VALUES('2576','芦山县','437');--
INSERT INTO cmseasy_b_area VALUES('2577','宝兴县','437');--
INSERT INTO cmseasy_b_area VALUES('2578','名山县','437');--
INSERT INTO cmseasy_b_area VALUES('2579','汉源县','437');--
INSERT INTO cmseasy_b_area VALUES('2580','天全县','437');--
INSERT INTO cmseasy_b_area VALUES('2581','巴州区','438');--
INSERT INTO cmseasy_b_area VALUES('2582','南江县','438');--
INSERT INTO cmseasy_b_area VALUES('2583','平昌县','438');--
INSERT INTO cmseasy_b_area VALUES('2584','通江县','438');--
INSERT INTO cmseasy_b_area VALUES('2585','雁江区','439');--
INSERT INTO cmseasy_b_area VALUES('2586','乐至县','439');--
INSERT INTO cmseasy_b_area VALUES('2587','简阳市','439');--
INSERT INTO cmseasy_b_area VALUES('2588','安岳县','439');--
INSERT INTO cmseasy_b_area VALUES('2589','汶川县','440');--
INSERT INTO cmseasy_b_area VALUES('2590','茂县','440');--
INSERT INTO cmseasy_b_area VALUES('2591','九寨沟县','440');--
INSERT INTO cmseasy_b_area VALUES('2592','小金县','440');--
INSERT INTO cmseasy_b_area VALUES('2593','马尔康县','440');--
INSERT INTO cmseasy_b_area VALUES('2594','阿坝县','440');--
INSERT INTO cmseasy_b_area VALUES('2595','红原县','440');--
INSERT INTO cmseasy_b_area VALUES('2596','理县','440');--
INSERT INTO cmseasy_b_area VALUES('2597','松潘县','440');--
INSERT INTO cmseasy_b_area VALUES('2598','金川县','440');--
INSERT INTO cmseasy_b_area VALUES('2599','黑水县','440');--
INSERT INTO cmseasy_b_area VALUES('2600','壤塘县','440');--
INSERT INTO cmseasy_b_area VALUES('2601','若尔盖县','440');--
INSERT INTO cmseasy_b_area VALUES('2602','康定县','441');--
INSERT INTO cmseasy_b_area VALUES('2603','丹巴县','441');--
INSERT INTO cmseasy_b_area VALUES('2604','雅江县','441');--
INSERT INTO cmseasy_b_area VALUES('2605','炉霍县','441');--
INSERT INTO cmseasy_b_area VALUES('2606','新龙县','441');--
INSERT INTO cmseasy_b_area VALUES('2607','白玉县','441');--
INSERT INTO cmseasy_b_area VALUES('2608','色达县','441');--
INSERT INTO cmseasy_b_area VALUES('2609','巴塘县','441');--
INSERT INTO cmseasy_b_area VALUES('2610','得荣县','441');--
INSERT INTO cmseasy_b_area VALUES('2611','稻城县','441');--
INSERT INTO cmseasy_b_area VALUES('2612','泸定县','441');--
INSERT INTO cmseasy_b_area VALUES('2613','九龙县','441');--
INSERT INTO cmseasy_b_area VALUES('2614','道孚县','441');--
INSERT INTO cmseasy_b_area VALUES('2615','甘孜县','441');--
INSERT INTO cmseasy_b_area VALUES('2616','德格县','441');--
INSERT INTO cmseasy_b_area VALUES('2617','石渠县','441');--
INSERT INTO cmseasy_b_area VALUES('2618','理塘县','441');--
INSERT INTO cmseasy_b_area VALUES('2619','乡城县','441');--
INSERT INTO cmseasy_b_area VALUES('2620','西昌市','442');--
INSERT INTO cmseasy_b_area VALUES('2621','盐源县','442');--
INSERT INTO cmseasy_b_area VALUES('2622','会理县','442');--
INSERT INTO cmseasy_b_area VALUES('2623','宁南县','442');--
INSERT INTO cmseasy_b_area VALUES('2624','布拖县','442');--
INSERT INTO cmseasy_b_area VALUES('2625','昭觉县','442');--
INSERT INTO cmseasy_b_area VALUES('2626','冕宁县','442');--
INSERT INTO cmseasy_b_area VALUES('2627','甘洛县','442');--
INSERT INTO cmseasy_b_area VALUES('2628','雷波县','442');--
INSERT INTO cmseasy_b_area VALUES('2629','木里藏族自治县','442');--
INSERT INTO cmseasy_b_area VALUES('2630','德昌县','442');--
INSERT INTO cmseasy_b_area VALUES('2631','会东县','442');--
INSERT INTO cmseasy_b_area VALUES('2632','普格县','442');--
INSERT INTO cmseasy_b_area VALUES('2633','金阳县','442');--
INSERT INTO cmseasy_b_area VALUES('2634','喜德县','442');--
INSERT INTO cmseasy_b_area VALUES('2635','越西县','442');--
INSERT INTO cmseasy_b_area VALUES('2636','美姑县','442');--
INSERT INTO cmseasy_b_area VALUES('2637','江岸区','457');--
INSERT INTO cmseasy_b_area VALUES('2638','乔口区','457');--
INSERT INTO cmseasy_b_area VALUES('2639','武昌区','457');--
INSERT INTO cmseasy_b_area VALUES('2640','洪山区','457');--
INSERT INTO cmseasy_b_area VALUES('2641','汉南区','457');--
INSERT INTO cmseasy_b_area VALUES('2642','江夏区','457');--
INSERT INTO cmseasy_b_area VALUES('2643','新洲区','457');--
INSERT INTO cmseasy_b_area VALUES('2644','江汉区','457');--
INSERT INTO cmseasy_b_area VALUES('2645','汉阳区','457');--
INSERT INTO cmseasy_b_area VALUES('2646','青山区','457');--
INSERT INTO cmseasy_b_area VALUES('2647','东西湖区','457');--
INSERT INTO cmseasy_b_area VALUES('2648','蔡甸区','457');--
INSERT INTO cmseasy_b_area VALUES('2649','黄陂区','457');--
INSERT INTO cmseasy_b_area VALUES('2650','黄石港区','458');--
INSERT INTO cmseasy_b_area VALUES('2651','铁山区','458');--
INSERT INTO cmseasy_b_area VALUES('2652','大冶市','458');--
INSERT INTO cmseasy_b_area VALUES('2653','下陆区','458');--
INSERT INTO cmseasy_b_area VALUES('2654','阳新县','458');--
INSERT INTO cmseasy_b_area VALUES('2655','襄城区','459');--
INSERT INTO cmseasy_b_area VALUES('2656','襄阳区','459');--
INSERT INTO cmseasy_b_area VALUES('2657','谷城县','459');--
INSERT INTO cmseasy_b_area VALUES('2658','老河口市','459');--
INSERT INTO cmseasy_b_area VALUES('2659','宜城市','459');--
INSERT INTO cmseasy_b_area VALUES('2660','樊城区','459');--
INSERT INTO cmseasy_b_area VALUES('2661','南漳县','459');--
INSERT INTO cmseasy_b_area VALUES('2662','保康县','459');--
INSERT INTO cmseasy_b_area VALUES('2663','枣阳市','459');--
INSERT INTO cmseasy_b_area VALUES('2664','茅箭区','460');--
INSERT INTO cmseasy_b_area VALUES('2665','郧县','460');--
INSERT INTO cmseasy_b_area VALUES('2666','竹山县','460');--
INSERT INTO cmseasy_b_area VALUES('2667','房县','460');--
INSERT INTO cmseasy_b_area VALUES('2668','丹江口市','460');--
INSERT INTO cmseasy_b_area VALUES('2669','张湾区','460');--
INSERT INTO cmseasy_b_area VALUES('2670','郧西县','460');--
INSERT INTO cmseasy_b_area VALUES('2671','竹溪县','460');--
INSERT INTO cmseasy_b_area VALUES('2672','沙市区','461');--
INSERT INTO cmseasy_b_area VALUES('2673','公安县','461');--
INSERT INTO cmseasy_b_area VALUES('2674','江陵县','461');--
INSERT INTO cmseasy_b_area VALUES('2675','洪湖市','461');--
INSERT INTO cmseasy_b_area VALUES('2676','松滋市','461');--
INSERT INTO cmseasy_b_area VALUES('2677','荆州区','461');--
INSERT INTO cmseasy_b_area VALUES('2678','监利县','461');--
INSERT INTO cmseasy_b_area VALUES('2679','石首市','461');--
INSERT INTO cmseasy_b_area VALUES('2680','西陵区','462');--
INSERT INTO cmseasy_b_area VALUES('2681','点军区','462');--
INSERT INTO cmseasy_b_area VALUES('2682','夷陵区','462');--
INSERT INTO cmseasy_b_area VALUES('2683','兴山县','462');--
INSERT INTO cmseasy_b_area VALUES('2684','长阳土家族自治县','462');--
INSERT INTO cmseasy_b_area VALUES('2685','宜都市','462');--
INSERT INTO cmseasy_b_area VALUES('2686','枝江市','462');--
INSERT INTO cmseasy_b_area VALUES('2687','伍家岗区','462');--
INSERT INTO cmseasy_b_area VALUES('2688','虎亭区','462');--
INSERT INTO cmseasy_b_area VALUES('2689','远安县','462');--
INSERT INTO cmseasy_b_area VALUES('2690','秭归县','462');--
INSERT INTO cmseasy_b_area VALUES('2691','五峰土家族自治县','462');--
INSERT INTO cmseasy_b_area VALUES('2692','当阳市','462');--
INSERT INTO cmseasy_b_area VALUES('2693','东宝区','463');--
INSERT INTO cmseasy_b_area VALUES('2694','京山县','463');--
INSERT INTO cmseasy_b_area VALUES('2695','钟祥市','463');--
INSERT INTO cmseasy_b_area VALUES('2696','掇刀区','463');--
INSERT INTO cmseasy_b_area VALUES('2697','沙洋县','463');--
INSERT INTO cmseasy_b_area VALUES('2698','梁子湖区','464');--
INSERT INTO cmseasy_b_area VALUES('2699','鄂城区','464');--
INSERT INTO cmseasy_b_area VALUES('2700','华容区','464');--
INSERT INTO cmseasy_b_area VALUES('2701','孝南区','465');--
INSERT INTO cmseasy_b_area VALUES('2702','大悟县','465');--
INSERT INTO cmseasy_b_area VALUES('2703','应城市','465');--
INSERT INTO cmseasy_b_area VALUES('2704','汉川市','465');--
INSERT INTO cmseasy_b_area VALUES('2705','孝昌县','465');--
INSERT INTO cmseasy_b_area VALUES('2706','云梦县','465');--
INSERT INTO cmseasy_b_area VALUES('2707','安陆市','465');--
INSERT INTO cmseasy_b_area VALUES('2708','黄州区','466');--
INSERT INTO cmseasy_b_area VALUES('2709','红安县','466');--
INSERT INTO cmseasy_b_area VALUES('2710','英山县','466');--
INSERT INTO cmseasy_b_area VALUES('2711','蕲春县','466');--
INSERT INTO cmseasy_b_area VALUES('2712','麻城市','466');--
INSERT INTO cmseasy_b_area VALUES('2713','武穴市','466');--
INSERT INTO cmseasy_b_area VALUES('2714','团风县','466');--
INSERT INTO cmseasy_b_area VALUES('2715','罗田县','466');--
INSERT INTO cmseasy_b_area VALUES('2716','浠水县','466');--
INSERT INTO cmseasy_b_area VALUES('2717','黄梅县','466');--
INSERT INTO cmseasy_b_area VALUES('2718','咸安区','467');--
INSERT INTO cmseasy_b_area VALUES('2719','通城县','467');--
INSERT INTO cmseasy_b_area VALUES('2720','通山县','467');--
INSERT INTO cmseasy_b_area VALUES('2721','赤壁市','467');--
INSERT INTO cmseasy_b_area VALUES('2722','嘉鱼县','467');--
INSERT INTO cmseasy_b_area VALUES('2723','崇阳县','467');--
INSERT INTO cmseasy_b_area VALUES('2724','曾都区','468');--
INSERT INTO cmseasy_b_area VALUES('2725','广水市','468');--
INSERT INTO cmseasy_b_area VALUES('2726','恩施市','469');--
INSERT INTO cmseasy_b_area VALUES('2727','建始县','469');--
INSERT INTO cmseasy_b_area VALUES('2728','鹤峰县','469');--
INSERT INTO cmseasy_b_area VALUES('2729','利川市','469');--
INSERT INTO cmseasy_b_area VALUES('2730','巴东县','469');--
INSERT INTO cmseasy_b_area VALUES('2731','宣恩县','469');--
INSERT INTO cmseasy_b_area VALUES('2732','来凤县','469');--
INSERT INTO cmseasy_b_area VALUES('2733','咸丰县','469');--
INSERT INTO cmseasy_b_area VALUES('2734','仙桃市','470');--
INSERT INTO cmseasy_b_area VALUES('2735','天门市','470');--
INSERT INTO cmseasy_b_area VALUES('2736','潜江市','470');--
INSERT INTO cmseasy_b_area VALUES('2737','神农架林区','470');--
INSERT INTO cmseasy_b_area VALUES('2738','新城区','471');--
INSERT INTO cmseasy_b_area VALUES('2739','莲湖区','471');--
INSERT INTO cmseasy_b_area VALUES('2740','未央区','471');--
INSERT INTO cmseasy_b_area VALUES('2741','阎良区','471');--
INSERT INTO cmseasy_b_area VALUES('2742','长安区','471');--
INSERT INTO cmseasy_b_area VALUES('2743','周至县','471');--
INSERT INTO cmseasy_b_area VALUES('2744','高陵县','471');--
INSERT INTO cmseasy_b_area VALUES('2745','碑林区','471');--
INSERT INTO cmseasy_b_area VALUES('2746','灞桥区','471');--
INSERT INTO cmseasy_b_area VALUES('2747','雁塔区','471');--
INSERT INTO cmseasy_b_area VALUES('2748','临潼区','471');--
INSERT INTO cmseasy_b_area VALUES('2749','蓝田县','471');--
INSERT INTO cmseasy_b_area VALUES('2750','户县','471');--
INSERT INTO cmseasy_b_area VALUES('2751','耀州区','472');--
INSERT INTO cmseasy_b_area VALUES('2752','宜君县','472');--
INSERT INTO cmseasy_b_area VALUES('2753','渭滨区','473');--
INSERT INTO cmseasy_b_area VALUES('2754','陈仓区','473');--
INSERT INTO cmseasy_b_area VALUES('2755','岐山县','473');--
INSERT INTO cmseasy_b_area VALUES('2756','眉县','473');--
INSERT INTO cmseasy_b_area VALUES('2757','千阳县','473');--
INSERT INTO cmseasy_b_area VALUES('2758','凤县','473');--
INSERT INTO cmseasy_b_area VALUES('2759','太白县','473');--
INSERT INTO cmseasy_b_area VALUES('2760','金台区','473');--
INSERT INTO cmseasy_b_area VALUES('2761','凤翔县','473');--
INSERT INTO cmseasy_b_area VALUES('2762','扶风县','473');--
INSERT INTO cmseasy_b_area VALUES('2763','陇县','473');--
INSERT INTO cmseasy_b_area VALUES('2764','麟游县','473');--
INSERT INTO cmseasy_b_area VALUES('2765','秦都区','474');--
INSERT INTO cmseasy_b_area VALUES('2766','渭城区','474');--
INSERT INTO cmseasy_b_area VALUES('2767','泾阳县','474');--
INSERT INTO cmseasy_b_area VALUES('2768','礼泉县','474');--
INSERT INTO cmseasy_b_area VALUES('2769','彬县','474');--
INSERT INTO cmseasy_b_area VALUES('2770','旬邑县','474');--
INSERT INTO cmseasy_b_area VALUES('2771','武功县','474');--
INSERT INTO cmseasy_b_area VALUES('2772','兴平市','474');--
INSERT INTO cmseasy_b_area VALUES('2773','杨陵区','474');--
INSERT INTO cmseasy_b_area VALUES('2774','三原县','474');--
INSERT INTO cmseasy_b_area VALUES('2775','乾县','474');--
INSERT INTO cmseasy_b_area VALUES('2776','永寿\r\n\r\n县','474');--
INSERT INTO cmseasy_b_area VALUES('2777','长武县','474');--
INSERT INTO cmseasy_b_area VALUES('2778','淳化县','474');--
INSERT INTO cmseasy_b_area VALUES('2779','临渭区','475');--
INSERT INTO cmseasy_b_area VALUES('2780','潼关县','475');--
INSERT INTO cmseasy_b_area VALUES('2781','合阳县','475');--
INSERT INTO cmseasy_b_area VALUES('2782','华阴市','475');--
INSERT INTO cmseasy_b_area VALUES('2783','华县','475');--
INSERT INTO cmseasy_b_area VALUES('2784','大荔县','475');--
INSERT INTO cmseasy_b_area VALUES('2785','澄城县','475');--
INSERT INTO cmseasy_b_area VALUES('2786','蒲城县','475');--
INSERT INTO cmseasy_b_area VALUES('2787','富平县','475');--
INSERT INTO cmseasy_b_area VALUES('2788','白水县','475');--
INSERT INTO cmseasy_b_area VALUES('2789','韩城市','475');--
INSERT INTO cmseasy_b_area VALUES('2790','宝塔区','476');--
INSERT INTO cmseasy_b_area VALUES('2791','延川县','476');--
INSERT INTO cmseasy_b_area VALUES('2792','安塞县','476');--
INSERT INTO cmseasy_b_area VALUES('2793','吴旗县','476');--
INSERT INTO cmseasy_b_area VALUES('2794','富县','476');--
INSERT INTO cmseasy_b_area VALUES('2795','宜川县','476');--
INSERT INTO cmseasy_b_area VALUES('2796','黄陵县','476');--
INSERT INTO cmseasy_b_area VALUES('2797','延长县','476');--
INSERT INTO cmseasy_b_area VALUES('2798','子长县','476');--
INSERT INTO cmseasy_b_area VALUES('2799','志丹县','476');--
INSERT INTO cmseasy_b_area VALUES('2800','甘泉县','476');--
INSERT INTO cmseasy_b_area VALUES('2801','洛川县','476');--
INSERT INTO cmseasy_b_area VALUES('2802','黄龙县','476');--
INSERT INTO cmseasy_b_area VALUES('2803','汉台区','477');--
INSERT INTO cmseasy_b_area VALUES('2804','城固县','477');--
INSERT INTO cmseasy_b_area VALUES('2805','西乡县','477');--
INSERT INTO cmseasy_b_area VALUES('2806','宁强县','477');--
INSERT INTO cmseasy_b_area VALUES('2807','镇巴县','477');--
INSERT INTO cmseasy_b_area VALUES('2808','佛坪县','477');--
INSERT INTO cmseasy_b_area VALUES('2809','南郑县','477');--
INSERT INTO cmseasy_b_area VALUES('2810','洋县','477');--
INSERT INTO cmseasy_b_area VALUES('2811','勉县','477');--
INSERT INTO cmseasy_b_area VALUES('2812','略阳县','477');--
INSERT INTO cmseasy_b_area VALUES('2813','留坝县','477');--
INSERT INTO cmseasy_b_area VALUES('2814','榆阳区','478');--
INSERT INTO cmseasy_b_area VALUES('2815','横山县','478');--
INSERT INTO cmseasy_b_area VALUES('2816','定边县','478');--
INSERT INTO cmseasy_b_area VALUES('2817','米脂县','478');--
INSERT INTO cmseasy_b_area VALUES('2818','吴堡县子洲县','478');--
INSERT INTO cmseasy_b_area VALUES('2819','府谷县','478');--
INSERT INTO cmseasy_b_area VALUES('2820','靖边县','478');--
INSERT INTO cmseasy_b_area VALUES('2821','绥德县','478');--
INSERT INTO cmseasy_b_area VALUES('2822','佳县','478');--
INSERT INTO cmseasy_b_area VALUES('2823','清涧县','478');--
INSERT INTO cmseasy_b_area VALUES('2824','汉滨区','479');--
INSERT INTO cmseasy_b_area VALUES('2825','石泉县','479');--
INSERT INTO cmseasy_b_area VALUES('2826','紫阳县','479');--
INSERT INTO cmseasy_b_area VALUES('2827','平利县','479');--
INSERT INTO cmseasy_b_area VALUES('2828','旬阳县','479');--
INSERT INTO cmseasy_b_area VALUES('2829','白河县','479');--
INSERT INTO cmseasy_b_area VALUES('2830','汉阴县','479');--
INSERT INTO cmseasy_b_area VALUES('2831','宁陕县','479');--
INSERT INTO cmseasy_b_area VALUES('2832','岚皋县','479');--
INSERT INTO cmseasy_b_area VALUES('2833','镇坪县','479');--
INSERT INTO cmseasy_b_area VALUES('2834','商州区','480');--
INSERT INTO cmseasy_b_area VALUES('2835','丹凤县','480');--
INSERT INTO cmseasy_b_area VALUES('2836','山阳县','480');--
INSERT INTO cmseasy_b_area VALUES('2837','柞水县','480');--
INSERT INTO cmseasy_b_area VALUES('2838','神木县','480');--
INSERT INTO cmseasy_b_area VALUES('2839','洛南县','480');--
INSERT INTO cmseasy_b_area VALUES('2840','商南县','480');--
INSERT INTO cmseasy_b_area VALUES('2841','镇安县','480');--
INSERT INTO cmseasy_b_area VALUES('2842','城关区','481');--
INSERT INTO cmseasy_b_area VALUES('2843','西固区','481');--
INSERT INTO cmseasy_b_area VALUES('2844','红古区','481');--
INSERT INTO cmseasy_b_area VALUES('2845','皋兰县','481');--
INSERT INTO cmseasy_b_area VALUES('2846','榆中县','481');--
INSERT INTO cmseasy_b_area VALUES('2847','七里河区','481');--
INSERT INTO cmseasy_b_area VALUES('2848','安宁区','481');--
INSERT INTO cmseasy_b_area VALUES('2849','永登县','481');--
INSERT INTO cmseasy_b_area VALUES('2850','金川区','482');--
INSERT INTO cmseasy_b_area VALUES('2851','永昌县','482');--
INSERT INTO cmseasy_b_area VALUES('2852','白银区','483');--
INSERT INTO cmseasy_b_area VALUES('2853','靖远县','483');--
INSERT INTO cmseasy_b_area VALUES('2854','景泰县','483');--
INSERT INTO cmseasy_b_area VALUES('2855','平川区','483');--
INSERT INTO cmseasy_b_area VALUES('2856','会宁县','483');--
INSERT INTO cmseasy_b_area VALUES('2857','秦州区','484');--
INSERT INTO cmseasy_b_area VALUES('2858','清水县','484');--
INSERT INTO cmseasy_b_area VALUES('2859','甘谷县','484');--
INSERT INTO cmseasy_b_area VALUES('2860','麦积区','484');--
INSERT INTO cmseasy_b_area VALUES('2861','秦安县','484');--
INSERT INTO cmseasy_b_area VALUES('2862','武山县','484');--
INSERT INTO cmseasy_b_area VALUES('2863','凉州区','486');--
INSERT INTO cmseasy_b_area VALUES('2864','古浪县','486');--
INSERT INTO cmseasy_b_area VALUES('2865','天祝藏族自治县','486');--
INSERT INTO cmseasy_b_area VALUES('2866','民勤县','486');--
INSERT INTO cmseasy_b_area VALUES('2867','甘州区','487');--
INSERT INTO cmseasy_b_area VALUES('2868','民乐县','487');--
INSERT INTO cmseasy_b_area VALUES('2869','高台县','487');--
INSERT INTO cmseasy_b_area VALUES('2870','山丹县','487');--
INSERT INTO cmseasy_b_area VALUES('2871','肃南裕固族自治县','487');--
INSERT INTO cmseasy_b_area VALUES('2872','临泽县','487');--
INSERT INTO cmseasy_b_area VALUES('2873','崆峒区','488');--
INSERT INTO cmseasy_b_area VALUES('2874','灵台县','488');--
INSERT INTO cmseasy_b_area VALUES('2875','华亭县','488');--
INSERT INTO cmseasy_b_area VALUES('2876','静宁县','488');--
INSERT INTO cmseasy_b_area VALUES('2877','泾川县','488');--
INSERT INTO cmseasy_b_area VALUES('2878','崇信县','488');--
INSERT INTO cmseasy_b_area VALUES('2879','庄浪县','488');--
INSERT INTO cmseasy_b_area VALUES('2880','肃州区','489');--
INSERT INTO cmseasy_b_area VALUES('2881','安西县','489');--
INSERT INTO cmseasy_b_area VALUES('2882','阿克塞哈萨克族自治县','489');--
INSERT INTO cmseasy_b_area VALUES('2883','敦煌市','489');--
INSERT INTO cmseasy_b_area VALUES('2884','金塔县','489');--
INSERT INTO cmseasy_b_area VALUES('2885','肃北蒙古族自治县','489');--
INSERT INTO cmseasy_b_area VALUES('2886','玉门市','489');--
INSERT INTO cmseasy_b_area VALUES('2887','西峰区','490');--
INSERT INTO cmseasy_b_area VALUES('2888','环县','490');--
INSERT INTO cmseasy_b_area VALUES('2889','合水县','490');--
INSERT INTO cmseasy_b_area VALUES('2890','宁县','490');--
INSERT INTO cmseasy_b_area VALUES('2891','镇原县','490');--
INSERT INTO cmseasy_b_area VALUES('2892','庆阳县','490');--
INSERT INTO cmseasy_b_area VALUES('2893','华池县','490');--
INSERT INTO cmseasy_b_area VALUES('2894','正宁县','490');--
INSERT INTO cmseasy_b_area VALUES('2895','安定区','491');--
INSERT INTO cmseasy_b_area VALUES('2896','陇西县','491');--
INSERT INTO cmseasy_b_area VALUES('2897','临洮县','491');--
INSERT INTO cmseasy_b_area VALUES('2898','岷县','491');--
INSERT INTO cmseasy_b_area VALUES('2899','通渭县','491');--
INSERT INTO cmseasy_b_area VALUES('2900','渭源县','491');--
INSERT INTO cmseasy_b_area VALUES('2901','漳县','491');--
INSERT INTO cmseasy_b_area VALUES('2902','武都区','492');--
INSERT INTO cmseasy_b_area VALUES('2903','文县','492');--
INSERT INTO cmseasy_b_area VALUES('2904','康县','492');--
INSERT INTO cmseasy_b_area VALUES('2905','礼县','492');--
INSERT INTO cmseasy_b_area VALUES('2906','两当县','492');--
INSERT INTO cmseasy_b_area VALUES('2907','成县','492');--
INSERT INTO cmseasy_b_area VALUES('2908','宕昌县','492');--
INSERT INTO cmseasy_b_area VALUES('2909','西和县','492');--
INSERT INTO cmseasy_b_area VALUES('2910','徽县','492');--
INSERT INTO cmseasy_b_area VALUES('2911','合作市','493');--
INSERT INTO cmseasy_b_area VALUES('2912','卓尼县','493');--
INSERT INTO cmseasy_b_area VALUES('2913','迭部县','493');--
INSERT INTO cmseasy_b_area VALUES('2914','夏河县','493');--
INSERT INTO cmseasy_b_area VALUES('2915','碌曲县','493');--
INSERT INTO cmseasy_b_area VALUES('2916','临潭县','493');--
INSERT INTO cmseasy_b_area VALUES('2917','舟曲县','493');--
INSERT INTO cmseasy_b_area VALUES('2918','玛曲县','493');--
INSERT INTO cmseasy_b_area VALUES('2919','临夏市','494');--
INSERT INTO cmseasy_b_area VALUES('2920','康乐县','494');--
INSERT INTO cmseasy_b_area VALUES('2921','广河县','494');--
INSERT INTO cmseasy_b_area VALUES('2922','东乡族自治县','494');--
INSERT INTO cmseasy_b_area VALUES('2923','积石山保安族东','494');--
INSERT INTO cmseasy_b_area VALUES('2924','乡族撒拉族自治县','494');--
INSERT INTO cmseasy_b_area VALUES('2925','临夏县','494');--
INSERT INTO cmseasy_b_area VALUES('2926','永靖县','494');--
INSERT INTO cmseasy_b_area VALUES('2927','和政县','494');--
INSERT INTO cmseasy_b_area VALUES('2928','城东区','495');--
INSERT INTO cmseasy_b_area VALUES('2929','城西区','495');--
INSERT INTO cmseasy_b_area VALUES('2930','大通回族土族自治县','495');--
INSERT INTO cmseasy_b_area VALUES('2931','湟源县','495');--
INSERT INTO cmseasy_b_area VALUES('2932','城中区','495');--
INSERT INTO cmseasy_b_area VALUES('2933','城北区','495');--
INSERT INTO cmseasy_b_area VALUES('2934','湟中县','495');--
INSERT INTO cmseasy_b_area VALUES('2935','平安县','496');--
INSERT INTO cmseasy_b_area VALUES('2936','乐都县','496');--
INSERT INTO cmseasy_b_area VALUES('2937','化隆回族自治县','496');--
INSERT INTO cmseasy_b_area VALUES('2938','循化撒拉族自治县','496');--
INSERT INTO cmseasy_b_area VALUES('2939','民和回族土族自治县','496');--
INSERT INTO cmseasy_b_area VALUES('2940','互助土族自治县','496');--
INSERT INTO cmseasy_b_area VALUES('2941','门源回族自治县','497');--
INSERT INTO cmseasy_b_area VALUES('2942','海晏县','497');--
INSERT INTO cmseasy_b_area VALUES('2943','刚察县','497');--
INSERT INTO cmseasy_b_area VALUES('2944','祁连县','497');--
INSERT INTO cmseasy_b_area VALUES('2945','同仁县','498');--
INSERT INTO cmseasy_b_area VALUES('2946','泽库县','498');--
INSERT INTO cmseasy_b_area VALUES('2947','河南蒙古族自治县','498');--
INSERT INTO cmseasy_b_area VALUES('2948','尖扎县','498');--
INSERT INTO cmseasy_b_area VALUES('2949','共和县','499');--
INSERT INTO cmseasy_b_area VALUES('2950','贵德县','499');--
INSERT INTO cmseasy_b_area VALUES('2951','贵南县','499');--
INSERT INTO cmseasy_b_area VALUES('2952','同德县','499');--
INSERT INTO cmseasy_b_area VALUES('2953','兴海县','499');--
INSERT INTO cmseasy_b_area VALUES('2954','玛沁县','500');--
INSERT INTO cmseasy_b_area VALUES('2955','甘德县','500');--
INSERT INTO cmseasy_b_area VALUES('2956','久治县','500');--
INSERT INTO cmseasy_b_area VALUES('2957','班玛县','500');--
INSERT INTO cmseasy_b_area VALUES('2958','达日县','500');--
INSERT INTO cmseasy_b_area VALUES('2959','玛多县','500');--
INSERT INTO cmseasy_b_area VALUES('2960','玉树县','501');--
INSERT INTO cmseasy_b_area VALUES('2961','称多县','501');--
INSERT INTO cmseasy_b_area VALUES('2962','囊谦县','501');--
INSERT INTO cmseasy_b_area VALUES('2963','曲麻莱县','501');--
INSERT INTO cmseasy_b_area VALUES('2964','杂多县','501');--
INSERT INTO cmseasy_b_area VALUES('2965','治多县','501');--
INSERT INTO cmseasy_b_area VALUES('2966','格尔木市','502');--
INSERT INTO cmseasy_b_area VALUES('2967','乌兰县','502');--
INSERT INTO cmseasy_b_area VALUES('2968','天峻县','502');--
INSERT INTO cmseasy_b_area VALUES('2969','德令哈市','502');--
INSERT INTO cmseasy_b_area VALUES('2970','都兰县','502');--
INSERT INTO cmseasy_b_area VALUES('2971','新城区','503');--
INSERT INTO cmseasy_b_area VALUES('2972','玉泉区','503');--
INSERT INTO cmseasy_b_area VALUES('2973','托克托县','503');--
INSERT INTO cmseasy_b_area VALUES('2974','清水河县','503');--
INSERT INTO cmseasy_b_area VALUES('2975','武川县','503');--
INSERT INTO cmseasy_b_area VALUES('2976','回民区','503');--
INSERT INTO cmseasy_b_area VALUES('2977','土默特左旗','503');--
INSERT INTO cmseasy_b_area VALUES('2978','和林格尔县','503');--
INSERT INTO cmseasy_b_area VALUES('2979','东河区','504');--
INSERT INTO cmseasy_b_area VALUES('2980','青山区','504');--
INSERT INTO cmseasy_b_area VALUES('2981','土默特右旗','504');--
INSERT INTO cmseasy_b_area VALUES('2982','达尔罕茂明安联合旗','504');--
INSERT INTO cmseasy_b_area VALUES('2983','昆都伦区','504');--
INSERT INTO cmseasy_b_area VALUES('2984','白云矿区','504');--
INSERT INTO cmseasy_b_area VALUES('2985','固阳县','504');--
INSERT INTO cmseasy_b_area VALUES('2986','海勃湾区','505');--
INSERT INTO cmseasy_b_area VALUES('2987','乌达区','505');--
INSERT INTO cmseasy_b_area VALUES('2988','红山区','506');--
INSERT INTO cmseasy_b_area VALUES('2989','松山区','506');--
INSERT INTO cmseasy_b_area VALUES('2990','巴林左旗','506');--
INSERT INTO cmseasy_b_area VALUES('2991','林西县','506');--
INSERT INTO cmseasy_b_area VALUES('2992','翁牛特旗','506');--
INSERT INTO cmseasy_b_area VALUES('2993','宁城县','506');--
INSERT INTO cmseasy_b_area VALUES('2994','海南区','506');--
INSERT INTO cmseasy_b_area VALUES('2995','元宝山区','506');--
INSERT INTO cmseasy_b_area VALUES('2996','阿鲁科尔沁旗','506');--
INSERT INTO cmseasy_b_area VALUES('2997','巴林右旗','506');--
INSERT INTO cmseasy_b_area VALUES('2998','克什克腾旗','506');--
INSERT INTO cmseasy_b_area VALUES('2999','喀喇沁旗','506');--
INSERT INTO cmseasy_b_area VALUES('3000','敖汉旗','506');--
INSERT INTO cmseasy_b_area VALUES('3001','科尔沁区','507');--
INSERT INTO cmseasy_b_area VALUES('3002','科尔沁左翼后旗','507');--
INSERT INTO cmseasy_b_area VALUES('3003','库伦旗','507');--
INSERT INTO cmseasy_b_area VALUES('3004','扎鲁特旗','507');--
INSERT INTO cmseasy_b_area VALUES('3005','霍林郭勒市','507');--
INSERT INTO cmseasy_b_area VALUES('3006','科尔沁左翼中旗','507');--
INSERT INTO cmseasy_b_area VALUES('3007','开鲁县','507');--
INSERT INTO cmseasy_b_area VALUES('3008','奈曼旗','507');--
INSERT INTO cmseasy_b_area VALUES('3009','东胜区','508');--
INSERT INTO cmseasy_b_area VALUES('3010','准格尔旗','508');--
INSERT INTO cmseasy_b_area VALUES('3011','鄂托克旗','508');--
INSERT INTO cmseasy_b_area VALUES('3012','乌审旗','508');--
INSERT INTO cmseasy_b_area VALUES('3013','伊金霍洛旗','508');--
INSERT INTO cmseasy_b_area VALUES('3014','达拉特旗','508');--
INSERT INTO cmseasy_b_area VALUES('3015','鄂托克前旗','508');--
INSERT INTO cmseasy_b_area VALUES('3016','杭锦旗','508');--
INSERT INTO cmseasy_b_area VALUES('3017','海拉尔区','509');--
INSERT INTO cmseasy_b_area VALUES('3018','莫力达瓦达斡尔族自治旗','509');--
INSERT INTO cmseasy_b_area VALUES('3019','鄂温克族自治旗','509');--
INSERT INTO cmseasy_b_area VALUES('3020','新巴尔虎左旗','509');--
INSERT INTO cmseasy_b_area VALUES('3021','满洲里市','509');--
INSERT INTO cmseasy_b_area VALUES('3022','扎兰屯市','509');--
INSERT INTO cmseasy_b_area VALUES('3023','根河市','509');--
INSERT INTO cmseasy_b_area VALUES('3024','阿荣旗','509');--
INSERT INTO cmseasy_b_area VALUES('3025','鄂伦春自治旗','509');--
INSERT INTO cmseasy_b_area VALUES('3026','陈巴尔虎旗','509');--
INSERT INTO cmseasy_b_area VALUES('3027','新巴尔虎右旗','509');--
INSERT INTO cmseasy_b_area VALUES('3028','牙克石市','509');--
INSERT INTO cmseasy_b_area VALUES('3029','额尔古纳市','509');--
INSERT INTO cmseasy_b_area VALUES('3030','集宁区','510');--
INSERT INTO cmseasy_b_area VALUES('3031','化德县','510');--
INSERT INTO cmseasy_b_area VALUES('3032','兴和县','510');--
INSERT INTO cmseasy_b_area VALUES('3033','察哈尔右翼前旗','510');--
INSERT INTO cmseasy_b_area VALUES('3034','察哈尔右翼后旗','510');--
INSERT INTO cmseasy_b_area VALUES('3035','丰镇市','510');--
INSERT INTO cmseasy_b_area VALUES('3036','卓资县','510');--
INSERT INTO cmseasy_b_area VALUES('3037','商都县','510');--
INSERT INTO cmseasy_b_area VALUES('3038','凉城县','510');--
INSERT INTO cmseasy_b_area VALUES('3039','察哈尔右翼中旗','510');--
INSERT INTO cmseasy_b_area VALUES('3040','四子王旗','510');--
INSERT INTO cmseasy_b_area VALUES('3041','二连浩特市','511');--
INSERT INTO cmseasy_b_area VALUES('3042','阿巴嘎旗','511');--
INSERT INTO cmseasy_b_area VALUES('3043','苏尼特右旗','511');--
INSERT INTO cmseasy_b_area VALUES('3044','西乌珠穆沁旗','511');--
INSERT INTO cmseasy_b_area VALUES('3045','镶黄旗','511');--
INSERT INTO cmseasy_b_area VALUES('3046','正蓝旗','511');--
INSERT INTO cmseasy_b_area VALUES('3047','多伦县','511');--
INSERT INTO cmseasy_b_area VALUES('3048','锡林浩特市','511');--
INSERT INTO cmseasy_b_area VALUES('3049','苏尼特左旗','511');--
INSERT INTO cmseasy_b_area VALUES('3050','东乌珠穆沁旗','511');--
INSERT INTO cmseasy_b_area VALUES('3051','太仆寺旗','511');--
INSERT INTO cmseasy_b_area VALUES('3052','正镶白旗','511');--
INSERT INTO cmseasy_b_area VALUES('3053','临河区','512');--
INSERT INTO cmseasy_b_area VALUES('3054','磴口县','512');--
INSERT INTO cmseasy_b_area VALUES('3055','乌拉特中旗','512');--
INSERT INTO cmseasy_b_area VALUES('3056','杭锦后旗','512');--
INSERT INTO cmseasy_b_area VALUES('3057','五原县','512');--
INSERT INTO cmseasy_b_area VALUES('3058','乌拉特前旗','512');--
INSERT INTO cmseasy_b_area VALUES('3059','乌拉特后旗','512');--
INSERT INTO cmseasy_b_area VALUES('3060','阿拉善左旗','513');--
INSERT INTO cmseasy_b_area VALUES('3061','额济纳旗','513');--
INSERT INTO cmseasy_b_area VALUES('3062','阿拉善右旗','513');--
INSERT INTO cmseasy_b_area VALUES('3063','乌兰浩特市','514');--
INSERT INTO cmseasy_b_area VALUES('3064','科尔沁右翼前旗','514');--
INSERT INTO cmseasy_b_area VALUES('3065','扎赉特旗','514');--
INSERT INTO cmseasy_b_area VALUES('3066','突泉县','514');--
INSERT INTO cmseasy_b_area VALUES('3067','阿尔山市','514');--
INSERT INTO cmseasy_b_area VALUES('3068','科尔沁右翼中旗','514');--
INSERT INTO cmseasy_b_area VALUES('3069','城关区','515');--
INSERT INTO cmseasy_b_area VALUES('3070','当雄县','515');--
INSERT INTO cmseasy_b_area VALUES('3071','曲水县','515');--
INSERT INTO cmseasy_b_area VALUES('3072','墨竹工卡县','515');--
INSERT INTO cmseasy_b_area VALUES('3073','达孜县','515');--
INSERT INTO cmseasy_b_area VALUES('3074','林周县','515');--
INSERT INTO cmseasy_b_area VALUES('3075','尼木县','515');--
INSERT INTO cmseasy_b_area VALUES('3076','堆龙德庆县','515');--
INSERT INTO cmseasy_b_area VALUES('3077','那曲县','516');--
INSERT INTO cmseasy_b_area VALUES('3078','比如县','516');--
INSERT INTO cmseasy_b_area VALUES('3079','安多县','516');--
INSERT INTO cmseasy_b_area VALUES('3080','索县','516');--
INSERT INTO cmseasy_b_area VALUES('3081','巴青县','516');--
INSERT INTO cmseasy_b_area VALUES('3082','尼玛县','516');--
INSERT INTO cmseasy_b_area VALUES('3083','嘉黎县','516');--
INSERT INTO cmseasy_b_area VALUES('3084','聂荣县','516');--
INSERT INTO cmseasy_b_area VALUES('3085','申扎县','516');--
INSERT INTO cmseasy_b_area VALUES('3086','班戈县','516');--
INSERT INTO cmseasy_b_area VALUES('3087','昌都县','517');--
INSERT INTO cmseasy_b_area VALUES('3088','贡觉县','517');--
INSERT INTO cmseasy_b_area VALUES('3089','丁青县','517');--
INSERT INTO cmseasy_b_area VALUES('3090','八宿县','517');--
INSERT INTO cmseasy_b_area VALUES('3091','芒康县','517');--
INSERT INTO cmseasy_b_area VALUES('3092','边坝县','517');--
INSERT INTO cmseasy_b_area VALUES('3093','江达县','517');--
INSERT INTO cmseasy_b_area VALUES('3094','类乌齐县','517');--
INSERT INTO cmseasy_b_area VALUES('3095','察雅县','517');--
INSERT INTO cmseasy_b_area VALUES('3096','左贡县','517');--
INSERT INTO cmseasy_b_area VALUES('3097','洛隆县','517');--
INSERT INTO cmseasy_b_area VALUES('3098','乃东县','518');--
INSERT INTO cmseasy_b_area VALUES('3099','贡嘎县','518');--
INSERT INTO cmseasy_b_area VALUES('3100','琼结县','518');--
INSERT INTO cmseasy_b_area VALUES('3101','措美县','518');--
INSERT INTO cmseasy_b_area VALUES('3102','加查县','518');--
INSERT INTO cmseasy_b_area VALUES('3103','错那县','518');--
INSERT INTO cmseasy_b_area VALUES('3104','浪卡子县','518');--
INSERT INTO cmseasy_b_area VALUES('3105','扎囊县','518');--
INSERT INTO cmseasy_b_area VALUES('3106','桑日县','518');--
INSERT INTO cmseasy_b_area VALUES('3107','曲松县','518');--
INSERT INTO cmseasy_b_area VALUES('3108','洛扎县','518');--
INSERT INTO cmseasy_b_area VALUES('3109','隆子县','518');--
INSERT INTO cmseasy_b_area VALUES('3110','日喀则市','519');--
INSERT INTO cmseasy_b_area VALUES('3111','江孜县','519');--
INSERT INTO cmseasy_b_area VALUES('3112','萨迦县','519');--
INSERT INTO cmseasy_b_area VALUES('3113','昂仁县','519');--
INSERT INTO cmseasy_b_area VALUES('3114','白朗县','519');--
INSERT INTO cmseasy_b_area VALUES('3115','康马县','519');--
INSERT INTO cmseasy_b_area VALUES('3116','仲巴县','519');--
INSERT INTO cmseasy_b_area VALUES('3117','吉隆县','519');--
INSERT INTO cmseasy_b_area VALUES('3118','萨嘎县','519');--
INSERT INTO cmseasy_b_area VALUES('3119','岗巴县','519');--
INSERT INTO cmseasy_b_area VALUES('3120','南木林县','519');--
INSERT INTO cmseasy_b_area VALUES('3121','定日县','519');--
INSERT INTO cmseasy_b_area VALUES('3122','拉孜县','519');--
INSERT INTO cmseasy_b_area VALUES('3123','谢通门县','519');--
INSERT INTO cmseasy_b_area VALUES('3124','仁布县','519');--
INSERT INTO cmseasy_b_area VALUES('3125','定结县','519');--
INSERT INTO cmseasy_b_area VALUES('3126','亚东县','519');--
INSERT INTO cmseasy_b_area VALUES('3127','聂拉木县','519');--
INSERT INTO cmseasy_b_area VALUES('3128','普兰县','520');--
INSERT INTO cmseasy_b_area VALUES('3129','噶尔县','520');--
INSERT INTO cmseasy_b_area VALUES('3130','革吉县','520');--
INSERT INTO cmseasy_b_area VALUES('3131','措勤县','520');--
INSERT INTO cmseasy_b_area VALUES('3132','札达县','520');--
INSERT INTO cmseasy_b_area VALUES('3133','日土县','520');--
INSERT INTO cmseasy_b_area VALUES('3134','改则县','520');--
INSERT INTO cmseasy_b_area VALUES('3135','林芝县','521');--
INSERT INTO cmseasy_b_area VALUES('3136','米林县','521');--
INSERT INTO cmseasy_b_area VALUES('3137','波密县','521');--
INSERT INTO cmseasy_b_area VALUES('3138','朗县','521');--
INSERT INTO cmseasy_b_area VALUES('3139','工布江达县','521');--
INSERT INTO cmseasy_b_area VALUES('3140','墨脱县','521');--
INSERT INTO cmseasy_b_area VALUES('3141','察隅县','521');--
INSERT INTO cmseasy_b_area VALUES('3142','天山区','522');--
INSERT INTO cmseasy_b_area VALUES('3143','新市区','522');--
INSERT INTO cmseasy_b_area VALUES('3144','头屯河区','522');--
INSERT INTO cmseasy_b_area VALUES('3145','东山区','522');--
INSERT INTO cmseasy_b_area VALUES('3146','沙依巴克区','522');--
INSERT INTO cmseasy_b_area VALUES('3147','水磨沟区','522');--
INSERT INTO cmseasy_b_area VALUES('3148','独山子区','523');--
INSERT INTO cmseasy_b_area VALUES('3149','白碱滩区','523');--
INSERT INTO cmseasy_b_area VALUES('3150','乌尔禾区','523');--
INSERT INTO cmseasy_b_area VALUES('3151','克拉玛依区','523');--
INSERT INTO cmseasy_b_area VALUES('3152','吐鲁番市','524');--
INSERT INTO cmseasy_b_area VALUES('3153','托克逊县','524');--
INSERT INTO cmseasy_b_area VALUES('3154','鄯善县','524');--
INSERT INTO cmseasy_b_area VALUES('3155','哈密市','525');--
INSERT INTO cmseasy_b_area VALUES('3156','伊吾县','525');--
INSERT INTO cmseasy_b_area VALUES('3157','巴里坤哈萨克自治县','525');--
INSERT INTO cmseasy_b_area VALUES('3158','和田市','526');--
INSERT INTO cmseasy_b_area VALUES('3159','墨玉县','526');--
INSERT INTO cmseasy_b_area VALUES('3160','洛浦县','526');--
INSERT INTO cmseasy_b_area VALUES('3161','于田县','526');--
INSERT INTO cmseasy_b_area VALUES('3162','民丰县','526');--
INSERT INTO cmseasy_b_area VALUES('3163','和田县','526');--
INSERT INTO cmseasy_b_area VALUES('3164','皮山县','526');--
INSERT INTO cmseasy_b_area VALUES('3165','策勒县','526');--
INSERT INTO cmseasy_b_area VALUES('3166','阿克苏市','527');--
INSERT INTO cmseasy_b_area VALUES('3167','库车县','527');--
INSERT INTO cmseasy_b_area VALUES('3168','新和县','527');--
INSERT INTO cmseasy_b_area VALUES('3169','乌什县','527');--
INSERT INTO cmseasy_b_area VALUES('3170','温宿县','527');--
INSERT INTO cmseasy_b_area VALUES('3171','沙雅县','527');--
INSERT INTO cmseasy_b_area VALUES('3172','拜城县','527');--
INSERT INTO cmseasy_b_area VALUES('3173','阿瓦提县','527');--
INSERT INTO cmseasy_b_area VALUES('3174','喀什市','528');--
INSERT INTO cmseasy_b_area VALUES('3175','疏勒县','528');--
INSERT INTO cmseasy_b_area VALUES('3176','泽普县','528');--
INSERT INTO cmseasy_b_area VALUES('3177','叶城县','528');--
INSERT INTO cmseasy_b_area VALUES('3178','岳普湖县','528');--
INSERT INTO cmseasy_b_area VALUES('3179','塔什库尔干塔吉克自治县','528');--
INSERT INTO cmseasy_b_area VALUES('3180','巴楚县','528');--
INSERT INTO cmseasy_b_area VALUES('3181','疏附县','528');--
INSERT INTO cmseasy_b_area VALUES('3182','英吉沙县','528');--
INSERT INTO cmseasy_b_area VALUES('3183','莎车县','528');--
INSERT INTO cmseasy_b_area VALUES('3184','麦盖提县','528');--
INSERT INTO cmseasy_b_area VALUES('3185','伽师县','528');--
INSERT INTO cmseasy_b_area VALUES('3186','阿图什市','529');--
INSERT INTO cmseasy_b_area VALUES('3187','阿合奇县','529');--
INSERT INTO cmseasy_b_area VALUES('3188','乌恰县','529');--
INSERT INTO cmseasy_b_area VALUES('3189','阿克陶县','529');--
INSERT INTO cmseasy_b_area VALUES('3190','库尔勒市','530');--
INSERT INTO cmseasy_b_area VALUES('3191','尉犁县','530');--
INSERT INTO cmseasy_b_area VALUES('3192','且末县','530');--
INSERT INTO cmseasy_b_area VALUES('3193','和静县','530');--
INSERT INTO cmseasy_b_area VALUES('3194','博湖县','530');--
INSERT INTO cmseasy_b_area VALUES('3195','轮台县','530');--
INSERT INTO cmseasy_b_area VALUES('3196','若羌县','530');--
INSERT INTO cmseasy_b_area VALUES('3197','焉耆回族自治县','530');--
INSERT INTO cmseasy_b_area VALUES('3198','和硕县','530');--
INSERT INTO cmseasy_b_area VALUES('3199','昌吉市','531');--
INSERT INTO cmseasy_b_area VALUES('3200','米泉市','531');--
INSERT INTO cmseasy_b_area VALUES('3201','玛纳斯县','531');--
INSERT INTO cmseasy_b_area VALUES('3202','吉木萨尔县','531');--
INSERT INTO cmseasy_b_area VALUES('3203','木垒哈萨克自治县','531');--
INSERT INTO cmseasy_b_area VALUES('3204','阜康市','531');--
INSERT INTO cmseasy_b_area VALUES('3205','呼图壁县','531');--
INSERT INTO cmseasy_b_area VALUES('3206','奇台县','531');--
INSERT INTO cmseasy_b_area VALUES('3207','博乐市','532');--
INSERT INTO cmseasy_b_area VALUES('3208','温泉县','532');--
INSERT INTO cmseasy_b_area VALUES('3209','精河县','532');--
INSERT INTO cmseasy_b_area VALUES('3210','伊宁市','533');--
INSERT INTO cmseasy_b_area VALUES('3211','伊宁县','533');--
INSERT INTO cmseasy_b_area VALUES('3212','霍城县','533');--
INSERT INTO cmseasy_b_area VALUES('3213','新源县','533');--
INSERT INTO cmseasy_b_area VALUES('3214','尼勒克县','533');--
INSERT INTO cmseasy_b_area VALUES('3215','特克斯县','533');--
INSERT INTO cmseasy_b_area VALUES('3216','奎屯市','533');--
INSERT INTO cmseasy_b_area VALUES('3217','察布查尔锡伯自治县','533');--
INSERT INTO cmseasy_b_area VALUES('3218','巩留县','533');--
INSERT INTO cmseasy_b_area VALUES('3219','昭苏县','533');--
INSERT INTO cmseasy_b_area VALUES('3220','塔城市','534');--
INSERT INTO cmseasy_b_area VALUES('3221','额敏县','534');--
INSERT INTO cmseasy_b_area VALUES('3222','托里县','534');--
INSERT INTO cmseasy_b_area VALUES('3223','和布克赛尔蒙古自治县','534');--
INSERT INTO cmseasy_b_area VALUES('3224','乌苏市','534');--
INSERT INTO cmseasy_b_area VALUES('3225','沙湾县','534');--
INSERT INTO cmseasy_b_area VALUES('3226','裕民县','534');--
INSERT INTO cmseasy_b_area VALUES('3227','阿勒泰市','535');--
INSERT INTO cmseasy_b_area VALUES('3228','吉木乃县','535');--
INSERT INTO cmseasy_b_area VALUES('3229','布尔津县','535');--
INSERT INTO cmseasy_b_area VALUES('3230','富蕴县','535');--
INSERT INTO cmseasy_b_area VALUES('3231','哈巴河县','535');--
INSERT INTO cmseasy_b_area VALUES('3232','福海县','535');--
INSERT INTO cmseasy_b_area VALUES('3233','青河县','535');--
INSERT INTO cmseasy_b_area VALUES('3234','石河子市','536');--
INSERT INTO cmseasy_b_area VALUES('3235','阿拉尔市','536');--
INSERT INTO cmseasy_b_area VALUES('3236','图木舒克市','536');--
INSERT INTO cmseasy_b_area VALUES('3237','五家渠市','536');--
INSERT INTO cmseasy_b_area VALUES('3238','兴宁区','537');--
INSERT INTO cmseasy_b_area VALUES('3239','江南区','537');--
INSERT INTO cmseasy_b_area VALUES('3240','良庆区','537');--
INSERT INTO cmseasy_b_area VALUES('3241','武鸣县','537');--
INSERT INTO cmseasy_b_area VALUES('3242','马山县','537');--
INSERT INTO cmseasy_b_area VALUES('3243','宾阳县','537');--
INSERT INTO cmseasy_b_area VALUES('3244','横县','537');--
INSERT INTO cmseasy_b_area VALUES('3245','青秀区','537');--
INSERT INTO cmseasy_b_area VALUES('3246','西乡塘区','537');--
INSERT INTO cmseasy_b_area VALUES('3247','邕宁区','537');--
INSERT INTO cmseasy_b_area VALUES('3248','隆安县','537');--
INSERT INTO cmseasy_b_area VALUES('3249','上林县','537');--
INSERT INTO cmseasy_b_area VALUES('3250','城中区','538');--
INSERT INTO cmseasy_b_area VALUES('3251','柳南区','538');--
INSERT INTO cmseasy_b_area VALUES('3252','柳江县','538');--
INSERT INTO cmseasy_b_area VALUES('3253','鹿寨县','538');--
INSERT INTO cmseasy_b_area VALUES('3254','融水苗族自治县','538');--
INSERT INTO cmseasy_b_area VALUES('3255','三江侗族自治县','538');--
INSERT INTO cmseasy_b_area VALUES('3256','鱼峰区','538');--
INSERT INTO cmseasy_b_area VALUES('3257','柳北区','538');--
INSERT INTO cmseasy_b_area VALUES('3258','柳城县','538');--
INSERT INTO cmseasy_b_area VALUES('3259','融安县','538');--
INSERT INTO cmseasy_b_area VALUES('3260','秀峰区','539');--
INSERT INTO cmseasy_b_area VALUES('3261','象山区','539');--
INSERT INTO cmseasy_b_area VALUES('3262','雁山区','539');--
INSERT INTO cmseasy_b_area VALUES('3263','临桂县','539');--
INSERT INTO cmseasy_b_area VALUES('3264','全州县','539');--
INSERT INTO cmseasy_b_area VALUES('3265','永福县','539');--
INSERT INTO cmseasy_b_area VALUES('3266','龙胜各族自治县','539');--
INSERT INTO cmseasy_b_area VALUES('3267','平乐县恭城瑶族自治县','539');--
INSERT INTO cmseasy_b_area VALUES('3268','叠彩区','539');--
INSERT INTO cmseasy_b_area VALUES('3269','七星区','539');--
INSERT INTO cmseasy_b_area VALUES('3270','阳朔县','539');--
INSERT INTO cmseasy_b_area VALUES('3271','灵川县','539');--
INSERT INTO cmseasy_b_area VALUES('3272','兴安县','539');--
INSERT INTO cmseasy_b_area VALUES('3273','灌阳县','539');--
INSERT INTO cmseasy_b_area VALUES('3274','资源县','539');--
INSERT INTO cmseasy_b_area VALUES('3275','荔蒲县','539');--
INSERT INTO cmseasy_b_area VALUES('3276','万秀区','540');--
INSERT INTO cmseasy_b_area VALUES('3277','长洲区','540');--
INSERT INTO cmseasy_b_area VALUES('3278','藤县','540');--
INSERT INTO cmseasy_b_area VALUES('3279','岑溪市','540');--
INSERT INTO cmseasy_b_area VALUES('3280','蝶山区','540');--
INSERT INTO cmseasy_b_area VALUES('3281','苍梧县','540');--
INSERT INTO cmseasy_b_area VALUES('3282','蒙山县','540');--
INSERT INTO cmseasy_b_area VALUES('3283','海城区','541');--
INSERT INTO cmseasy_b_area VALUES('3284','铁山港区','541');--
INSERT INTO cmseasy_b_area VALUES('3285','合浦县','541');--
INSERT INTO cmseasy_b_area VALUES('3286','银海区','541');--
INSERT INTO cmseasy_b_area VALUES('3287','港口区','542');--
INSERT INTO cmseasy_b_area VALUES('3288','上思县','542');--
INSERT INTO cmseasy_b_area VALUES('3289','东兴市','542');--
INSERT INTO cmseasy_b_area VALUES('3290','防城区','542');--
INSERT INTO cmseasy_b_area VALUES('3291','钦南区','543');--
INSERT INTO cmseasy_b_area VALUES('3292','灵山县','543');--
INSERT INTO cmseasy_b_area VALUES('3293','浦北县','543');--
INSERT INTO cmseasy_b_area VALUES('3294','钦北区','543');--
INSERT INTO cmseasy_b_area VALUES('3295','港北区','544');--
INSERT INTO cmseasy_b_area VALUES('3296','覃塘区','544');--
INSERT INTO cmseasy_b_area VALUES('3297','桂平市','544');--
INSERT INTO cmseasy_b_area VALUES('3298','港南区','544');--
INSERT INTO cmseasy_b_area VALUES('3299','平南县','544');--
INSERT INTO cmseasy_b_area VALUES('3300','玉州区','545');--
INSERT INTO cmseasy_b_area VALUES('3301','陆川县','545');--
INSERT INTO cmseasy_b_area VALUES('3302','兴业县','545');--
INSERT INTO cmseasy_b_area VALUES('3303','北流市','545');--
INSERT INTO cmseasy_b_area VALUES('3304','容县','545');--
INSERT INTO cmseasy_b_area VALUES('3305','博白县','545');--
INSERT INTO cmseasy_b_area VALUES('3306','右江区','546');--
INSERT INTO cmseasy_b_area VALUES('3307','田东县','546');--
INSERT INTO cmseasy_b_area VALUES('3308','德保县','546');--
INSERT INTO cmseasy_b_area VALUES('3309','那坡县','546');--
INSERT INTO cmseasy_b_area VALUES('3310','乐业县','546');--
INSERT INTO cmseasy_b_area VALUES('3311','西林县','546');--
INSERT INTO cmseasy_b_area VALUES('3312','隆林各族自治县','546');--
INSERT INTO cmseasy_b_area VALUES('3313','田阳县','546');--
INSERT INTO cmseasy_b_area VALUES('3314','平果县','546');--
INSERT INTO cmseasy_b_area VALUES('3315','靖西县','546');--
INSERT INTO cmseasy_b_area VALUES('3316','凌云县','546');--
INSERT INTO cmseasy_b_area VALUES('3317','田林县','546');--
INSERT INTO cmseasy_b_area VALUES('3318','八步区','547');--
INSERT INTO cmseasy_b_area VALUES('3319','钟山县','547');--
INSERT INTO cmseasy_b_area VALUES('3320','富川瑶族自治县','547');--
INSERT INTO cmseasy_b_area VALUES('3321','昭平县','547');--
INSERT INTO cmseasy_b_area VALUES('3322','金城江区','548');--
INSERT INTO cmseasy_b_area VALUES('3323','天峨县','548');--
INSERT INTO cmseasy_b_area VALUES('3324','东兰县','548');--
INSERT INTO cmseasy_b_area VALUES('3325','环江毛南族自治县','548');--
INSERT INTO cmseasy_b_area VALUES('3326','都安瑶族自治县','548');--
INSERT INTO cmseasy_b_area VALUES('3327','宜州市','548');--
INSERT INTO cmseasy_b_area VALUES('3328','南丹县','548');--
INSERT INTO cmseasy_b_area VALUES('3329','凤山县','548');--
INSERT INTO cmseasy_b_area VALUES('3330','罗城\r\n仫佬族自治县','548');--
INSERT INTO cmseasy_b_area VALUES('3331','巴马瑶族自治县','548');--
INSERT INTO cmseasy_b_area VALUES('3332','大化瑶族自治县','548');--
INSERT INTO cmseasy_b_area VALUES('3333','兴宾区','549');--
INSERT INTO cmseasy_b_area VALUES('3334','象州县','549');--
INSERT INTO cmseasy_b_area VALUES('3335','金秀瑶族自治县','549');--
INSERT INTO cmseasy_b_area VALUES('3336','合山市','549');--
INSERT INTO cmseasy_b_area VALUES('3337','忻城县','549');--
INSERT INTO cmseasy_b_area VALUES('3338','武宣县','549');--
INSERT INTO cmseasy_b_area VALUES('3339','江洲区','550');--
INSERT INTO cmseasy_b_area VALUES('3340','宁明县','550');--
INSERT INTO cmseasy_b_area VALUES('3341','大新县','550');--
INSERT INTO cmseasy_b_area VALUES('3342','凭祥市','550');--
INSERT INTO cmseasy_b_area VALUES('3343','扶绥县','550');--
INSERT INTO cmseasy_b_area VALUES('3344','龙州县','550');--
INSERT INTO cmseasy_b_area VALUES('3345','天等县','550');--
INSERT INTO cmseasy_b_area VALUES('3346','西城区','551');--
INSERT INTO cmseasy_b_area VALUES('3347','东城区','551');--
INSERT INTO cmseasy_b_area VALUES('3348','新 城','551');--
INSERT INTO cmseasy_b_area VALUES('3349','新市区','551');--
INSERT INTO cmseasy_b_area VALUES('3350','永宁县城','551');--
INSERT INTO cmseasy_b_area VALUES('3351','贺兰县城','551');--
INSERT INTO cmseasy_b_area VALUES('3352','大武口区','552');--
INSERT INTO cmseasy_b_area VALUES('3353','石嘴山区','552');--
INSERT INTO cmseasy_b_area VALUES('3354','石炭井区','552');--
INSERT INTO cmseasy_b_area VALUES('3355','平罗县城','552');--
INSERT INTO cmseasy_b_area VALUES('3356','陶乐县城','552');--
INSERT INTO cmseasy_b_area VALUES('3357','惠农县城','552');--
INSERT INTO cmseasy_b_area VALUES('3358','中宁县城','553');--
INSERT INTO cmseasy_b_area VALUES('3359','同心县城','553');--
INSERT INTO cmseasy_b_area VALUES('3360','灵武县城','553');--
INSERT INTO cmseasy_b_area VALUES('3361','盐池县城','553');--
INSERT INTO cmseasy_b_area VALUES('3362','青铜峡市（小坝）','553');--
INSERT INTO cmseasy_b_area VALUES('3363','青铜峡镇','553');--
INSERT INTO cmseasy_b_area VALUES('3364','中卫县城','553');--
INSERT INTO cmseasy_b_area VALUES('3365','海原县城','554');--
INSERT INTO cmseasy_b_area VALUES('3366','西吉县城','554');--
INSERT INTO cmseasy_b_area VALUES('3367','隆德县城','554');--
INSERT INTO cmseasy_b_area VALUES('3368','泾源县城','554');--
INSERT INTO cmseasy_b_area VALUES('3369','彭阳县城','554');--
INSERT INTO cmseasy_b_area VALUES('3372','高新区','443');--

INSERT INTO cmseasy_b_category VALUES('1','0','关于我们','','0','/upload/images/201307/13730168558595.jpg','','','','<p>&nbsp;CmsEasy是一款基于 PHP+Mysql 架构的网站内容管理系统，也是一个 PHP 开发平台。 采用模块化方式开发，功能易用便于扩展，可面向大中型站点提供重量级网站建设解决方案。2年来，凭借 团队长期积累的丰富的Web开发及数据库经验和勇于创新追求完美的设计理念，使得 CmsEasy v1.0 得到了众多网站的认可，并且越来越多地被应用到大中型商业网站。</p>\r\n<p>CmsEasy是一款基于 PHP+Mysql 架构的网站内容管理系统，也是一个 PHP 开发平台。 采用模块化方式开发，功能易用便于扩展，可面向大中型站点提供重量级网站建设解决方案。2年来，凭借 团队长期积累的丰富的Web开发及数据库经验和勇于创新追求完美的设计理念，使得 CmsEasy v1.0 得到了众多网站的认可，并且越来越多地被应用到大中型商业网站。</p>','About','archive/list_page.html','archive/list_page.html','0','0','','','','article','1','0','1','1','0','','','','','','0','0','1','1','0','');--
INSERT INTO cmseasy_b_category VALUES('2','0','企业新闻','','0','/upload/images/201306/1370057633246.jpg','','','','','NEWS','archive/list.html','archive/list_text.html','0','0','','','','article','1','0','1','1','0','','','','','','0','0','1','1','0','');--
INSERT INTO cmseasy_b_category VALUES('3','0','产品中心','','0','','','','','','products','archive/list_pic.html','archive/list_pic.html','archive/show_products.html','0','','','','article','1','0','1','1','0','','','','','','0','0','1','1','0','');--
INSERT INTO cmseasy_b_category VALUES('4','0','营销网络','','0','/upload/images/201303/13636738869487.jpg','','','','<p style=\"text-align: center\"><img alt=\"\" width=\"516\" height=\"267\" src=\"/upload/archive/image/1007182312368551207nx9paa1i8k0.jpg\" /></p>\r\n<p style=\"text-align: center\">&nbsp;</p>\r\n<p style=\"text-align: left\">公司地址：四平红嘴大学科技园&nbsp;</p>\r\n<p style=\"text-align: left\">联系电话：0434-5226595&nbsp;</p>\r\n<p style=\"text-align: left\">办公传真：0434-5226595</p>\r\n<p style=\"text-align: left\">&nbsp;</p>\r\n<p style=\"text-align: left\">易通企业网站系统也称易通企业网站程序，是易通公司开发中国唯一可免费用于商业用途的营销型企业网站管理系统，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪、便捷企业网站模板制作、搜索引擎推广等功能的企业网站系统。</p>','marketing','archive/list_page.html','archive/list_page.html','0','0','','','','article','1','0','1','1','0','','','','','','0','0','1','1','0','');--
INSERT INTO cmseasy_b_category VALUES('5','0','联系我们','','0','/upload/images/201304/13661326324877.jpg','','','','<p>如果你想拥有一份自由有趣的工作，如果你对界面设计拥有一份热情和动力，那么请与我们联系。在这里你能发现一群志同道合的年轻人，并为了实践理想而努力！</p>\r\n<p>我们的团队为自己的理想奋斗，我们互补性强，分工明确，目标一致，我们艰苦奋斗，坚持不辍！因为我们坚信，一个好的理念和一个优秀的团队势必会成就一个远大的理想！<br />\r\n&nbsp;</p>\r\n<p>联系我们：<br />\r\n售前咨询客服QQ-01：<br />\r\n售前咨询客服QQ-02：<br />\r\n客户售前咨询热线：<br />\r\n客户售后服务热线：<br />\r\n客服信箱：</p>\r\n<p>&nbsp;</p>\r\n<p>&nbsp;</p>','contact','archive/list_ditu.html','archive/list_page.html','0','0','','','','article','1','0','1','1','0','','','','','','0','0','1','1','0','');--
INSERT INTO cmseasy_b_category VALUES('6','0','文档下载','','0','/upload/images/201304/1365770104464.jpg','','','','','download','archive/list_down.html','archive/list_down.html','archive/show_down.html','0','','','','article','1','0','1','1','0','','','','','','0','0','1','1','0','');--
INSERT INTO cmseasy_b_category VALUES('7','0','职位招聘','','0','/upload/images/201304/13657700816087.jpg','','','','<p>易通企业网站系统也称易通企业网站程序，是易通公司开发中国唯一可免费用于商业用途的营销型企业网站管理系统......</p>','zhaopin','archive/list_job.html','archive/list_job.html','archive/show_job.html','0','','','','article','1','0','1','1','0','','','','','','0','0','1','1','0','');--
INSERT INTO cmseasy_b_category VALUES('12','2','新闻动态','','0','/upload/images/201304/13657701263529.jpg','','','','','NEWS','archive/list_text.html','archive/list_text.html','0','0','','','','article','1','0','1','1','0','','','','','','0','0','0','1','0','');--
INSERT INTO cmseasy_b_category VALUES('13','2','最新动态','','0','/upload/images/201304/1365770148595.jpg','','','','','NEWS','archive/list_text_pic.html','archive/list_text_pic.html','0','0','','','','article','1','0','1','1','0','','','','','','0','0','0','1','0','');--
INSERT INTO cmseasy_b_category VALUES('18','1','企业历史','','0','/upload/images/201304/13657700228127.jpg','','','','<p>易通企业网站系统也称易通企业网站程序，是易通公司开发中国唯一可免费用于商业用途的营销型企业网站管理系统，系统前台生成html、完全符合SEO.....</p>','qiyelishi','0','0','0','0','','','','article','1','0','1','1','0','','','','','','0','0','0','1','0','');--
INSERT INTO cmseasy_b_category VALUES('38','3','子栏目一','','0','/upload/images/201303/13639544901579.jpg','','','','','suyu','0','0','0','0','','','','article','1','0','1','1','0','','','','','','0','0','0','1','0','');--
INSERT INTO cmseasy_b_category VALUES('37','3','子栏目二','','0','/upload/images/201303/13639545089813.jpg','','','','','yunhe','0','0','0','0','','','','article','1','0','1','1','0','','','','','','0','0','0','1','0','');--
INSERT INTO cmseasy_b_category VALUES('52','3','子栏目三','','0','/upload/images/201303/13639545241064.jpg','','','','','zilanmusan','0','0','0','0','','','','article','1','0','1','1','0','','','','','','0','0','0','1','0','');--
INSERT INTO cmseasy_b_category VALUES('58','0','视频资料','','0','','','','','','shipinziliao','0','0','0','0','','','','article','1','0','1','1','0','','','','','','0','0','0','1','0','');--
INSERT INTO cmseasy_b_category VALUES('57','55','1231231','','0','','','','','','1231231','0','0','0','0','','','','article','1','0','1','1','0','','','','','','0','0','0','1','0','');--
INSERT INTO cmseasy_b_category VALUES('59','1','企业文化','','0','/upload/images/201305/13699737750155.jpg','','','','<p>是易通公司开发中国唯一可免费用于商业用途的营销型企业网站管理系统，易通企业网站系统也称易通企业网站程序，系统前台生成html、完全符合SEO、同时有在线客服、潜在客户跟踪.....</p>','qiyewenhua','0','0','0','0','','','','article','1','0','1','1','0','','','','','','0','0','0','1','0','');--
INSERT INTO cmseasy_b_category VALUES('60','1','企业荣誉','','0','/upload/images/201305/13699737864896.jpg','','','','<p>团队长期积累的丰富的Web开发及数据库经验和勇于创新追求完美的设计理念，使得 CmsEasy v1.0 得到了众多网站的认可，并且越来越多地被应用到大中型商业网站。</p>','qiyerongyu','0','0','0','0','','','','article','1','0','1','1','0','','','','','','0','0','0','1','0','');--
INSERT INTO cmseasy_b_category VALUES('61','2','行业新闻','','0','','','','','','yeneixinwen','0','0','0','0','','','','article','1','0','1','1','0','','','','','','0','0','0','1','0','');--
INSERT INTO cmseasy_b_category VALUES('62','0','客户服务','','0','','','','','<p>承诺客户不打折扣 晏紫认为&ldquo;诚信&rdquo;就是答应客户的每一条都不打折扣、甚至120%做到,所以东鹏所推出的每项服务都不是口号,而是一种承诺。承诺客户不打折扣 晏紫认为&ldquo;诚信&rdquo;就是答应客户的每一条都不打折扣、甚至120%做到,所以东鹏所推出的每项服务都不是口号,而是一种承诺。</p>\r\n<p>&nbsp;</p>','kehufuwu','0','0','0','0','','','','article','1','0','1','1','0','','','','','','0','0','0','1','0','');--
INSERT INTO cmseasy_b_category VALUES('74','0','合作伙伴','','0','','','','','<p>我们所做的一切产品&nbsp;</p>\r\n<p><br />\r\n<span style=\"color: #ff9900\">都是真实为客户而设计的！&nbsp; </span></p>\r\n<p><br />\r\n最最佳的技术和解决方案为客户提供最专业的服务。</p>\r\n<p>&nbsp;</p>','cooperative','0','0','0','0','','','','article','1','0','1','1','0','','','','','','0','0','0','1','0','');--
INSERT INTO cmseasy_b_category VALUES('77','0','成功案例','','0','','','','','','chenggonganli','0','0','0','0','','','','article','1','0','1','1','0','','','','','','0','0','0','1','0','');--

INSERT INTO cmseasy_b_special VALUES('1','2周年纪念，感恩大促销活动！','template/default/skin/images/i_about.jpg','<p>&nbsp;</p>\r\n<p>\r\n<p><span style=\"color: rgb(255, 0, 0);-- \"><strong>让您的产品，在互联网上普通盖地！</strong></span></p>\r\n<p><span style=\"color: rgb(0, 0, 255);-- \">想让更多的客户找到您吗？</span></p>\r\n<p><strong>易通企业网站系统独创企业推广链联盟系统</strong></p>\r\n<p>通过推广链接，让客户和生意自己找上门！</p>\r\n<p>为您的企业营销助力，伴您轻松成功！</p>\r\n<p>易通企业网站系统让您客源不断、生意兴隆！</p>\r\n<p>&nbsp;</p>\r\n</p>\r\n<p>活动一：年授权仅需100元！</p>\r\n<p>活动二：年费授权+1GB空间仅需200元！</p>\r\n<p>活动三：年费版授权+COM域名+1GB空间仅需258元！</p>\r\n<p>活动四：终身版授权+COM域名+1GB空间仅需358元！</p>\r\n<p>活动五：服务版授权+COM域名+1GB空间仅需558元！</p>\r\n<p>增值服务：单独增加一年咨询服务仅需200元！</p>\r\n<p>所有CmsEasy均免费附赠企业客服程序！</p>\r\n<p>赠送空间为国内1GB或香港500MB！</p>\r\n<p>&nbsp;</p>','','0','0','0','0','0');--

INSERT INTO cmseasy_b_tag VALUES('1','手机');--

INSERT INTO cmseasy_ballot VALUES('1','网站为什么要改版？','checkbox','3','0');--


INSERT INTO cmseasy_bbs_category VALUES('1','0','1','默认栏目','','','0','0');--

INSERT INTO cmseasy_bbs_label VALUES('1','0','普通');--
INSERT INTO cmseasy_bbs_label VALUES('2','0','求助');--
INSERT INTO cmseasy_bbs_label VALUES('3','0','询问');--

INSERT INTO cmseasy_bbs_reply VALUES('1','1','0','0','','0','<p>第一条回复！</p>','1324031541','0','0','127.0.0.1');--
INSERT INTO cmseasy_bbs_reply VALUES('2','1','0','1','','0','第二条回复','1324031609','0','0','127.0.0.1');--




INSERT INTO cmseasy_event VALUES('2','1','admin','127.0.0.1','1352606218','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('3','1','admin','127.0.0.1','1352606256','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('4','1','admin','127.0.0.1','1352606353','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('5','1','admin','127.0.0.1','1352606367','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('6','1','admin','127.0.0.1','1352606374','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('7','1','admin','127.0.0.1','1352606433','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('8','1','admin','127.0.0.1','1352606444','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('9','1','admin','127.0.0.1','1352606453','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('10','1','admin','127.0.0.1','1352606539','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('11','1','admin','127.0.0.1','1352606555','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('12','1','admin','127.0.0.1','1352606581','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('13','1','admin','127.0.0.1','1352606644','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('14','1','admin','127.0.0.1','1352606706','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('15','1','admin','127.0.0.1','1352606719','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('16','1','admin','127.0.0.1','1357722409','删除栏目','成功 id=15');--
INSERT INTO cmseasy_event VALUES('17','1','admin','127.0.0.1','1357722740','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('18','1','admin','127.0.0.1','1357722759','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('19','1','admin','127.0.0.1','1357722782','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('20','1','admin','127.0.0.1','1357722815','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('21','1','admin','127.0.0.1','1357722861','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('22','1','admin','127.0.0.1','1357722950','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('23','1','admin','127.0.0.1','1357722974','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('24','1','admin','127.0.0.1','1357723037','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('25','1','admin','127.0.0.1','1357723055','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('26','1','admin','127.0.0.1','1357723084','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('27','1','admin','127.0.0.1','1357723089','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('28','1','admin','127.0.0.1','1357723101','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('29','1','admin','127.0.0.1','1357723185','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('30','1','admin','127.0.0.1','1357723918','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('31','1','admin','127.0.0.1','1357723927','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('32','1','admin','127.0.0.1','1357724475','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('33','1','admin','127.0.0.1','1362545008','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('34','1','admin','127.0.0.1','1362545020','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('35','1','admin','127.0.0.1','1362545049','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('36','1','admin','127.0.0.1','1362545089','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('37','1','admin','127.0.0.1','1362545101','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('38','1','admin','127.0.0.1','1362545221','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('39','1','admin','127.0.0.1','1362545453','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('40','1','admin','127.0.0.1','1362545501','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('41','1','admin','127.0.0.1','1362545800','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('42','1','admin','127.0.0.1','1362545871','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('43','1','admin','127.0.0.1','1362545965','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('44','1','admin','127.0.0.1','1362546041','删除栏目','成功 id=14');--
INSERT INTO cmseasy_event VALUES('45','1','admin','127.0.0.1','1362546058','删除栏目','成功 id=11');--
INSERT INTO cmseasy_event VALUES('46','1','admin','127.0.0.1','1362546062','删除栏目','成功 id=9');--
INSERT INTO cmseasy_event VALUES('47','1','admin','127.0.0.1','1362546544','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('48','1','admin','127.0.0.1','1362546567','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('49','1','admin','127.0.0.1','1362546588','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('50','1','admin','127.0.0.1','1362546620','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('51','1','admin','127.0.0.1','1362546662','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('52','1','admin','127.0.0.1','1362546716','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('53','1','admin','127.0.0.1','1362546741','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('54','1','admin','127.0.0.1','1362546785','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('55','1','admin','127.0.0.1','1362546829','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('56','1','admin','127.0.0.1','1362546883','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('57','1','admin','127.0.0.1','1362546906','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('58','1','admin','127.0.0.1','1362546973','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('59','1','admin','127.0.0.1','1362547019','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('60','1','admin','127.0.0.1','1362547036','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('61','1','admin','127.0.0.1','1362547050','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('62','1','admin','127.0.0.1','1362547084','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('63','1','admin','127.0.0.1','1362547114','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('64','1','admin','127.0.0.1','1362547144','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('65','1','admin','127.0.0.1','1362547155','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('66','1','admin','127.0.0.1','1362547190','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('67','1','admin','127.0.0.1','1362547214','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('68','1','admin','127.0.0.1','1362547237','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('69','1','admin','127.0.0.1','1362547259','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('70','1','admin','127.0.0.1','1362547289','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('71','1','admin','127.0.0.1','1362547310','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('72','1','admin','127.0.0.1','1362547337','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('73','1','admin','127.0.0.1','1362547380','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('74','1','admin','127.0.0.1','1362547420','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('75','1','admin','127.0.0.1','1362547460','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('76','1','admin','127.0.0.1','1362547488','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('77','1','admin','127.0.0.1','1362547520','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('78','1','admin','127.0.0.1','1362547549','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('79','1','admin','127.0.0.1','1362547592','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('80','1','admin','127.0.0.1','1362559682','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('81','1','admin','127.0.0.1','1362560267','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('82','1','admin','127.0.0.1','1362560279','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('83','1','admin','127.0.0.1','1362560429','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('84','1','admin','127.0.0.1','1362564816','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('85','1','admin','127.0.0.1','1362564827','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('86','1','admin','127.0.0.1','1362564857','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('87','1','admin','127.0.0.1','1362564904','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('88','1','admin','127.0.0.1','1362564963','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('89','1','admin','127.0.0.1','1362564997','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('90','1','admin','127.0.0.1','1362565071','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('91','1','admin','127.0.0.1','1362565586','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('92','1','admin','127.0.0.1','1362565601','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('93','1','admin','127.0.0.1','1362565617','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('94','1','admin','127.0.0.1','1362565631','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('95','1','admin','127.0.0.1','1362565644','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('96','1','admin','127.0.0.1','1362565666','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('97','1','admin','127.0.0.1','1362565678','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('98','1','admin','127.0.0.1','1362565738','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('99','1','admin','127.0.0.1','1362636842','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('100','1','admin','127.0.0.1','1362636865','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('101','1','admin','127.0.0.1','1362637237','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('102','1','admin','127.0.0.1','1362637255','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('103','1','admin','127.0.0.1','1362637264','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('104','1','admin','127.0.0.1','1362637678','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('105','1','admin','127.0.0.1','1362637697','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('106','1','admin','127.0.0.1','1362642100','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('107','1','admin','127.0.0.1','1362642106','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('108','1','admin','127.0.0.1','1362708341','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('109','1','admin','127.0.0.1','1362708357','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('110','1','admin','127.0.0.1','1362708665','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('111','1','admin','127.0.0.1','1362708800','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('112','1','admin','127.0.0.1','1362709927','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('113','1','admin','127.0.0.1','1362709983','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('114','1','admin','127.0.0.1','1362710064','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('115','1','admin','127.0.0.1','1362710186','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('116','1','admin','127.0.0.1','1362710370','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('117','1','admin','127.0.0.1','1362710427','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('118','1','admin','127.0.0.1','1362710445','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('119','1','admin','127.0.0.1','1362710474','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('120','1','admin','127.0.0.1','1362710493','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('121','1','admin','127.0.0.1','1362710568','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('122','1','admin','127.0.0.1','1362710657','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('123','1','admin','127.0.0.1','1362710702','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('124','1','admin','127.0.0.1','1362710722','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('125','1','admin','127.0.0.1','1362710752','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('126','1','admin','127.0.0.1','1362710779','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('127','1','admin','127.0.0.1','1362711427','删除栏目','成功 id=19');--
INSERT INTO cmseasy_event VALUES('128','1','admin','127.0.0.1','1362711498','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('129','1','admin','127.0.0.1','1362711512','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('130','1','admin','127.0.0.1','1362711528','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('131','1','admin','127.0.0.1','1362721783','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('132','1','admin','127.0.0.1','1362721831','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('133','1','admin','127.0.0.1','1362721972','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('134','1','admin','127.0.0.1','1362721978','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('135','1','admin','127.0.0.1','1362721985','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('136','1','admin','127.0.0.1','1362722380','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('137','1','admin','127.0.0.1','1362722410','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('138','1','admin','127.0.0.1','1362722472','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('139','1','admin','127.0.0.1','1362722496','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('140','1','admin','127.0.0.1','1362722514','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('141','1','admin','127.0.0.1','1362722634','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('142','1','admin','127.0.0.1','1362722673','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('143','1','admin','127.0.0.1','1362722685','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('144','1','admin','127.0.0.1','1362722732','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('145','1','admin','127.0.0.1','1362722740','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('146','1','admin','127.0.0.1','1362722809','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('147','1','admin','127.0.0.1','1362822020','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('148','1','admin','127.0.0.1','1362822231','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('149','1','admin','127.0.0.1','1362822662','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('150','1','admin','127.0.0.1','1362822996','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('151','1','admin','127.0.0.1','1362990358','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('152','1','admin','127.0.0.1','1362990452','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('153','1','admin','127.0.0.1','1362990608','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('154','1','admin','127.0.0.1','1362990614','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('155','1','admin','127.0.0.1','1362990648','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('156','1','admin','127.0.0.1','1362990661','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('157','1','admin','127.0.0.1','1362991184','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('158','1','admin','127.0.0.1','1362991249','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('159','1','admin','127.0.0.1','1362991255','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('160','1','admin','127.0.0.1','1362991263','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('161','1','admin','127.0.0.1','1362991270','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('162','1','admin','127.0.0.1','1362991275','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('163','1','admin','127.0.0.1','1362991280','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('164','1','admin','127.0.0.1','1362991505','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('165','1','admin','127.0.0.1','1362991514','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('166','1','admin','127.0.0.1','1362991524','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('167','1','admin','127.0.0.1','1362991534','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('168','1','admin','127.0.0.1','1362991542','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('169','1','admin','127.0.0.1','1362991551','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('170','1','admin','127.0.0.1','1362991559','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('171','1','admin','127.0.0.1','1362991670','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('172','1','admin','127.0.0.1','1362991739','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('173','1','admin','127.0.0.1','1362991746','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('174','1','admin','127.0.0.1','1362991751','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('175','1','admin','127.0.0.1','1362991757','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('176','1','admin','127.0.0.1','1362991764','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('177','1','admin','127.0.0.1','1362992071','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('178','1','admin','127.0.0.1','1362992077','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('179','1','admin','127.0.0.1','1362992083','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('180','1','admin','127.0.0.1','1362992089','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('181','1','admin','127.0.0.1','1362992112','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('182','1','admin','127.0.0.1','1362992238','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('183','1','admin','127.0.0.1','1362992315','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('184','1','admin','127.0.0.1','1362992723','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('185','1','admin','127.0.0.1','1362992735','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('186','1','admin','127.0.0.1','1362992783','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('187','1','admin','127.0.0.1','1362992860','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('188','1','admin','127.0.0.1','1362992936','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('189','1','admin','127.0.0.1','1362993076','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('190','1','admin','127.0.0.1','1362993099','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('191','1','admin','127.0.0.1','1362993240','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('192','1','admin','127.0.0.1','1362993261','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('193','1','admin','127.0.0.1','1362994284','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('194','1','admin','127.0.0.1','1362994511','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('195','1','admin','127.0.0.1','1362994643','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('196','1','admin','127.0.0.1','1362994768','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('197','1','admin','127.0.0.1','1362994783','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('198','1','admin','127.0.0.1','1362994790','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('199','1','admin','127.0.0.1','1362994797','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('200','1','admin','127.0.0.1','1362995448','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('201','1','admin','127.0.0.1','1362997121','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('202','1','admin','127.0.0.1','1362997645','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('203','1','admin','127.0.0.1','1362997661','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('204','1','admin','127.0.0.1','1362997674','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('205','1','admin','127.0.0.1','1362998415','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('206','1','admin','127.0.0.1','1362998574','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('207','1','admin','127.0.0.1','1362999207','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('208','1','admin','127.0.0.1','1362999233','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('209','1','admin','127.0.0.1','1362999275','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('210','1','admin','127.0.0.1','1362999286','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('211','1','admin','127.0.0.1','1362999298','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('212','1','admin','127.0.0.1','1362999312','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('213','1','admin','127.0.0.1','1362999320','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('214','1','admin','127.0.0.1','1362999471','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('215','1','admin','127.0.0.1','1362999507','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('216','1','admin','127.0.0.1','1363059388','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('217','1','admin','127.0.0.1','1363059398','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('218','1','admin','127.0.0.1','1363059549','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('219','1','admin','127.0.0.1','1363059590','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('220','1','admin','127.0.0.1','1363059824','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('221','1','admin','127.0.0.1','1363059837','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('222','1','admin','127.0.0.1','1363059848','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('223','1','admin','127.0.0.1','1363059912','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('224','1','admin','127.0.0.1','1363060287','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('225','1','admin','127.0.0.1','1363060333','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('226','1','admin','127.0.0.1','1363060359','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('227','1','admin','127.0.0.1','1363060371','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('228','1','admin','127.0.0.1','1363060432','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('229','1','admin','127.0.0.1','1363060441','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('230','1','admin','127.0.0.1','1363060447','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('231','1','admin','127.0.0.1','1363060454','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('232','1','admin','127.0.0.1','1363060466','删除栏目','成功 id=28');--
INSERT INTO cmseasy_event VALUES('233','1','admin','127.0.0.1','1363060468','删除栏目','成功 id=29');--
INSERT INTO cmseasy_event VALUES('234','1','admin','127.0.0.1','1363060471','删除栏目','成功 id=30');--
INSERT INTO cmseasy_event VALUES('235','1','admin','127.0.0.1','1363060555','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('236','1','admin','127.0.0.1','1363060591','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('237','1','admin','127.0.0.1','1363060608','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('238','1','admin','127.0.0.1','1363060634','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('239','1','admin','127.0.0.1','1363060642','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('240','1','admin','127.0.0.1','1363060831','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('241','1','admin','127.0.0.1','1363061925','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('242','1','admin','127.0.0.1','1363062079','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('243','1','admin','127.0.0.1','1363062109','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('244','1','admin','127.0.0.1','1363062122','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('245','1','admin','127.0.0.1','1363062141','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('246','1','admin','127.0.0.1','1363062181','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('247','1','admin','127.0.0.1','1363062191','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('248','1','admin','127.0.0.1','1363062196','删除栏目','成功 id=20');--
INSERT INTO cmseasy_event VALUES('249','1','admin','127.0.0.1','1363062199','删除栏目','成功 id=21');--
INSERT INTO cmseasy_event VALUES('250','1','admin','127.0.0.1','1363062203','删除栏目','成功 id=22');--
INSERT INTO cmseasy_event VALUES('251','1','admin','127.0.0.1','1363062207','删除栏目','成功 id=23');--
INSERT INTO cmseasy_event VALUES('252','1','admin','127.0.0.1','1363062222','删除栏目','成功 id=24');--
INSERT INTO cmseasy_event VALUES('253','1','admin','127.0.0.1','1363062226','删除栏目','成功 id=25');--
INSERT INTO cmseasy_event VALUES('254','1','admin','127.0.0.1','1363062230','删除栏目','成功 id=26');--
INSERT INTO cmseasy_event VALUES('255','1','admin','127.0.0.1','1363062234','删除栏目','成功 id=27');--
INSERT INTO cmseasy_event VALUES('256','1','admin','127.0.0.1','1363154681','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('257','1','admin','127.0.0.1','1363154692','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('258','1','admin','127.0.0.1','1363154915','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('259','1','admin','127.0.0.1','1363155680','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('260','1','admin','127.0.0.1','1363155791','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('261','1','admin','127.0.0.1','1363155798','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('262','1','admin','127.0.0.1','1363155820','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('263','1','admin','127.0.0.1','1363155836','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('264','1','admin','127.0.0.1','1363155848','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('265','1','admin','127.0.0.1','1363155871','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('266','1','admin','127.0.0.1','1363156012','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('267','1','admin','127.0.0.1','1363157537','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('268','1','admin','127.0.0.1','1363159822','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('269','1','admin','127.0.0.1','1363159843','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('270','1','admin','127.0.0.1','1363159892','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('271','1','admin','127.0.0.1','1363159901','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('272','1','admin','127.0.0.1','1363159967','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('273','1','admin','127.0.0.1','1363160455','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('274','1','admin','127.0.0.1','1363161153','添加专题','成功');--
INSERT INTO cmseasy_event VALUES('275','1','admin','127.0.0.1','1363166924','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('276','1','admin','127.0.0.1','1363166956','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('277','1','admin','127.0.0.1','1363166965','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('278','1','admin','127.0.0.1','1363168118','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('279','1','admin','127.0.0.1','1363168209','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('280','1','admin','127.0.0.1','1363168294','删除分类','成功 id=3');--
INSERT INTO cmseasy_event VALUES('281','1','admin','127.0.0.1','1363168320','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('282','1','admin','127.0.0.1','1363168332','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('283','1','admin','127.0.0.1','1363168340','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('284','1','admin','127.0.0.1','1363168347','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('285','1','admin','127.0.0.1','1363168354','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('286','1','admin','127.0.0.1','1363168362','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('287','1','admin','127.0.0.1','1363168387','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('288','1','admin','127.0.0.1','1363168393','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('289','1','admin','127.0.0.1','1363168400','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('290','1','admin','127.0.0.1','1363168406','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('291','1','admin','127.0.0.1','1363168414','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('292','1','admin','127.0.0.1','1363168421','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('293','1','admin','127.0.0.1','1363168428','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('294','1','admin','127.0.0.1','1363168547','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('295','1','admin','127.0.0.1','1363168554','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('296','1','admin','127.0.0.1','1363168568','删除分类','成功 id=10');--
INSERT INTO cmseasy_event VALUES('297','1','admin','127.0.0.1','1363168571','删除分类','成功 id=6');--
INSERT INTO cmseasy_event VALUES('298','1','admin','127.0.0.1','1363168574','删除分类','成功 id=7');--
INSERT INTO cmseasy_event VALUES('299','1','admin','127.0.0.1','1363168597','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('300','1','admin','127.0.0.1','1363168604','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('301','1','admin','127.0.0.1','1363168613','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('302','1','admin','127.0.0.1','1363168619','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('303','1','admin','127.0.0.1','1363168627','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('304','1','admin','127.0.0.1','1363168635','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('305','1','admin','127.0.0.1','1363511060','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('306','1','admin','127.0.0.1','1363511261','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('307','1','admin','127.0.0.1','1363511810','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('308','1','admin','127.0.0.1','1363511881','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('309','1','admin','127.0.0.1','1363511921','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('310','1','admin','127.0.0.1','1363512073','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('311','1','admin','127.0.0.1','1363512148','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('312','1','admin','127.0.0.1','1363512166','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('313','1','admin','127.0.0.1','1363512217','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('314','1','admin','127.0.0.1','1363512316','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('315','1','admin','127.0.0.1','1363512354','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('316','1','admin','127.0.0.1','1363512415','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('317','1','admin','127.0.0.1','1363512522','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('318','1','admin','127.0.0.1','1363514601','删除内容','成功 id=41');--
INSERT INTO cmseasy_event VALUES('319','1','admin','127.0.0.1','1363514605','删除栏目','成功 id=31');--
INSERT INTO cmseasy_event VALUES('320','1','admin','127.0.0.1','1363514612','删除栏目','成功 id=35');--
INSERT INTO cmseasy_event VALUES('321','1','admin','127.0.0.1','1363514617','删除栏目','成功 id=34');--
INSERT INTO cmseasy_event VALUES('322','1','admin','127.0.0.1','1363514635','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('323','1','admin','127.0.0.1','1363514646','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('324','1','admin','127.0.0.1','1363514658','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('325','1','admin','127.0.0.1','1363514671','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('326','1','admin','127.0.0.1','1363514685','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('327','1','admin','127.0.0.1','1363515007','删除栏目','成功 id=32');--
INSERT INTO cmseasy_event VALUES('328','1','admin','127.0.0.1','1363515011','删除栏目','成功 id=33');--
INSERT INTO cmseasy_event VALUES('329','1','admin','127.0.0.1','1363515015','删除栏目','成功 id=8');--
INSERT INTO cmseasy_event VALUES('330','1','admin','127.0.0.1','1363515018','删除栏目','成功 id=10');--
INSERT INTO cmseasy_event VALUES('331','1','admin','127.0.0.1','1363515034','删除栏目','成功 id=36');--
INSERT INTO cmseasy_event VALUES('332','1','admin','127.0.0.1','1363515041','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('333','1','admin','127.0.0.1','1363515049','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('334','1','admin','127.0.0.1','1363515128','删除栏目','成功 id=49');--
INSERT INTO cmseasy_event VALUES('335','1','admin','127.0.0.1','1363515132','删除栏目','成功 id=51');--
INSERT INTO cmseasy_event VALUES('336','1','admin','127.0.0.1','1363515137','删除栏目','成功 id=39');--
INSERT INTO cmseasy_event VALUES('337','1','admin','127.0.0.1','1363515144','删除栏目','成功 id=43');--
INSERT INTO cmseasy_event VALUES('338','1','admin','127.0.0.1','1363515162','删除栏目','成功 id=47');--
INSERT INTO cmseasy_event VALUES('339','1','admin','127.0.0.1','1363515166','删除栏目','成功 id=46');--
INSERT INTO cmseasy_event VALUES('340','1','admin','127.0.0.1','1363515169','删除栏目','成功 id=45');--
INSERT INTO cmseasy_event VALUES('341','1','admin','127.0.0.1','1363515172','删除栏目','成功 id=44');--
INSERT INTO cmseasy_event VALUES('342','1','admin','127.0.0.1','1363515175','删除栏目','成功 id=50');--
INSERT INTO cmseasy_event VALUES('343','1','admin','127.0.0.1','1363515178','删除栏目','成功 id=48');--
INSERT INTO cmseasy_event VALUES('344','1','admin','127.0.0.1','1363515180','删除栏目','成功 id=42');--
INSERT INTO cmseasy_event VALUES('345','1','admin','127.0.0.1','1363515183','删除栏目','成功 id=41');--
INSERT INTO cmseasy_event VALUES('346','1','admin','127.0.0.1','1363515186','删除栏目','成功 id=40');--
INSERT INTO cmseasy_event VALUES('347','1','admin','127.0.0.1','1363515750','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('348','1','admin','127.0.0.1','1363515904','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('349','1','admin','127.0.0.1','1363515929','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('350','1','admin','127.0.0.1','1363516006','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('351','1','admin','127.0.0.1','1363516061','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('352','1','admin','127.0.0.1','1363516106','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('353','1','admin','127.0.0.1','1363516204','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('354','1','admin','127.0.0.1','1363516210','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('355','1','admin','127.0.0.1','1363516320','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('356','1','admin','127.0.0.1','1363516422','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('357','1','admin','127.0.0.1','1363516511','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('358','1','admin','127.0.0.1','1363516598','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('359','1','admin','127.0.0.1','1363621050','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('360','1','admin','127.0.0.1','1363621058','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('361','1','admin','127.0.0.1','1363621549','删除templatetag','成功 id=1');--
INSERT INTO cmseasy_event VALUES('362','1','admin','127.0.0.1','1363621592','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('363','1','admin','127.0.0.1','1363621722','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('364','1','admin','127.0.0.1','1363622443','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('365','1','admin','127.0.0.1','1363622529','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('366','1','admin','127.0.0.1','1363622610','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('367','1','admin','127.0.0.1','1363625628','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('368','1','admin','127.0.0.1','1363625641','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('369','1','admin','127.0.0.1','1363626697','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('370','1','admin','127.0.0.1','1363673185','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('371','1','admin','127.0.0.1','1363673813','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('372','1','admin','127.0.0.1','1363673889','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('373','1','admin','127.0.0.1','1363673938','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('374','1','admin','127.0.0.1','1363673970','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('375','1','admin','127.0.0.1','1363673986','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('376','1','admin','127.0.0.1','1363674073','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('377','1','admin','127.0.0.1','1363674085','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('378','1','admin','127.0.0.1','1363763358','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('379','1','admin','127.0.0.1','1363763373','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('380','1','admin','127.0.0.1','1363763562','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('381','1','admin','127.0.0.1','1363763565','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('382','1','admin','127.0.0.1','1363769836','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('383','1','admin','127.0.0.1','1363769864','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('384','1','admin','127.0.0.1','1363769873','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('385','1','admin','127.0.0.1','1363769879','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('386','1','admin','127.0.0.1','1363769886','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('387','1','admin','127.0.0.1','1363769896','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('388','1','admin','127.0.0.1','1363769904','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('389','1','admin','127.0.0.1','1363769912','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('390','1','admin','127.0.0.1','1363770007','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('391','1','admin','127.0.0.1','1363770028','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('392','1','admin','127.0.0.1','1363770040','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('393','1','admin','127.0.0.1','1363770061','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('394','1','admin','127.0.0.1','1363770073','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('395','1','admin','127.0.0.1','1363770084','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('396','1','admin','127.0.0.1','1363770095','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('397','1','admin','127.0.0.1','1363770108','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('398','1','admin','127.0.0.1','1363770116','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('399','1','admin','127.0.0.1','1363770121','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('400','1','admin','127.0.0.1','1363770126','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('401','1','admin','127.0.0.1','1363770130','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('402','1','admin','127.0.0.1','1363770133','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('403','1','admin','127.0.0.1','1363770139','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('404','1','admin','127.0.0.1','1363779296','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('405','1','admin','127.0.0.1','1363779335','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('406','1','admin','127.0.0.1','1363779388','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('407','1','admin','127.0.0.1','1363779524','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('408','1','admin','127.0.0.1','1363779663','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('409','1','admin','127.0.0.1','1363842950','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('410','1','admin','127.0.0.1','1363844252','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('411','1','admin','127.0.0.1','1363844279','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('412','1','admin','127.0.0.1','1363949303','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('413','1','admin','127.0.0.1','1363949320','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('414','1','admin','127.0.0.1','1363949584','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('415','1','admin','127.0.0.1','1363949586','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('416','1','admin','127.0.0.1','1363950003','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('417','1','admin','127.0.0.1','1363950056','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('418','1','admin','127.0.0.1','1363950107','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('419','1','admin','127.0.0.1','1363950205','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('420','1','admin','127.0.0.1','1363950228','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('421','1','admin','127.0.0.1','1363950276','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('422','1','admin','127.0.0.1','1363950341','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('423','1','admin','127.0.0.1','1363951010','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('424','1','admin','127.0.0.1','1363951048','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('425','1','admin','127.0.0.1','1363951095','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('426','1','admin','127.0.0.1','1363951425','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('427','1','admin','127.0.0.1','1363951494','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('428','1','admin','127.0.0.1','1363951530','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('429','1','admin','127.0.0.1','1363951538','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('430','1','admin','127.0.0.1','1363954453','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('431','1','admin','127.0.0.1','1363954492','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('432','1','admin','127.0.0.1','1363954511','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('433','1','admin','127.0.0.1','1363954526','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('434','1','admin','127.0.0.1','1363954541','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('435','1','admin','127.0.0.1','1363954654','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('436','1','admin','127.0.0.1','1363954665','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('437','1','admin','127.0.0.1','1363954677','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('438','1','admin','127.0.0.1','1364185272','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('439','1','admin','127.0.0.1','1364186314','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('440','1','admin','127.0.0.1','1364186342','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('441','1','admin','127.0.0.1','1364186512','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('442','1','admin','127.0.0.1','1364186555','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('443','1','admin','127.0.0.1','1364186594','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('444','1','admin','127.0.0.1','1364186626','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('445','1','admin','127.0.0.1','1364186744','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('446','1','admin','127.0.0.1','1364187163','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('447','1','admin','127.0.0.1','1364187168','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('448','1','admin','127.0.0.1','1364187172','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('449','1','admin','127.0.0.1','1364197655','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('450','1','admin','127.0.0.1','1364197664','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('451','1','admin','127.0.0.1','1364198281','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('452','1','admin','127.0.0.1','1364198286','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('453','1','admin','127.0.0.1','1364198291','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('454','1','admin','127.0.0.1','1364199070','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('455','1','admin','127.0.0.1','1364199125','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('456','1','admin','127.0.0.1','1364199137','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('457','1','admin','127.0.0.1','1364199244','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('458','1','admin','127.0.0.1','1364199255','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('459','1','admin','127.0.0.1','1364199272','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('460','1','admin','127.0.0.1','1364199284','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('461','1','admin','127.0.0.1','1364199310','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('462','1','admin','127.0.0.1','1364199396','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('463','1','admin','127.0.0.1','1364199453','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('464','1','admin','127.0.0.1','1364315420','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('465','1','admin','127.0.0.1','1364315433','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('466','1','admin','127.0.0.1','1364315660','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('467','1','admin','127.0.0.1','1364315712','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('468','1','admin','127.0.0.1','1364315825','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('469','1','admin','127.0.0.1','1364315924','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('470','1','admin','127.0.0.1','1364315930','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('471','1','admin','127.0.0.1','1364315936','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('472','1','admin','127.0.0.1','1364315942','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('473','1','admin','127.0.0.1','1364315948','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('474','1','admin','127.0.0.1','1364316011','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('475','1','admin','127.0.0.1','1364316054','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('476','1','admin','127.0.0.1','1364316079','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('477','1','admin','127.0.0.1','1364316129','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('478','1','admin','127.0.0.1','1364316283','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('479','1','admin','127.0.0.1','1364316312','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('480','1','admin','127.0.0.1','1364316337','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('481','1','admin','127.0.0.1','1364316371','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('482','1','admin','127.0.0.1','1364316456','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('483','1','admin','127.0.0.1','1364316479','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('484','1','admin','127.0.0.1','1364316489','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('485','1','admin','127.0.0.1','1364316500','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('486','1','admin','127.0.0.1','1364316511','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('487','1','admin','127.0.0.1','1364316528','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('488','1','admin','127.0.0.1','1364316540','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('489','1','admin','127.0.0.1','1364316598','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('490','1','admin','127.0.0.1','1364316619','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('491','1','admin','127.0.0.1','1364316643','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('492','1','admin','127.0.0.1','1364316728','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('493','1','admin','127.0.0.1','1364317177','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('494','1','admin','127.0.0.1','1364387352','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('495','1','admin','127.0.0.1','1364387361','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('496','1','admin','127.0.0.1','1364387407','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('497','1','admin','127.0.0.1','1364387543','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('498','1','admin','127.0.0.1','1364387548','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('499','0','','127.0.0.1','1364402024','登录失败','失败 user=');--
INSERT INTO cmseasy_event VALUES('500','1','admin','127.0.0.1','1364402029','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('501','1','admin','127.0.0.1','1364402828','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('502','1','admin','127.0.0.1','1364443892','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('503','1','admin','127.0.0.1','1364443913','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('504','1','admin','127.0.0.1','1364451620','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('505','1','admin','127.0.0.1','1364451660','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('506','1','admin','127.0.0.1','1364451767','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('507','1','admin','127.0.0.1','1364452475','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('508','1','admin','127.0.0.1','1364452477','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('509','1','admin','127.0.0.1','1364453269','添加公告','成功');--
INSERT INTO cmseasy_event VALUES('510','1','admin','127.0.0.1','1364459049','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('511','1','admin','127.0.0.1','1364459080','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('512','1','admin','127.0.0.1','1364459160','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('513','1','admin','127.0.0.1','1364459284','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('514','1','admin','127.0.0.1','1364459350','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('515','1','admin','127.0.0.1','1364459448','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('516','1','admin','127.0.0.1','1364459599','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('517','1','admin','127.0.0.1','1364459618','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('518','1','admin','127.0.0.1','1364459627','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('519','1','admin','127.0.0.1','1364460306','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('520','1','admin','127.0.0.1','1364460352','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('521','1','admin','127.0.0.1','1364460406','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('522','1','admin','127.0.0.1','1364460501','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('523','1','admin','127.0.0.1','1364460618','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('524','1','admin','127.0.0.1','1364460635','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('525','1','admin','127.0.0.1','1364461762','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('526','1','admin','127.0.0.1','1364461776','删除templatetag','成功 id=1,5,8,15,17,18');--
INSERT INTO cmseasy_event VALUES('527','1','admin','127.0.0.1','1364461910','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('528','1','admin','127.0.0.1','1364461921','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('529','1','admin','127.0.0.1','1364461938','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('530','1','admin','127.0.0.1','1364461985','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('531','1','admin','127.0.0.1','1364462002','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('532','1','admin','127.0.0.1','1364462013','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('533','1','admin','127.0.0.1','1364462019','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('534','1','admin','127.0.0.1','1364462040','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('535','1','admin','127.0.0.1','1364462046','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('536','1','admin','127.0.0.1','1364462054','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('537','1','admin','127.0.0.1','1364462061','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('538','1','admin','127.0.0.1','1364462067','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('539','1','admin','127.0.0.1','1364462074','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('540','1','admin','127.0.0.1','1364462083','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('541','1','admin','127.0.0.1','1364462090','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('542','1','admin','127.0.0.1','1364462098','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('543','1','admin','127.0.0.1','1364462106','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('544','1','admin','127.0.0.1','1364462114','修改分类','成功');--
INSERT INTO cmseasy_event VALUES('545','1','admin','127.0.0.1','1364462127','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('546','1','admin','127.0.0.1','1364462137','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('547','1','admin','127.0.0.1','1364462898','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('548','1','admin','127.0.0.1','1364463151','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('549','1','admin','127.0.0.1','1364478238','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('550','1','admin','127.0.0.1','1364478254','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('551','1','admin','127.0.0.1','1364549803','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('552','1','admin','127.0.0.1','1364549815','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('553','1','admin','127.0.0.1','1364549847','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('554','1','admin','127.0.0.1','1364549848','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('555','1','admin','127.0.0.1','1364550343','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('556','1','admin','127.0.0.1','1364550451','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('557','1','admin','127.0.0.1','1364550559','删除栏目','成功 id=55');--
INSERT INTO cmseasy_event VALUES('558','1','admin','127.0.0.1','1364550561','删除栏目','成功 id=56');--
INSERT INTO cmseasy_event VALUES('559','1','admin','127.0.0.1','1364551033','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('560','1','admin','127.0.0.1','1364551044','删除templatetag','成功 id=1,5,8,15,17,18');--
INSERT INTO cmseasy_event VALUES('561','1','admin','127.0.0.1','1364551064','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('562','1','admin','127.0.0.1','1364551095','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('563','1','admin','127.0.0.1','1364551153','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('564','1','admin','127.0.0.1','1364551252','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('565','1','admin','127.0.0.1','1364551322','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('566','1','admin','127.0.0.1','1364551351','删除templatetag','成功 id=9,11,12,13,14');--
INSERT INTO cmseasy_event VALUES('567','1','admin','127.0.0.1','1364551366','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('568','1','admin','127.0.0.1','1364551436','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('569','1','admin','127.0.0.1','1364551503','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('570','1','admin','127.0.0.1','1364552532','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('571','1','admin','127.0.0.1','1364552603','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('572','1','admin','127.0.0.1','1364552630','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('573','1','admin','127.0.0.1','1364552640','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('574','1','admin','127.0.0.1','1364552654','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('575','1','admin','127.0.0.1','1364552662','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('576','1','admin','127.0.0.1','1364553318','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('577','1','admin','127.0.0.1','1364553477','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('578','1','admin','127.0.0.1','1364804083','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('579','1','admin','127.0.0.1','1364804092','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('580','1','admin','127.0.0.1','1364804229','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('581','1','admin','127.0.0.1','1364804236','删除templatetag','成功 id=1,5,8,17,18');--
INSERT INTO cmseasy_event VALUES('582','1','admin','127.0.0.1','1364805752','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('583','1','admin','127.0.0.1','1364805835','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('584','1','admin','127.0.0.1','1364805846','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('585','1','admin','127.0.0.1','1364805868','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('586','1','admin','127.0.0.1','1364805877','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('587','1','admin','127.0.0.1','1364805886','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('588','1','admin','127.0.0.1','1364805995','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('589','1','admin','127.0.0.1','1364806018','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('590','1','admin','127.0.0.1','1364806041','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('591','1','admin','127.0.0.1','1364806047','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('592','1','admin','127.0.0.1','1364806052','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('593','1','admin','127.0.0.1','1364806079','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('594','1','admin','127.0.0.1','1364806131','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('595','1','admin','127.0.0.1','1364806151','删除templatetag','成功 id=9,11,12,13,14');--
INSERT INTO cmseasy_event VALUES('596','1','admin','127.0.0.1','1364806168','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('597','1','admin','127.0.0.1','1364806230','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('598','1','admin','127.0.0.1','1364806396','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('599','1','admin','127.0.0.1','1364807653','删除公告','成功 id=2');--
INSERT INTO cmseasy_event VALUES('600','1','admin','127.0.0.1','1364887377','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('601','1','admin','127.0.0.1','1364887377','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('602','1','admin','127.0.0.1','1364887391','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('603','1','admin','127.0.0.1','1364887814','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('604','1','admin','127.0.0.1','1364888065','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('605','1','admin','127.0.0.1','1364888077','删除templatetag','成功 id=21,22');--
INSERT INTO cmseasy_event VALUES('606','1','admin','127.0.0.1','1364888086','删除templatetag','成功 id=17,18,19,20,23');--
INSERT INTO cmseasy_event VALUES('607','1','admin','127.0.0.1','1364888092','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('608','1','admin','127.0.0.1','1364888100','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('609','1','admin','127.0.0.1','1364888107','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('610','1','admin','127.0.0.1','1364888308','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('611','1','admin','127.0.0.1','1364888345','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('612','1','admin','127.0.0.1','1364888386','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('613','1','admin','127.0.0.1','1364888441','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('614','1','admin','127.0.0.1','1364888545','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('615','1','admin','127.0.0.1','1364888564','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('616','1','admin','127.0.0.1','1364888572','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('617','1','admin','127.0.0.1','1364888580','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('618','1','admin','127.0.0.1','1364888665','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('619','1','admin','127.0.0.1','1364888737','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('620','1','admin','127.0.0.1','1364888795','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('621','1','admin','127.0.0.1','1364888882','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('622','1','admin','127.0.0.1','1364888898','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('623','1','admin','127.0.0.1','1364888920','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('624','1','admin','127.0.0.1','1364888936','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('625','1','admin','127.0.0.1','1364889355','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('626','1','admin','127.0.0.1','1364889399','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('627','1','admin','127.0.0.1','1364889442','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('628','1','admin','127.0.0.1','1364889546','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('629','1','admin','127.0.0.1','1364889581','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('630','1','admin','127.0.0.1','1364889609','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('631','1','admin','127.0.0.1','1364889644','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('632','1','admin','127.0.0.1','1364889694','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('633','1','admin','127.0.0.1','1364889746','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('634','1','admin','127.0.0.1','1364889792','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('635','1','admin','127.0.0.1','1364889825','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('636','1','admin','127.0.0.1','1364889850','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('637','1','admin','127.0.0.1','1364889921','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('638','1','admin','127.0.0.1','1364893955','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('639','1','admin','127.0.0.1','1364971209','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('640','1','admin','127.0.0.1','1364971222','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('641','1','admin','127.0.0.1','1364971552','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('642','1','admin','127.0.0.1','1364972112','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('643','1','admin','127.0.0.1','1364972143','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('644','1','admin','127.0.0.1','1364972155','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('645','1','admin','127.0.0.1','1364972165','删除templatetag','成功 id=1,5,8,17,18');--
INSERT INTO cmseasy_event VALUES('646','1','admin','127.0.0.1','1364972170','删除templatetag','成功 id=9,11,12,13,14');--
INSERT INTO cmseasy_event VALUES('647','1','admin','127.0.0.1','1364972228','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('648','1','admin','127.0.0.1','1364972246','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('649','1','admin','127.0.0.1','1364972288','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('650','1','admin','127.0.0.1','1364972302','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('651','1','admin','127.0.0.1','1364972335','删除栏目','成功 id=16');--
INSERT INTO cmseasy_event VALUES('652','1','admin','127.0.0.1','1364972337','删除栏目','成功 id=17');--
INSERT INTO cmseasy_event VALUES('653','1','admin','127.0.0.1','1364972408','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('654','1','admin','127.0.0.1','1364972517','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('655','1','admin','127.0.0.1','1364972567','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('656','1','admin','127.0.0.1','1364972614','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('657','1','admin','127.0.0.1','1364972784','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('658','1','admin','127.0.0.1','1364972874','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('659','1','admin','127.0.0.1','1364973072','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('660','1','admin','127.0.0.1','1364973110','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('661','1','admin','127.0.0.1','1364973128','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('662','1','admin','127.0.0.1','1364973140','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('663','1','admin','127.0.0.1','1364973152','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('664','1','admin','127.0.0.1','1364973169','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('665','1','admin','127.0.0.1','1364973187','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('666','1','admin','127.0.0.1','1364973497','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('667','1','admin','127.0.0.1','1364973756','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('668','1','admin','127.0.0.1','1364975007','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('669','1','admin','127.0.0.1','1364975025','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('670','1','admin','127.0.0.1','1364975232','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('671','1','admin','127.0.0.1','1364975938','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('672','1','admin','127.0.0.1','1364976019','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('673','1','admin','127.0.0.1','1364976559','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('674','1','admin','127.0.0.1','1364976577','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('675','1','admin','127.0.0.1','1364981988','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('676','1','admin','127.0.0.1','1365329547','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('677','1','admin','127.0.0.1','1365331146','删除templatetag','成功 id=1,5,8,15,17,18');--
INSERT INTO cmseasy_event VALUES('678','1','admin','127.0.0.1','1365331150','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('679','1','admin','127.0.0.1','1365331181','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('680','1','admin','127.0.0.1','1365331275','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('681','1','admin','127.0.0.1','1365331294','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('682','1','admin','127.0.0.1','1365331311','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('683','1','admin','127.0.0.1','1365331317','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('684','1','admin','127.0.0.1','1365331325','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('685','1','admin','127.0.0.1','1365331427','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('686','1','admin','127.0.0.1','1365331472','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('687','1','admin','127.0.0.1','1365331507','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('688','1','admin','127.0.0.1','1365331513','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('689','1','admin','127.0.0.1','1365331554','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('690','1','admin','127.0.0.1','1365331606','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('691','1','admin','127.0.0.1','1365331617','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('692','1','admin','127.0.0.1','1365331693','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('693','1','admin','127.0.0.1','1365331767','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('694','1','admin','127.0.0.1','1365331847','删除templatetag','成功 id=9,11,12,13,14');--
INSERT INTO cmseasy_event VALUES('695','1','admin','127.0.0.1','1365331895','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('696','1','admin','127.0.0.1','1365331957','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('697','1','admin','127.0.0.1','1365331998','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('698','1','admin','127.0.0.1','1365332193','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('699','1','admin','127.0.0.1','1365332211','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('700','1','admin','127.0.0.1','1365333032','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('701','1','admin','127.0.0.1','1365333037','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('702','1','admin','127.0.0.1','1365333308','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('703','1','admin','127.0.0.1','1365333421','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('704','1','admin','127.0.0.1','1365333440','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('705','1','admin','127.0.0.1','1365333493','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('706','1','admin','127.0.0.1','1365337229','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('707','1','admin','127.0.0.1','1365337246','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('708','1','admin','127.0.0.1','1365337262','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('709','1','admin','127.0.0.1','1365349602','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('710','1','admin','127.0.0.1','1365349696','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('711','1','admin','127.0.0.1','1365667381','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('712','1','admin','127.0.0.1','1365667877','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('713','1','admin','127.0.0.1','1365668083','删除templatetag','成功 id=1,5,8,17,18');--
INSERT INTO cmseasy_event VALUES('714','1','admin','127.0.0.1','1365668087','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('715','1','admin','127.0.0.1','1365668094','删除templatetag','成功 id=9,11,12,13,14');--
INSERT INTO cmseasy_event VALUES('716','1','admin','127.0.0.1','1365668118','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('717','1','admin','127.0.0.1','1365668260','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('718','1','admin','127.0.0.1','1365668281','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('719','1','admin','127.0.0.1','1365668417','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('720','1','admin','127.0.0.1','1365668550','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('721','1','admin','127.0.0.1','1365668592','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('722','1','admin','127.0.0.1','1365668609','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('723','1','admin','127.0.0.1','1365668638','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('724','1','admin','127.0.0.1','1365668670','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('725','1','admin','127.0.0.1','1365668834','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('726','1','admin','127.0.0.1','1365668849','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('727','1','admin','127.0.0.1','1365668858','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('728','1','admin','127.0.0.1','1365668904','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('729','1','admin','127.0.0.1','1365668912','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('730','1','admin','127.0.0.1','1365668939','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('731','1','admin','127.0.0.1','1365668947','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('732','1','admin','127.0.0.1','1365668979','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('733','1','admin','127.0.0.1','1365669014','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('734','1','admin','127.0.0.1','1365669091','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('735','1','admin','127.0.0.1','1365669181','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('736','1','admin','127.0.0.1','1365669192','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('737','1','admin','127.0.0.1','1365669224','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('738','1','admin','127.0.0.1','1365669233','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('739','1','admin','127.0.0.1','1365669267','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('740','1','admin','127.0.0.1','1365669342','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('741','1','admin','127.0.0.1','1365669499','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('742','1','admin','127.0.0.1','1365669571','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('743','1','admin','127.0.0.1','1365669589','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('744','1','admin','127.0.0.1','1365669860','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('745','1','admin','127.0.0.1','1365670142','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('746','1','admin','127.0.0.1','1365670196','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('747','1','admin','127.0.0.1','1365670350','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('748','1','admin','127.0.0.1','1365670367','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('749','1','admin','127.0.0.1','1365670405','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('750','1','admin','127.0.0.1','1365670429','删除内容','成功 id=46,45,44');--
INSERT INTO cmseasy_event VALUES('751','1','admin','127.0.0.1','1365670479','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('752','1','admin','127.0.0.1','1365670492','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('753','1','admin','127.0.0.1','1365670506','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('754','1','admin','127.0.0.1','1365670529','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('755','1','admin','127.0.0.1','1365670548','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('756','1','admin','127.0.0.1','1365670562','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('757','1','admin','127.0.0.1','1365761705','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('758','1','admin','127.0.0.1','1365763794','删除templatetag','成功 id=1,5,8,17,18');--
INSERT INTO cmseasy_event VALUES('759','1','admin','127.0.0.1','1365763798','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('760','1','admin','127.0.0.1','1365763804','删除templatetag','成功 id=9,11,12,13,14');--
INSERT INTO cmseasy_event VALUES('761','1','admin','127.0.0.1','1365763872','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('762','1','admin','127.0.0.1','1365763882','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('763','1','admin','127.0.0.1','1365763895','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('764','1','admin','127.0.0.1','1365764291','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('765','1','admin','127.0.0.1','1365764316','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('766','1','admin','127.0.0.1','1365764328','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('767','1','admin','127.0.0.1','1365764445','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('768','1','admin','127.0.0.1','1365764478','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('769','1','admin','127.0.0.1','1365764504','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('770','1','admin','127.0.0.1','1365764515','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('771','1','admin','127.0.0.1','1365764531','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('772','1','admin','127.0.0.1','1365765081','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('773','1','admin','127.0.0.1','1365765092','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('774','1','admin','127.0.0.1','1365765385','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('775','1','admin','127.0.0.1','1365765420','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('776','1','admin','127.0.0.1','1365769990','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('777','1','admin','127.0.0.1','1365770025','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('778','1','admin','127.0.0.1','1365770049','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('779','1','admin','127.0.0.1','1365770083','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('780','1','admin','127.0.0.1','1365770106','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('781','1','admin','127.0.0.1','1365770128','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('782','1','admin','127.0.0.1','1365770150','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('783','1','admin','127.0.0.1','1365933511','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('784','1','admin','127.0.0.1','1365990017','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('785','1','admin','127.0.0.1','1365990035','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('786','1','admin','127.0.0.1','1366006873','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('787','1','admin','127.0.0.1','1366006902','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('788','1','admin','127.0.0.1','1366007127','删除templatetag','成功 id=22,23,24,25,28,30,33');--
INSERT INTO cmseasy_event VALUES('789','1','admin','127.0.0.1','1366007131','删除templatetag','成功 id=17,18,19,20,21,26,27,29,31,32');--
INSERT INTO cmseasy_event VALUES('790','1','admin','127.0.0.1','1366007166','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('791','1','admin','127.0.0.1','1366007198','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('792','1','admin','127.0.0.1','1366007207','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('793','1','admin','127.0.0.1','1366007233','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('794','1','admin','127.0.0.1','1366007325','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('795','1','admin','127.0.0.1','1366007388','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('796','1','admin','127.0.0.1','1366007431','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('797','1','admin','127.0.0.1','1366007471','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('798','1','admin','127.0.0.1','1366007493','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('799','1','admin','127.0.0.1','1366007515','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('800','1','admin','127.0.0.1','1366007553','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('801','1','admin','127.0.0.1','1366007579','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('802','1','admin','127.0.0.1','1366007726','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('803','1','admin','127.0.0.1','1366007753','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('804','1','admin','127.0.0.1','1366007905','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('805','1','admin','127.0.0.1','1366008360','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('806','1','admin','127.0.0.1','1366008384','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('807','1','admin','127.0.0.1','1366008630','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('808','1','admin','127.0.0.1','1366025904','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('809','1','admin','127.0.0.1','1366025916','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('810','1','admin','127.0.0.1','1366026414','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('811','1','admin','127.0.0.1','1366026424','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('812','1','admin','127.0.0.1','1366026429','删除templatetag','成功 id=1,5,8,17,18');--
INSERT INTO cmseasy_event VALUES('813','1','admin','127.0.0.1','1366026434','删除templatetag','成功 id=9,11,12,13,14');--
INSERT INTO cmseasy_event VALUES('814','1','admin','127.0.0.1','1366026521','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('815','1','admin','127.0.0.1','1366026542','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('816','1','admin','127.0.0.1','1366026548','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('817','1','admin','127.0.0.1','1366026564','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('818','1','admin','127.0.0.1','1366026801','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('819','1','admin','127.0.0.1','1366026832','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('820','1','admin','127.0.0.1','1366026897','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('821','1','admin','127.0.0.1','1366026983','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('822','1','admin','127.0.0.1','1366027028','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('823','1','admin','127.0.0.1','1366027033','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('824','1','admin','127.0.0.1','1366027037','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('825','1','admin','127.0.0.1','1366027045','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('826','1','admin','127.0.0.1','1366027080','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('827','1','admin','127.0.0.1','1366027096','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('828','1','admin','127.0.0.1','1366027105','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('829','1','admin','127.0.0.1','1366027149','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('830','1','admin','127.0.0.1','1366027203','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('831','1','admin','127.0.0.1','1366027237','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('832','1','admin','127.0.0.1','1366027272','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('833','1','admin','127.0.0.1','1366027355','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('834','1','admin','127.0.0.1','1366027386','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('835','1','admin','127.0.0.1','1366027704','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('836','1','admin','127.0.0.1','1366027880','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('837','1','admin','127.0.0.1','1366027915','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('838','1','admin','127.0.0.1','1366027924','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('839','1','admin','127.0.0.1','1366027935','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('840','1','admin','127.0.0.1','1366027944','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('841','1','admin','127.0.0.1','1366027954','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('842','1','admin','127.0.0.1','1366027964','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('843','1','admin','127.0.0.1','1366129185','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('844','1','admin','127.0.0.1','1366129206','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('845','1','admin','127.0.0.1','1366129905','删除templatetag','成功 id=1,5,8,17,18');--
INSERT INTO cmseasy_event VALUES('846','1','admin','127.0.0.1','1366129909','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('847','1','admin','127.0.0.1','1366129943','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('848','1','admin','127.0.0.1','1366130205','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('849','1','admin','127.0.0.1','1366130289','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('850','1','admin','127.0.0.1','1366130566','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('851','1','admin','127.0.0.1','1366130585','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('852','1','admin','127.0.0.1','1366130775','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('853','1','admin','127.0.0.1','1366130861','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('854','1','admin','127.0.0.1','1366130932','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('855','1','admin','127.0.0.1','1366131124','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('856','1','admin','127.0.0.1','1366131214','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('857','1','admin','127.0.0.1','1366131282','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('858','1','admin','127.0.0.1','1366131372','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('859','1','admin','127.0.0.1','1366131399','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('860','1','admin','127.0.0.1','1366131416','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('861','1','admin','127.0.0.1','1366131478','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('862','1','admin','127.0.0.1','1366131500','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('863','1','admin','127.0.0.1','1366131546','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('864','1','admin','127.0.0.1','1366131571','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('865','1','admin','127.0.0.1','1366131609','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('866','1','admin','127.0.0.1','1366131747','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('867','1','admin','127.0.0.1','1366131764','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('868','1','admin','127.0.0.1','1366131775','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('869','1','admin','127.0.0.1','1366132509','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('870','1','admin','127.0.0.1','1366132552','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('871','1','admin','127.0.0.1','1366132558','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('872','1','admin','127.0.0.1','1366132569','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('873','1','admin','127.0.0.1','1366132634','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('874','1','admin','127.0.0.1','1366236591','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('875','1','admin','127.0.0.1','1366236599','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('876','1','admin','127.0.0.1','1366236731','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('877','1','admin','127.0.0.1','1366236954','删除templatetag','成功 id=1,5,8,17,18');--
INSERT INTO cmseasy_event VALUES('878','1','admin','127.0.0.1','1366236958','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('879','1','admin','127.0.0.1','1366236963','删除templatetag','成功 id=9,11,12,13,14');--
INSERT INTO cmseasy_event VALUES('880','1','admin','127.0.0.1','1366236991','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('881','1','admin','127.0.0.1','1366237037','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('882','1','admin','127.0.0.1','1366237044','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('883','1','admin','127.0.0.1','1366237071','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('884','1','admin','127.0.0.1','1366237133','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('885','1','admin','127.0.0.1','1366237227','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('886','1','admin','127.0.0.1','1366237248','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('887','1','admin','127.0.0.1','1366237294','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('888','1','admin','127.0.0.1','1366237304','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('889','1','admin','127.0.0.1','1366237418','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('890','1','admin','127.0.0.1','1366237531','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('891','1','admin','127.0.0.1','1366239150','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('892','1','admin','127.0.0.1','1366239164','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('893','1','admin','127.0.0.1','1366239187','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('894','1','admin','127.0.0.1','1366247968','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('895','1','admin','127.0.0.1','1366247978','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('896','1','admin','127.0.0.1','1366256155','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('897','1','admin','127.0.0.1','1366256172','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('898','1','admin','127.0.0.1','1366327977','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('899','1','admin','127.0.0.1','1366539164','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('900','1','admin','127.0.0.1','1366539174','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('901','1','admin','127.0.0.1','1366539785','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('902','1','admin','127.0.0.1','1366540090','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('903','1','admin','127.0.0.1','1366541167','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('904','1','admin','127.0.0.1','1366541195','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('905','1','admin','127.0.0.1','1366542128','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('906','1','admin','127.0.0.1','1366542989','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('907','1','admin','127.0.0.1','1366620237','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('908','1','admin','127.0.0.1','1366620247','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('909','1','admin','127.0.0.1','1366620650','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('910','1','admin','127.0.0.1','1366620760','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('911','1','admin','127.0.0.1','1366620762','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('912','1','admin','127.0.0.1','1366621144','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('913','1','admin','127.0.0.1','1366621217','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('914','1','admin','127.0.0.1','1366621237','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('915','1','admin','127.0.0.1','1366621255','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('916','1','admin','127.0.0.1','1366621334','删除templatetag','成功 id=1,5,8,17,18');--
INSERT INTO cmseasy_event VALUES('917','1','admin','127.0.0.1','1366621337','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('918','1','admin','127.0.0.1','1366621343','删除templatetag','成功 id=9,11,12,13,14');--
INSERT INTO cmseasy_event VALUES('919','1','admin','127.0.0.1','1366621372','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('920','1','admin','127.0.0.1','1366621433','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('921','1','admin','127.0.0.1','1366621453','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('922','1','admin','127.0.0.1','1366621494','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('923','1','admin','127.0.0.1','1366621592','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('924','1','admin','127.0.0.1','1366621642','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('925','1','admin','127.0.0.1','1366621759','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('926','1','admin','127.0.0.1','1366621788','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('927','1','admin','127.0.0.1','1366621795','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('928','1','admin','127.0.0.1','1366622687','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('929','1','admin','127.0.0.1','1366623162','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('930','1','admin','127.0.0.1','1366623228','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('931','1','admin','127.0.0.1','1366623247','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('932','1','admin','127.0.0.1','1366623267','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('933','1','admin','127.0.0.1','1366623822','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('934','1','admin','127.0.0.1','1366623939','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('935','1','admin','127.0.0.1','1366624118','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('936','1','admin','127.0.0.1','1366625359','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('937','1','admin','127.0.0.1','1366625469','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('938','1','admin','127.0.0.1','1366626344','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('939','1','admin','127.0.0.1','1366626362','删除templatetag','成功 id=17,19,22,23,24,25');--
INSERT INTO cmseasy_event VALUES('940','1','admin','127.0.0.1','1366626371','删除templatetag','成功 id=18,20,21');--
INSERT INTO cmseasy_event VALUES('941','1','admin','127.0.0.1','1366626392','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('942','1','admin','127.0.0.1','1366626532','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('943','1','admin','127.0.0.1','1366626571','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('944','1','admin','127.0.0.1','1366626935','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('945','1','admin','127.0.0.1','1366627047','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('946','1','admin','127.0.0.1','1366627095','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('947','1','admin','127.0.0.1','1366627108','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('948','1','admin','127.0.0.1','1366627115','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('949','1','admin','127.0.0.1','1366627231','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('950','1','admin','127.0.0.1','1366627238','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('951','1','admin','127.0.0.1','1366627275','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('952','1','admin','127.0.0.1','1366627398','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('953','1','admin','127.0.0.1','1366627421','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('954','1','admin','127.0.0.1','1366627437','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('955','1','admin','127.0.0.1','1366627447','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('956','1','admin','127.0.0.1','1366627816','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('957','1','admin','127.0.0.1','1366627827','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('958','1','admin','127.0.0.1','1366627856','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('959','1','admin','127.0.0.1','1366627862','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('960','1','admin','127.0.0.1','1366627941','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('961','1','admin','127.0.0.1','1366628181','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('962','1','admin','127.0.0.1','1366629349','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('963','1','admin','127.0.0.1','1366629380','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('964','1','admin','127.0.0.1','1366869164','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('965','1','admin','127.0.0.1','1366869174','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('966','1','admin','127.0.0.1','1366869669','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('967','1','admin','127.0.0.1','1366869746','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('968','1','admin','127.0.0.1','1366869763','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('969','1','admin','127.0.0.1','1366869873','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('970','1','admin','127.0.0.1','1366870013','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('971','1','admin','127.0.0.1','1366870139','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('972','1','admin','127.0.0.1','1366870146','删除templatetag','成功 id=1,5,8,17,18');--
INSERT INTO cmseasy_event VALUES('973','1','admin','127.0.0.1','1366870189','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('974','1','admin','127.0.0.1','1366870209','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('975','1','admin','127.0.0.1','1366870217','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('976','1','admin','127.0.0.1','1366870265','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('977','1','admin','127.0.0.1','1366870416','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('978','1','admin','127.0.0.1','1366870432','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('979','1','admin','127.0.0.1','1366870452','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('980','1','admin','127.0.0.1','1366870480','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('981','1','admin','127.0.0.1','1366870520','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('982','1','admin','127.0.0.1','1366870532','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('983','1','admin','127.0.0.1','1366870546','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('984','1','admin','127.0.0.1','1366870556','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('985','1','admin','127.0.0.1','1366870734','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('986','1','admin','127.0.0.1','1366870766','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('987','1','admin','127.0.0.1','1366870773','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('988','1','admin','127.0.0.1','1366870779','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('989','1','admin','127.0.0.1','1366870801','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('990','1','admin','127.0.0.1','1366870817','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('991','1','admin','127.0.0.1','1366870826','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('992','1','admin','127.0.0.1','1366870861','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('993','1','admin','127.0.0.1','1366870879','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('994','1','admin','127.0.0.1','1366870911','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('995','1','admin','127.0.0.1','1366870998','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('996','1','admin','127.0.0.1','1366871019','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('997','1','admin','127.0.0.1','1366871078','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('998','1','admin','127.0.0.1','1366871088','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('999','1','admin','127.0.0.1','1366871098','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1000','1','admin','127.0.0.1','1366871134','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1001','1','admin','127.0.0.1','1366871145','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1002','1','admin','127.0.0.1','1366871149','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1003','1','admin','127.0.0.1','1366871229','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1004','1','admin','127.0.0.1','1366871311','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1005','1','admin','127.0.0.1','1366871317','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1006','1','admin','127.0.0.1','1366871512','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1007','1','admin','127.0.0.1','1366871534','删除栏目','成功 id=63');--
INSERT INTO cmseasy_event VALUES('1008','1','admin','127.0.0.1','1366871535','删除栏目','成功 id=64');--
INSERT INTO cmseasy_event VALUES('1009','1','admin','127.0.0.1','1366871540','删除栏目','成功 id=65');--
INSERT INTO cmseasy_event VALUES('1010','1','admin','127.0.0.1','1366871542','删除栏目','成功 id=66');--
INSERT INTO cmseasy_event VALUES('1011','1','admin','127.0.0.1','1366871543','删除栏目','成功 id=67');--
INSERT INTO cmseasy_event VALUES('1012','1','admin','127.0.0.1','1366871545','删除栏目','成功 id=68');--
INSERT INTO cmseasy_event VALUES('1013','1','admin','127.0.0.1','1366871546','删除栏目','成功 id=69');--
INSERT INTO cmseasy_event VALUES('1014','1','admin','127.0.0.1','1366871548','删除栏目','成功 id=70');--
INSERT INTO cmseasy_event VALUES('1015','1','admin','127.0.0.1','1366871549','删除栏目','成功 id=71');--
INSERT INTO cmseasy_event VALUES('1016','1','admin','127.0.0.1','1366871595','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1017','1','admin','127.0.0.1','1366871624','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1018','1','admin','127.0.0.1','1366871698','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1019','1','admin','127.0.0.1','1366871729','删除内容','成功 id=53,52');--
INSERT INTO cmseasy_event VALUES('1020','1','admin','127.0.0.1','1366871755','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1021','1','admin','127.0.0.1','1366871775','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1022','1','admin','127.0.0.1','1366871795','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1023','1','admin','127.0.0.1','1366871814','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1024','1','admin','127.0.0.1','1366871833','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1025','1','admin','127.0.0.1','1366871855','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1026','1','admin','127.0.0.1','1366871873','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1027','1','admin','127.0.0.1','1366871890','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1028','1','admin','127.0.0.1','1366871910','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1029','1','admin','127.0.0.1','1366871926','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1030','1','admin','127.0.0.1','1366871955','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1031','1','admin','127.0.0.1','1366871986','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1032','1','admin','127.0.0.1','1366872065','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1033','1','admin','127.0.0.1','1366872090','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1034','1','admin','127.0.0.1','1366872248','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1035','1','admin','127.0.0.1','1366872299','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1036','1','admin','127.0.0.1','1366872315','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1037','1','admin','127.0.0.1','1366872324','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1038','1','admin','127.0.0.1','1366872331','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1039','1','admin','127.0.0.1','1366872338','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1040','1','admin','127.0.0.1','1366872367','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1041','1','admin','127.0.0.1','1366872758','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1042','1','admin','127.0.0.1','1366872798','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1043','1','admin','127.0.0.1','1366872829','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1044','1','admin','127.0.0.1','1366872868','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1045','1','admin','127.0.0.1','1366873307','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1046','1','admin','127.0.0.1','1366873338','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1047','1','admin','127.0.0.1','1366873371','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1048','1','admin','127.0.0.1','1366873396','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1049','1','admin','127.0.0.1','1366873403','删除内容','成功 id=47,43');--
INSERT INTO cmseasy_event VALUES('1050','1','admin','127.0.0.1','1366873414','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1051','1','admin','127.0.0.1','1366873434','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1052','1','admin','127.0.0.1','1366873499','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1053','1','admin','127.0.0.1','1366873514','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1054','1','admin','127.0.0.1','1366873522','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1055','1','admin','127.0.0.1','1366873537','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1056','1','admin','127.0.0.1','1366873549','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1057','1','admin','127.0.0.1','1366874271','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1058','1','admin','127.0.0.1','1366888526','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1059','1','admin','127.0.0.1','1366888556','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1060','1','admin','127.0.0.1','1366893828','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1061','1','admin','127.0.0.1','1366893843','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1062','1','admin','127.0.0.1','1366894077','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1063','1','admin','127.0.0.1','1366894128','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1064','1','admin','127.0.0.1','1366894226','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('1065','1','admin','127.0.0.1','1366894231','删除templatetag','成功 id=1,5,8,17,18');--
INSERT INTO cmseasy_event VALUES('1066','1','admin','127.0.0.1','1366894238','删除templatetag','成功 id=9,11,12,13,14');--
INSERT INTO cmseasy_event VALUES('1067','1','admin','127.0.0.1','1366894451','添加公告','成功');--
INSERT INTO cmseasy_event VALUES('1068','1','admin','127.0.0.1','1366894504','添加公告','成功');--
INSERT INTO cmseasy_event VALUES('1069','1','admin','127.0.0.1','1366894540','添加公告','成功');--
INSERT INTO cmseasy_event VALUES('1070','1','admin','127.0.0.1','1366894573','添加公告','成功');--
INSERT INTO cmseasy_event VALUES('1071','1','admin','127.0.0.1','1366894611','添加公告','成功');--
INSERT INTO cmseasy_event VALUES('1072','1','admin','127.0.0.1','1366894652','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1073','1','admin','127.0.0.1','1366894900','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1074','1','admin','127.0.0.1','1366894933','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1075','1','admin','127.0.0.1','1366894954','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1076','1','admin','127.0.0.1','1366894961','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1077','1','admin','127.0.0.1','1366894969','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1078','1','admin','127.0.0.1','1366894976','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1079','1','admin','127.0.0.1','1366895002','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1080','1','admin','127.0.0.1','1366895037','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1081','1','admin','127.0.0.1','1366895054','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1082','1','admin','127.0.0.1','1366895083','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1083','1','admin','127.0.0.1','1366895110','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1084','1','admin','127.0.0.1','1366895176','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1085','1','admin','127.0.0.1','1366895239','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1086','1','admin','127.0.0.1','1366895270','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1087','1','admin','127.0.0.1','1366895288','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1088','1','admin','127.0.0.1','1366895530','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1089','1','admin','127.0.0.1','1366895566','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1090','1','admin','127.0.0.1','1366895616','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1091','1','admin','127.0.0.1','1366895634','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1092','1','admin','127.0.0.1','1366895748','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1093','1','admin','127.0.0.1','1366895790','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1094','1','admin','127.0.0.1','1366895795','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1095','1','admin','127.0.0.1','1366895862','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1096','1','admin','127.0.0.1','1366895977','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1097','1','admin','127.0.0.1','1366896023','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1098','1','admin','127.0.0.1','1366896049','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1099','1','admin','127.0.0.1','1366896069','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1100','1','admin','127.0.0.1','1366896086','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1101','1','admin','127.0.0.1','1366896099','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1102','1','admin','127.0.0.1','1366896108','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1103','1','admin','127.0.0.1','1366896136','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1104','1','admin','127.0.0.1','1366896208','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1105','1','admin','127.0.0.1','1366896258','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1106','1','admin','127.0.0.1','1366896307','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1107','1','admin','127.0.0.1','1366896323','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1108','1','admin','127.0.0.1','1366896417','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1109','1','admin','127.0.0.1','1366896433','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1110','1','admin','127.0.0.1','1366896464','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1111','1','admin','127.0.0.1','1366896507','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1112','1','admin','127.0.0.1','1366896534','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1113','1','admin','127.0.0.1','1366896698','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1114','1','admin','127.0.0.1','1366896704','删除内容','成功 id=51,50,49,48');--
INSERT INTO cmseasy_event VALUES('1115','1','admin','127.0.0.1','1366896757','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1116','1','admin','127.0.0.1','1366896770','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1117','1','admin','127.0.0.1','1366896794','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1118','1','admin','127.0.0.1','1366896805','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1119','1','admin','127.0.0.1','1366896816','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1120','1','admin','127.0.0.1','1366896830','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1121','1','admin','127.0.0.1','1366896842','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1122','1','admin','127.0.0.1','1366896865','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1123','1','admin','127.0.0.1','1366896885','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1124','1','admin','127.0.0.1','1366896931','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1125','1','admin','127.0.0.1','1366896985','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1126','1','admin','127.0.0.1','1366960179','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1127','1','admin','127.0.0.1','1366960188','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1128','1','admin','127.0.0.1','1366971498','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1129','1','admin','127.0.0.1','1366971790','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1130','1','admin','127.0.0.1','1366972643','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1131','1','admin','127.0.0.1','1366972807','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1132','1','admin','127.0.0.1','1366972993','删除templatetag','成功 id=1,5,8,17,18');--
INSERT INTO cmseasy_event VALUES('1133','1','admin','127.0.0.1','1366972997','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('1134','1','admin','127.0.0.1','1366973003','删除templatetag','成功 id=9,11,12,13,14');--
INSERT INTO cmseasy_event VALUES('1135','1','admin','127.0.0.1','1366973044','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1136','1','admin','127.0.0.1','1366973121','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1137','1','admin','127.0.0.1','1366973126','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1138','1','admin','127.0.0.1','1366973142','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1139','1','admin','127.0.0.1','1366973180','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1140','1','admin','127.0.0.1','1366973207','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1141','1','admin','127.0.0.1','1366973222','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1142','1','admin','127.0.0.1','1366973234','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1143','1','admin','127.0.0.1','1366973252','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1144','1','admin','127.0.0.1','1366973263','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1145','1','admin','127.0.0.1','1366973274','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1146','1','admin','127.0.0.1','1366973345','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1147','1','admin','127.0.0.1','1366973430','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1148','1','admin','127.0.0.1','1366973461','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1149','1','admin','127.0.0.1','1366973491','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1150','1','admin','127.0.0.1','1366973543','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1151','1','admin','127.0.0.1','1366973607','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1152','1','admin','127.0.0.1','1366973630','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1153','1','admin','127.0.0.1','1366973647','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1154','1','admin','127.0.0.1','1366973676','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1155','1','admin','127.0.0.1','1366973712','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1156','1','admin','127.0.0.1','1366973726','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1157','1','admin','127.0.0.1','1366973749','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1158','1','admin','127.0.0.1','1366973817','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1159','1','admin','127.0.0.1','1366973848','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1160','1','admin','127.0.0.1','1366973997','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1161','1','admin','127.0.0.1','1366974029','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1162','1','admin','127.0.0.1','1366974205','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1163','1','admin','127.0.0.1','1366974269','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1164','1','admin','127.0.0.1','1366974390','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1165','1','admin','127.0.0.1','1366974412','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1166','1','admin','127.0.0.1','1366974428','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1167','1','admin','127.0.0.1','1366974440','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1168','1','admin','127.0.0.1','1366974452','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1169','1','admin','127.0.0.1','1366974496','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1170','1','admin','127.0.0.1','1366974511','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1171','1','admin','127.0.0.1','1366974526','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1172','1','admin','127.0.0.1','1366974542','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1173','1','admin','127.0.0.1','1366974556','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1174','1','admin','127.0.0.1','1366974570','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1175','1','admin','127.0.0.1','1366974583','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1176','1','admin','127.0.0.1','1366974621','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1177','1','admin','127.0.0.1','1366974633','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1178','1','admin','127.0.0.1','1366974647','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1179','1','admin','127.0.0.1','1366974659','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1180','1','admin','127.0.0.1','1366974675','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1181','1','admin','127.0.0.1','1366974689','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1182','1','admin','127.0.0.1','1366974869','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1183','1','admin','127.0.0.1','1366974882','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1184','1','admin','127.0.0.1','1366974896','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1185','1','admin','127.0.0.1','1366974908','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1186','1','admin','127.0.0.1','1366974920','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1187','1','admin','127.0.0.1','1366974934','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1188','1','admin','127.0.0.1','1366975134','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1189','1','admin','127.0.0.1','1366975570','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1190','1','admin','127.0.0.1','1366975786','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1191','1','admin','127.0.0.1','1366975799','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1192','1','admin','127.0.0.1','1366975811','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1193','1','admin','127.0.0.1','1366975824','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1194','1','admin','127.0.0.1','1366975844','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1195','1','admin','127.0.0.1','1366975865','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1196','1','admin','127.0.0.1','1366975877','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1197','1','admin','127.0.0.1','1366979559','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1198','1','admin','127.0.0.1','1366979587','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1199','1','admin','127.0.0.1','1366979659','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1200','1','admin','127.0.0.1','1367021567','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1201','1','admin','127.0.0.1','1367021577','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1202','1','admin','127.0.0.1','1367023052','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1203','1','admin','127.0.0.1','1367023241','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1204','1','admin','127.0.0.1','1367023258','删除templatetag','成功 id=32');--
INSERT INTO cmseasy_event VALUES('1205','1','admin','127.0.0.1','1367023271','删除templatetag','成功 id=33');--
INSERT INTO cmseasy_event VALUES('1206','1','admin','127.0.0.1','1367023921','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1207','1','admin','127.0.0.1','1367024030','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1208','1','admin','127.0.0.1','1367024058','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1209','1','admin','127.0.0.1','1367024080','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1210','1','admin','127.0.0.1','1367024093','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1211','1','admin','127.0.0.1','1367024103','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1212','1','admin','127.0.0.1','1367024612','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1213','1','admin','127.0.0.1','1367024700','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1214','1','admin','127.0.0.1','1367302084','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1215','1','admin','127.0.0.1','1367302095','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1216','1','admin','127.0.0.1','1367302176','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1217','1','admin','127.0.0.1','1367313742','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1218','1','admin','127.0.0.1','1367315001','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1219','1','admin','127.0.0.1','1367315103','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1220','1','admin','127.0.0.1','1367315114','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1221','1','admin','127.0.0.1','1367315139','删除templatetag','成功 id=1,5,8,17,18');--
INSERT INTO cmseasy_event VALUES('1222','1','admin','127.0.0.1','1367315144','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('1223','1','admin','127.0.0.1','1367315149','删除templatetag','成功 id=9,11,12,13,14');--
INSERT INTO cmseasy_event VALUES('1224','1','admin','127.0.0.1','1367315177','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1225','1','admin','127.0.0.1','1367315253','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1226','1','admin','127.0.0.1','1367315276','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1227','1','admin','127.0.0.1','1367315562','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1228','1','admin','127.0.0.1','1367315605','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1229','1','admin','127.0.0.1','1367316061','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1230','1','admin','127.0.0.1','1367316190','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1231','1','admin','127.0.0.1','1367316354','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1232','1','admin','127.0.0.1','1367316437','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1233','1','admin','127.0.0.1','1367316474','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1234','1','admin','127.0.0.1','1367316492','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1235','1','admin','127.0.0.1','1367316498','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1236','1','admin','127.0.0.1','1367316574','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1237','1','admin','127.0.0.1','1367316626','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1238','1','admin','127.0.0.1','1367316652','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1239','1','admin','127.0.0.1','1367316793','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1240','1','admin','127.0.0.1','1367316812','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1241','1','admin','127.0.0.1','1367316830','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1242','1','admin','127.0.0.1','1367316850','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1243','1','admin','127.0.0.1','1367316884','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1244','1','admin','127.0.0.1','1367316901','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1245','1','admin','127.0.0.1','1367316918','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1246','1','admin','127.0.0.1','1367316937','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1247','1','admin','127.0.0.1','1367316955','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1248','1','admin','127.0.0.1','1367316986','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1249','1','admin','127.0.0.1','1367317120','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1250','1','admin','127.0.0.1','1367317147','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1251','1','admin','127.0.0.1','1367317271','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1252','1','admin','127.0.0.1','1367317301','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1253','1','admin','127.0.0.1','1367317399','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1254','1','admin','127.0.0.1','1367317422','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1255','1','admin','127.0.0.1','1367317432','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1256','1','admin','127.0.0.1','1367317471','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1257','1','admin','127.0.0.1','1367317491','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1258','1','admin','127.0.0.1','1367317677','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1259','1','admin','127.0.0.1','1367317701','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1260','1','admin','127.0.0.1','1367317899','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1261','1','admin','127.0.0.1','1367318401','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1262','1','admin','127.0.0.1','1367318425','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1263','1','admin','127.0.0.1','1367318470','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1264','1','admin','127.0.0.1','1367318541','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1265','1','admin','127.0.0.1','1367318611','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1266','1','admin','127.0.0.1','1367318666','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1267','1','admin','127.0.0.1','1367569248','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1268','1','admin','127.0.0.1','1367569301','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1269','1','admin','127.0.0.1','1367569733','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1270','1','admin','127.0.0.1','1367569755','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1271','1','admin','127.0.0.1','1367570415','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1272','1','admin','127.0.0.1','1367570604','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1273','1','admin','127.0.0.1','1367570686','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1274','1','admin','127.0.0.1','1367570745','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1275','1','admin','127.0.0.1','1367570758','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1276','1','admin','127.0.0.1','1367570773','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1277','1','admin','127.0.0.1','1367570797','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1278','1','admin','127.0.0.1','1367570833','添加分类','成功');--
INSERT INTO cmseasy_event VALUES('1279','1','admin','127.0.0.1','1367572175','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1280','1','admin','127.0.0.1','1367638394','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1281','1','admin','127.0.0.1','1367638419','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1282','1','admin','127.0.0.1','1367638736','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1283','1','admin','127.0.0.1','1367639092','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1284','1','admin','127.0.0.1','1367639234','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1285','1','admin','127.0.0.1','1367639246','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1286','1','admin','127.0.0.1','1367639527','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1287','1','admin','127.0.0.1','1367639539','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1288','1','admin','127.0.0.1','1367639815','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1289','1','admin','127.0.0.1','1367640188','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1290','1','admin','127.0.0.1','1367640232','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1291','1','admin','127.0.0.1','1367642179','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1292','1','admin','127.0.0.1','1367642403','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1293','1','admin','127.0.0.1','1367643535','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1294','1','admin','127.0.0.1','1367643544','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1295','1','admin','127.0.0.1','1367643625','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1296','1','admin','127.0.0.1','1367647744','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1297','1','admin','127.0.0.1','1367647750','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1298','1','admin','127.0.0.1','1367648027','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1299','1','admin','127.0.0.1','1367648044','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1300','1','admin','127.0.0.1','1367648065','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1301','1','admin','127.0.0.1','1367648070','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1302','1','admin','127.0.0.1','1367648085','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1303','1','admin','127.0.0.1','1367648100','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1304','1','admin','127.0.0.1','1367648104','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1305','1','admin','127.0.0.1','1367648119','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1306','1','admin','127.0.0.1','1367648138','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1307','1','admin','127.0.0.1','1367648218','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1308','1','admin','127.0.0.1','1367648262','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1309','1','admin','127.0.0.1','1367648270','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1310','1','admin','127.0.0.1','1367648282','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1311','1','admin','127.0.0.1','1367648380','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1312','1','admin','127.0.0.1','1367648460','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1313','1','admin','127.0.0.1','1367648666','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1314','1','admin','127.0.0.1','1367648672','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1315','1','admin','127.0.0.1','1367648736','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1316','1','admin','127.0.0.1','1367648752','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1317','1','admin','127.0.0.1','1367648777','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1318','1','admin','127.0.0.1','1367648877','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1319','1','admin','127.0.0.1','1367649314','修改专题','成功');--
INSERT INTO cmseasy_event VALUES('1320','1','admin','127.0.0.1','1367649819','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1321','1','admin','127.0.0.1','1367650850','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1322','1','admin','127.0.0.1','1367653024','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1323','1','admin','127.0.0.1','1367653035','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1324','1','admin','127.0.0.1','1367653041','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1325','1','admin','127.0.0.1','1367653079','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1326','1','admin','127.0.0.1','1367653092','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1327','1','admin','127.0.0.1','1367653125','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1328','1','admin','127.0.0.1','1367653225','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1329','1','admin','127.0.0.1','1367653247','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1330','1','admin','127.0.0.1','1367653254','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1331','1','admin','127.0.0.1','1367653329','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1332','1','admin','127.0.0.1','1367653343','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1333','1','admin','127.0.0.1','1367653836','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1334','1','admin','127.0.0.1','1367653856','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1335','1','admin','127.0.0.1','1367653892','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1336','1','admin','127.0.0.1','1367653907','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1337','1','admin','127.0.0.1','1367653914','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1338','1','admin','127.0.0.1','1367653922','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1339','1','admin','127.0.0.1','1367653929','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1340','1','admin','127.0.0.1','1367654012','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1341','1','admin','127.0.0.1','1367654024','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1342','1','admin','127.0.0.1','1367654828','修改公告','成功');--
INSERT INTO cmseasy_event VALUES('1343','1','admin','127.0.0.1','1367654878','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1344','1','admin','127.0.0.1','1367754210','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1345','1','admin','127.0.0.1','1367754219','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1346','1','admin','127.0.0.1','1367754474','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1347','1','admin','127.0.0.1','1367754488','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1348','1','admin','127.0.0.1','1367754532','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1349','1','admin','127.0.0.1','1367754548','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1350','1','admin','127.0.0.1','1367754744','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1351','1','admin','127.0.0.1','1367754755','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1352','1','admin','127.0.0.1','1367754772','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1353','1','admin','127.0.0.1','1367754908','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1354','1','admin','127.0.0.1','1367754930','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1355','1','admin','127.0.0.1','1367756353','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1356','1','admin','127.0.0.1','1367756495','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1357','1','admin','127.0.0.1','1367756520','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1358','1','admin','127.0.0.1','1367756595','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1359','1','admin','127.0.0.1','1367771108','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1360','1','admin','127.0.0.1','1367805101','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1361','1','admin','127.0.0.1','1367799007','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1362','1','admin','127.0.0.1','1367799020','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1363','1','admin','127.0.0.1','1367802259','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1364','1','admin','127.0.0.1','1367802294','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1365','1','admin','127.0.0.1','1367803073','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1366','1','admin','127.0.0.1','1367821230','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1367','1','admin','127.0.0.1','1367828483','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1368','1','admin','127.0.0.1','1367835178','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1369','1','admin','127.0.0.1','1367835188','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1370','1','admin','127.0.0.1','1367835392','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1371','1','admin','127.0.0.1','1367835521','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1372','1','admin','127.0.0.1','1367908782','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1373','1','admin','127.0.0.1','1367909583','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1374','1','admin','127.0.0.1','1367909614','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1375','1','admin','127.0.0.1','1367909616','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1376','1','admin','127.0.0.1','1367909764','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1377','1','admin','127.0.0.1','1367910271','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1378','1','admin','127.0.0.1','1367910341','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1379','1','admin','127.0.0.1','1367910359','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1380','1','admin','127.0.0.1','1367910369','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1381','1','admin','127.0.0.1','1367910383','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1382','1','admin','127.0.0.1','1367910390','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1383','1','admin','127.0.0.1','1367910406','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1384','1','admin','127.0.0.1','1367910423','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1385','1','admin','127.0.0.1','1367910432','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1386','1','admin','127.0.0.1','1367910480','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1387','1','admin','127.0.0.1','1367911582','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1388','1','admin','127.0.0.1','1367911619','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1389','1','admin','127.0.0.1','1367911644','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1390','1','admin','127.0.0.1','1367911657','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1391','1','admin','127.0.0.1','1367911669','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1392','1','admin','127.0.0.1','1367911686','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1393','1','admin','127.0.0.1','1367911703','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1394','1','admin','127.0.0.1','1367897221','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1395','1','admin','127.0.0.1','1367897233','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1396','1','admin','127.0.0.1','1367897680','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1397','1','admin','127.0.0.1','1367897701','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1398','1','admin','127.0.0.1','1367897734','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1399','1','admin','127.0.0.1','1367897788','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1400','1','admin','127.0.0.1','1367897844','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1401','1','admin','127.0.0.1','1367897853','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1402','1','admin','127.0.0.1','1367897864','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1403','1','admin','127.0.0.1','1367897872','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1404','1','admin','127.0.0.1','1367897914','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1405','1','admin','127.0.0.1','1367897931','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1406','1','admin','127.0.0.1','1367897946','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1407','1','admin','127.0.0.1','1367897998','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1408','1','admin','127.0.0.1','1367898006','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1409','1','admin','127.0.0.1','1367898050','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1410','1','admin','127.0.0.1','1367898056','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1411','1','admin','127.0.0.1','1367898073','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1412','1','admin','127.0.0.1','1367898153','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1413','1','admin','127.0.0.1','1367898170','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1414','1','admin','127.0.0.1','1367898202','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1415','1','admin','127.0.0.1','1367898264','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1416','1','admin','127.0.0.1','1367898327','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1417','1','admin','127.0.0.1','1367898432','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1418','1','admin','127.0.0.1','1367898481','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1419','1','admin','127.0.0.1','1367898522','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1420','1','admin','127.0.0.1','1367898552','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1421','1','admin','127.0.0.1','1367898620','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1422','1','admin','127.0.0.1','1367898663','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1423','1','admin','127.0.0.1','1367898706','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1424','1','admin','127.0.0.1','1367898738','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1425','1','admin','127.0.0.1','1367898759','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1426','1','admin','127.0.0.1','1367898892','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1427','1','admin','127.0.0.1','1367898928','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1428','1','admin','127.0.0.1','1367898947','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1429','1','admin','127.0.0.1','1367898959','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1430','1','admin','127.0.0.1','1367899542','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1431','1','admin','127.0.0.1','1367899568','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1432','1','admin','127.0.0.1','1367900228','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1433','1','admin','127.0.0.1','1367903508','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1434','1','admin','127.0.0.1','1367903524','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1435','1','admin','127.0.0.1','1367903602','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1436','1','admin','127.0.0.1','1367903642','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1437','1','admin','127.0.0.1','1367903712','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1438','1','admin','127.0.0.1','1367903744','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1439','1','admin','127.0.0.1','1367903837','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1440','1','admin','127.0.0.1','1367903864','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1441','1','admin','127.0.0.1','1367904149','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1442','1','admin','127.0.0.1','1367904241','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1443','1','admin','127.0.0.1','1367904275','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1444','1','admin','127.0.0.1','1367904317','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1445','1','admin','127.0.0.1','1367904349','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1446','1','admin','127.0.0.1','1367904362','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1447','1','admin','127.0.0.1','1367904390','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1448','1','admin','127.0.0.1','1367904533','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1449','1','admin','127.0.0.1','1367904563','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1450','1','admin','127.0.0.1','1367904600','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1451','1','admin','127.0.0.1','1367904633','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1452','1','admin','127.0.0.1','1367904652','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1453','1','admin','127.0.0.1','1367904674','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1454','1','admin','127.0.0.1','1367904711','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1455','1','admin','127.0.0.1','1367904751','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1456','1','admin','127.0.0.1','1367904763','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1457','1','admin','127.0.0.1','1367904831','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1458','1','admin','127.0.0.1','1367904840','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1459','1','admin','127.0.0.1','1367904870','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1460','1','admin','127.0.0.1','1367904883','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1461','1','admin','127.0.0.1','1367904886','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1462','1','admin','127.0.0.1','1367904923','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1463','1','admin','127.0.0.1','1367904957','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1464','1','admin','127.0.0.1','1367904989','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1465','1','admin','127.0.0.1','1367905003','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1466','1','admin','127.0.0.1','1367905022','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1467','1','admin','127.0.0.1','1367905029','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1468','1','admin','127.0.0.1','1367905039','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1469','1','admin','127.0.0.1','1367905095','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1470','1','admin','127.0.0.1','1367905125','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1471','1','admin','127.0.0.1','1367905156','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1472','1','admin','127.0.0.1','1367905169','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1473','1','admin','127.0.0.1','1367905177','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1474','1','admin','127.0.0.1','1367905184','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1475','1','admin','127.0.0.1','1367905234','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1476','1','admin','127.0.0.1','1367905249','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1477','1','admin','127.0.0.1','1367905263','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1478','1','admin','127.0.0.1','1367905308','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1479','1','admin','127.0.0.1','1367905318','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1480','1','admin','127.0.0.1','1367905705','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1481','1','admin','127.0.0.1','1367905748','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1482','1','admin','127.0.0.1','1367907079','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1483','1','admin','127.0.0.1','1367907111','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1484','1','admin','127.0.0.1','1367907147','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1485','1','admin','127.0.0.1','1367907156','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1486','1','admin','127.0.0.1','1367907338','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1487','1','admin','127.0.0.1','1367907432','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1488','1','admin','127.0.0.1','1367907440','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1489','1','admin','127.0.0.1','1367907471','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1490','1','admin','127.0.0.1','1367907507','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1491','1','admin','127.0.0.1','1367907558','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1492','1','admin','127.0.0.1','1367909993','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1493','1','admin','127.0.0.1','1367910479','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1494','1','admin','127.0.0.1','1367910490','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1495','1','admin','127.0.0.1','1367910504','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1496','1','admin','127.0.0.1','1367910509','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1497','1','admin','127.0.0.1','1367910530','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1498','1','admin','127.0.0.1','1367910540','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1499','1','admin','127.0.0.1','1367912850','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1500','1','admin','127.0.0.1','1367912954','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1501','1','admin','127.0.0.1','1367913322','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1502','1','admin','127.0.0.1','1367913331','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1503','1','admin','127.0.0.1','1367913364','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1504','1','admin','127.0.0.1','1367913379','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1505','1','admin','127.0.0.1','1367913447','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1506','1','admin','127.0.0.1','1367913544','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1507','1','admin','127.0.0.1','1367914291','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1508','1','admin','127.0.0.1','1367914343','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1509','1','admin','127.0.0.1','1367914647','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1510','1','admin','127.0.0.1','1367980121','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1511','1','admin','127.0.0.1','1367980156','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1512','1','admin','127.0.0.1','1367981604','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1513','1','admin','127.0.0.1','1367981681','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1514','1','admin','127.0.0.1','1367981704','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1515','1','admin','127.0.0.1','1367981835','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1516','1','admin','127.0.0.1','1367981835','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1517','1','admin','127.0.0.1','1367982740','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1518','1','admin','127.0.0.1','1367982747','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1519','1','admin','127.0.0.1','1367982790','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1520','1','admin','127.0.0.1','1367982805','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1521','1','admin','127.0.0.1','1367982818','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1522','1','admin','127.0.0.1','1367982825','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1523','1','admin','127.0.0.1','1367982832','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1524','1','admin','127.0.0.1','1367982845','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1525','1','admin','127.0.0.1','1367982932','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1526','1','admin','127.0.0.1','1367982950','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1527','1','admin','127.0.0.1','1367982965','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1528','1','admin','127.0.0.1','1367982976','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1529','1','admin','127.0.0.1','1367982985','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1530','1','admin','127.0.0.1','1367982992','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1531','1','admin','127.0.0.1','1367983093','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1532','1','admin','127.0.0.1','1367983146','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1533','1','admin','127.0.0.1','1367983299','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1534','1','admin','127.0.0.1','1367984390','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1535','1','admin','127.0.0.1','1367984534','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1536','1','admin','127.0.0.1','1367984589','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1537','1','admin','127.0.0.1','1367984679','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1538','1','admin','127.0.0.1','1367984716','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1539','1','admin','127.0.0.1','1367985852','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1540','1','admin','127.0.0.1','1367985866','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1541','1','admin','127.0.0.1','1367985881','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1542','1','admin','127.0.0.1','1367985894','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1543','1','admin','127.0.0.1','1367985917','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1544','1','admin','127.0.0.1','1367985928','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1545','1','admin','127.0.0.1','1367985939','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1546','1','admin','127.0.0.1','1367985950','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1547','1','admin','127.0.0.1','1367985962','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1548','1','admin','127.0.0.1','1367985975','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1549','1','admin','127.0.0.1','1367985993','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1550','1','admin','127.0.0.1','1367986005','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1551','1','admin','127.0.0.1','1367986016','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1552','1','admin','127.0.0.1','1367986028','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1553','1','admin','127.0.0.1','1367986042','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1554','1','admin','127.0.0.1','1367986054','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1555','1','admin','127.0.0.1','1367986065','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1556','1','admin','127.0.0.1','1367986086','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1557','1','admin','127.0.0.1','1367986100','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1558','1','admin','127.0.0.1','1367986112','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1559','1','admin','127.0.0.1','1367986129','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1560','1','admin','127.0.0.1','1367986140','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1561','1','admin','127.0.0.1','1367986151','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1562','1','admin','127.0.0.1','1367986162','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1563','1','admin','127.0.0.1','1367986174','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1564','1','admin','127.0.0.1','1367986391','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1565','1','admin','127.0.0.1','1367986526','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1566','1','admin','127.0.0.1','1367986602','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1567','1','admin','127.0.0.1','1367986615','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1568','1','admin','127.0.0.1','1367986625','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1569','1','admin','127.0.0.1','1367986639','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1570','1','admin','127.0.0.1','1367986653','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1571','1','admin','127.0.0.1','1367986667','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1572','1','admin','127.0.0.1','1367986679','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1573','1','admin','127.0.0.1','1367995506','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1574','1','admin','127.0.0.1','1367995518','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1575','1','admin','127.0.0.1','1367996302','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1576','1','admin','127.0.0.1','1367996345','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1577','1','admin','127.0.0.1','1367996364','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1578','1','admin','127.0.0.1','1367996458','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1579','1','admin','127.0.0.1','1367996462','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1580','1','admin','127.0.0.1','1367996563','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1581','1','admin','127.0.0.1','1367996594','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1582','1','admin','127.0.0.1','1367996644','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1583','1','admin','127.0.0.1','1367996660','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1584','1','admin','127.0.0.1','1367996711','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1585','1','admin','127.0.0.1','1367996956','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1586','1','admin','127.0.0.1','1367998637','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1587','1','admin','127.0.0.1','1368006926','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1588','1','admin','127.0.0.1','1368006935','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1589','1','admin','127.0.0.1','1368007282','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1590','1','admin','127.0.0.1','1368007427','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1591','1','admin','127.0.0.1','1368007513','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1592','1','admin','127.0.0.1','1368007551','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1593','1','admin','127.0.0.1','1368007596','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1594','1','admin','127.0.0.1','1368008170','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1595','1','admin','127.0.0.1','1368008541','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1596','1','admin','127.0.0.1','1368008601','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1597','1','admin','127.0.0.1','1368008746','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1598','1','admin','127.0.0.1','1368008756','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1599','1','admin','127.0.0.1','1368008832','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1600','1','admin','127.0.0.1','1368008844','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1601','1','admin','127.0.0.1','1368008864','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1602','1','admin','127.0.0.1','1368008876','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1603','1','admin','127.0.0.1','1368008941','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1604','1','admin','127.0.0.1','1368008990','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1605','1','admin','127.0.0.1','1368009018','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1606','1','admin','127.0.0.1','1368009159','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1607','1','admin','127.0.0.1','1368009195','删除内容','成功 id=65');--
INSERT INTO cmseasy_event VALUES('1608','1','admin','127.0.0.1','1368009230','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1609','1','admin','127.0.0.1','1368009257','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1610','1','admin','127.0.0.1','1368009279','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1611','1','admin','127.0.0.1','1368009329','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1612','1','admin','127.0.0.1','1368009330','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1613','1','admin','127.0.0.1','1368009344','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1614','1','admin','127.0.0.1','1368009358','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1615','1','admin','127.0.0.1','1368009371','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1616','1','admin','127.0.0.1','1368009383','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1617','1','admin','127.0.0.1','1368009396','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1618','1','admin','127.0.0.1','1368009409','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1619','1','admin','127.0.0.1','1368009420','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1620','1','admin','127.0.0.1','1368009431','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1621','1','admin','127.0.0.1','1368009527','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1622','1','admin','127.0.0.1','1368009540','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1623','1','admin','127.0.0.1','1368009551','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1624','1','admin','127.0.0.1','1368009564','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1625','1','admin','127.0.0.1','1368009627','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1626','1','admin','127.0.0.1','1368009639','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1627','1','admin','127.0.0.1','1368009657','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1628','1','admin','127.0.0.1','1368009669','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1629','1','admin','127.0.0.1','1368009680','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1630','1','admin','127.0.0.1','1368066690','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1631','1','admin','127.0.0.1','1368066773','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1632','1','admin','127.0.0.1','1368068051','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1633','1','admin','127.0.0.1','1368068197','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1634','1','admin','127.0.0.1','1368068310','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1635','1','admin','127.0.0.1','1368069166','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1636','1','admin','127.0.0.1','1368069215','删除栏目','成功 id=54');--
INSERT INTO cmseasy_event VALUES('1637','1','admin','127.0.0.1','1368069229','删除栏目','成功 id=53');--
INSERT INTO cmseasy_event VALUES('1638','1','admin','127.0.0.1','1368070146','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1639','1','admin','127.0.0.1','1368070187','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1640','1','admin','127.0.0.1','1368070269','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1641','1','admin','127.0.0.1','1368070355','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1642','1','admin','127.0.0.1','1368070364','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1643','1','admin','127.0.0.1','1368071063','删除栏目','成功 id=75');--
INSERT INTO cmseasy_event VALUES('1644','1','admin','127.0.0.1','1368071067','删除栏目','成功 id=76');--
INSERT INTO cmseasy_event VALUES('1645','1','admin','127.0.0.1','1368076607','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1646','1','admin','127.0.0.1','1368076614','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1647','1','admin','127.0.0.1','1368076806','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1648','1','admin','127.0.0.1','1368076867','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1649','1','admin','127.0.0.1','1368076946','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1650','1','admin','127.0.0.1','1368076954','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1651','1','admin','127.0.0.1','1368077363','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1652','1','admin','127.0.0.1','1368077383','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1653','1','admin','127.0.0.1','1368077406','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1654','1','admin','127.0.0.1','1368077450','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1655','1','admin','127.0.0.1','1368077464','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1656','1','admin','127.0.0.1','1368077587','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1657','1','admin','127.0.0.1','1368077918','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1658','1','admin','127.0.0.1','1368077964','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1659','1','admin','127.0.0.1','1368078467','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1660','1','admin','127.0.0.1','1368078485','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1661','1','admin','127.0.0.1','1368078509','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1662','1','admin','127.0.0.1','1368078601','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1663','1','admin','127.0.0.1','1368078793','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1664','1','admin','127.0.0.1','1368078815','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1665','1','admin','127.0.0.1','1368079445','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1666','1','admin','127.0.0.1','1368079531','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1667','1','admin','127.0.0.1','1368079605','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1668','1','admin','127.0.0.1','1368079666','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1669','1','admin','127.0.0.1','1368079726','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1670','1','admin','127.0.0.1','1368079753','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1671','1','admin','127.0.0.1','1368079801','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1672','1','admin','127.0.0.1','1368079842','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1673','1','admin','127.0.0.1','1368079919','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1674','1','admin','127.0.0.1','1368079987','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1675','1','admin','127.0.0.1','1368080055','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1676','1','admin','127.0.0.1','1368080148','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1677','1','admin','127.0.0.1','1368081065','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1678','1','admin','127.0.0.1','1368081656','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1679','1','admin','127.0.0.1','1368081813','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1680','1','admin','127.0.0.1','1368081838','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1681','1','admin','127.0.0.1','1368081863','删除templatetag','成功 id=29');--
INSERT INTO cmseasy_event VALUES('1682','1','admin','127.0.0.1','1368081871','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1683','1','admin','127.0.0.1','1368081910','删除templatetag','成功 id=29');--
INSERT INTO cmseasy_event VALUES('1684','1','admin','127.0.0.1','1368081919','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1685','1','admin','127.0.0.1','1368082137','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1686','1','admin','127.0.0.1','1368082157','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1687','1','admin','127.0.0.1','1368082525','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1688','1','admin','127.0.0.1','1368082575','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1689','1','admin','127.0.0.1','1368082598','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1690','1','admin','127.0.0.1','1368096296','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1691','1','admin','127.0.0.1','1368255303','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1692','1','admin','127.0.0.1','1368255596','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1693','1','admin','127.0.0.1','1368255656','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1694','1','admin','127.0.0.1','1368256102','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1695','1','admin','127.0.0.1','1368256134','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1696','1','admin','127.0.0.1','1368256161','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1697','1','admin','127.0.0.1','1368256188','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1698','1','admin','127.0.0.1','1368256315','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1699','1','admin','127.0.0.1','1368256740','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1700','1','admin','127.0.0.1','1368258149','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1701','1','admin','127.0.0.1','1368265505','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1702','1','admin','127.0.0.1','1368503354','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1703','1','admin','127.0.0.1','1368503597','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1704','1','admin','127.0.0.1','1368503654','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1705','1','admin','127.0.0.1','1368503684','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1706','1','admin','127.0.0.1','1368503729','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1707','1','admin','127.0.0.1','1368503868','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1708','1','admin','127.0.0.1','1368503955','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1709','1','admin','127.0.0.1','1368503959','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1710','1','admin','127.0.0.1','1368504051','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1711','1','admin','127.0.0.1','1368504063','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1712','1','admin','127.0.0.1','1368504072','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1713','1','admin','127.0.0.1','1368504157','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1714','1','admin','127.0.0.1','1368504173','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1715','1','admin','127.0.0.1','1368504181','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1716','1','admin','127.0.0.1','1368504306','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1717','1','admin','127.0.0.1','1368504427','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1718','1','admin','127.0.0.1','1368504471','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1719','1','admin','127.0.0.1','1368504618','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1720','1','admin','127.0.0.1','1368504668','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1721','1','admin','127.0.0.1','1368504704','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1722','1','admin','127.0.0.1','1368504730','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1723','1','admin','127.0.0.1','1368504754','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1724','1','admin','127.0.0.1','1368504897','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1725','1','admin','127.0.0.1','1368504967','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1726','1','admin','127.0.0.1','1368505011','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1727','1','admin','127.0.0.1','1368505027','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1728','1','admin','127.0.0.1','1368505444','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1729','1','admin','127.0.0.1','1368505480','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1730','1','admin','127.0.0.1','1368505487','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1731','1','admin','127.0.0.1','1368506111','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1732','1','admin','127.0.0.1','1368506145','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1733','1','admin','127.0.0.1','1368506717','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1734','1','admin','127.0.0.1','1368507093','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1735','1','admin','127.0.0.1','1368507346','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1736','1','admin','127.0.0.1','1368507468','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1737','1','admin','127.0.0.1','1368509075','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1738','1','admin','127.0.0.1','1368509830','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1739','1','admin','127.0.0.1','1368509840','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1740','1','admin','127.0.0.1','1368509852','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1741','1','admin','127.0.0.1','1368509859','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1742','1','admin','127.0.0.1','1368509932','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1743','1','admin','127.0.0.1','1368509945','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1744','1','admin','127.0.0.1','1368510135','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1745','1','admin','127.0.0.1','1368514258','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1746','1','admin','127.0.0.1','1368514908','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1747','1','admin','127.0.0.1','1368514964','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1748','1','admin','127.0.0.1','1368515042','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1749','1','admin','127.0.0.1','1368515051','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1750','1','admin','127.0.0.1','1368515061','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1751','1','admin','127.0.0.1','1368515247','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1752','1','admin','127.0.0.1','1368516045','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1753','1','admin','127.0.0.1','1368516056','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1754','1','admin','127.0.0.1','1368516067','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1755','1','admin','127.0.0.1','1368516601','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1756','1','admin','127.0.0.1','1368516620','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1757','1','admin','127.0.0.1','1368517066','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1758','1','admin','127.0.0.1','1368517310','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1759','1','admin','127.0.0.1','1368517322','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1760','1','admin','127.0.0.1','1368517354','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1761','1','admin','127.0.0.1','1368517397','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1762','1','admin','127.0.0.1','1368517405','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1763','1','admin','127.0.0.1','1368517512','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1764','1','admin','127.0.0.1','1368517564','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1765','1','admin','127.0.0.1','1368517573','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1766','1','admin','127.0.0.1','1368517591','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1767','1','admin','127.0.0.1','1368517609','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1768','1','admin','127.0.0.1','1368517751','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1769','1','admin','127.0.0.1','1368517862','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1770','1','admin','127.0.0.1','1368517967','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1771','1','admin','127.0.0.1','1368518016','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1772','1','admin','127.0.0.1','1368518038','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1773','1','admin','127.0.0.1','1368518050','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1774','1','admin','127.0.0.1','1368518065','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1775','1','admin','127.0.0.1','1368518079','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1776','1','admin','127.0.0.1','1368518093','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1777','1','admin','127.0.0.1','1368518105','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1778','1','admin','127.0.0.1','1368518123','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1779','1','admin','127.0.0.1','1368518135','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1780','1','admin','127.0.0.1','1368518258','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1781','1','admin','127.0.0.1','1368518551','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1782','1','admin','127.0.0.1','1368518560','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1783','1','admin','127.0.0.1','1368518752','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1784','1','admin','127.0.0.1','1368518833','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1785','1','admin','127.0.0.1','1368592795','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1786','1','admin','127.0.0.1','1368592859','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1787','1','admin','127.0.0.1','1368592939','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1788','1','admin','127.0.0.1','1368592997','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1789','1','admin','127.0.0.1','1368593005','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1790','1','admin','127.0.0.1','1368593015','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1791','1','admin','127.0.0.1','1368593134','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1792','1','admin','127.0.0.1','1368593142','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1793','1','admin','127.0.0.1','1368593173','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1794','1','admin','127.0.0.1','1368593188','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1795','1','admin','127.0.0.1','1368593224','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1796','1','admin','127.0.0.1','1368593241','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1797','1','admin','127.0.0.1','1368593258','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1798','1','admin','127.0.0.1','1368593284','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1799','1','admin','127.0.0.1','1368593300','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1800','1','admin','127.0.0.1','1368593321','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1801','1','admin','127.0.0.1','1368593347','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1802','1','admin','127.0.0.1','1368593368','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1803','1','admin','127.0.0.1','1368593393','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1804','1','admin','127.0.0.1','1368593463','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1805','1','admin','127.0.0.1','1368593470','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1806','1','admin','127.0.0.1','1368593499','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1807','1','admin','127.0.0.1','1368593510','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1808','1','admin','127.0.0.1','1368593523','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1809','1','admin','127.0.0.1','1368593683','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1810','1','admin','127.0.0.1','1369972957','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1811','1','admin','127.0.0.1','1369973011','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1812','1','admin','127.0.0.1','1369973015','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1813','1','admin','127.0.0.1','1369973051','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1814','1','admin','127.0.0.1','1369973077','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1815','1','admin','127.0.0.1','1369973090','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1816','1','admin','127.0.0.1','1369973146','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1817','1','admin','127.0.0.1','1369973158','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1818','1','admin','127.0.0.1','1369973361','删除templatetag','成功 id=38');--
INSERT INTO cmseasy_event VALUES('1819','1','admin','127.0.0.1','1369973391','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1820','1','admin','127.0.0.1','1369973529','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1821','1','admin','127.0.0.1','1369973536','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1822','1','admin','127.0.0.1','1369973558','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1823','1','admin','127.0.0.1','1369973571','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1824','1','admin','127.0.0.1','1369973711','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1825','1','admin','127.0.0.1','1369973728','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1826','1','admin','127.0.0.1','1369973777','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1827','1','admin','127.0.0.1','1369973788','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1828','1','admin','127.0.0.1','1369973834','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1829','1','admin','127.0.0.1','1369973851','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1830','1','admin','127.0.0.1','1369973926','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1831','1','admin','127.0.0.1','1369973936','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1832','1','admin','127.0.0.1','1369973946','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1833','1','admin','127.0.0.1','1369973956','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1834','1','admin','127.0.0.1','1369973979','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1835','1','admin','127.0.0.1','1369974285','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1836','1','admin','127.0.0.1','1369974735','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1837','1','admin','127.0.0.1','1369974747','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1838','1','admin','127.0.0.1','1369974755','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1839','1','admin','127.0.0.1','1370056799','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1840','1','admin','127.0.0.1','1370056809','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1841','1','admin','127.0.0.1','1370057100','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1842','1','admin','127.0.0.1','1370057161','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1843','1','admin','127.0.0.1','1370057445','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1844','1','admin','127.0.0.1','1370057488','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1845','1','admin','127.0.0.1','1370057523','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1846','1','admin','127.0.0.1','1370057635','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1847','1','admin','127.0.0.1','1370057657','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1848','1','admin','127.0.0.1','1370057700','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1849','1','admin','127.0.0.1','1370058023','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1850','1','admin','127.0.0.1','1370058039','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1851','1','admin','127.0.0.1','1370058141','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1852','1','admin','127.0.0.1','1370058182','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1853','1','admin','127.0.0.1','1370058210','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1854','1','admin','127.0.0.1','1370058249','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1855','1','admin','127.0.0.1','1370058309','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1856','1','admin','127.0.0.1','1370058342','添加内容','成功');--
INSERT INTO cmseasy_event VALUES('1857','1','admin','127.0.0.1','1370058781','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1858','1','admin','127.0.0.1','1370059453','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1859','1','admin','127.0.0.1','1370061646','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1860','1','admin','127.0.0.1','1370061734','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1861','1','admin','127.0.0.1','1370061861','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1862','1','admin','127.0.0.1','1370061910','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1863','1','admin','127.0.0.1','1370061950','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1864','1','admin','127.0.0.1','1370062856','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1865','1','admin','127.0.0.1','1370063036','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1866','1','admin','127.0.0.1','1370063143','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1867','1','admin','127.0.0.1','1370063195','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1868','1','admin','127.0.0.1','1370063298','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1869','1','admin','127.0.0.1','1370063318','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1870','1','admin','127.0.0.1','1370063355','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1871','1','admin','127.0.0.1','1370063382','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1872','1','admin','127.0.0.1','1370063410','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1873','1','admin','127.0.0.1','1370063449','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1874','1','admin','127.0.0.1','1370227574','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1875','1','admin','127.0.0.1','1370227583','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1876','1','admin','127.0.0.1','1370227786','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1877','1','admin','127.0.0.1','1370227930','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1878','1','admin','127.0.0.1','1370227976','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1879','1','admin','127.0.0.1','1370228005','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1880','1','admin','127.0.0.1','1370228033','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1881','1','admin','127.0.0.1','1370228041','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1882','1','admin','127.0.0.1','1370228063','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1883','1','admin','127.0.0.1','1370228151','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1884','1','admin','127.0.0.1','1370228169','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1885','1','admin','127.0.0.1','1370228191','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1886','1','admin','127.0.0.1','1370228202','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1887','1','admin','127.0.0.1','1370228224','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1888','1','admin','127.0.0.1','1370229330','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1889','1','admin','127.0.0.1','1370229691','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1890','1','admin','127.0.0.1','1370229693','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1891','1','admin','127.0.0.1','1370229973','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1892','1','admin','127.0.0.1','1370230191','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1893','1','admin','127.0.0.1','1370230200','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1894','1','admin','127.0.0.1','1370230265','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1895','1','admin','127.0.0.1','1370230304','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1896','1','admin','127.0.0.1','1370230436','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1897','1','admin','127.0.0.1','1370230477','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1898','1','admin','127.0.0.1','1370230500','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1899','1','admin','127.0.0.1','1370240245','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1900','1','admin','127.0.0.1','1370240397','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1901','1','admin','127.0.0.1','1370241722','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1902','1','admin','127.0.0.1','1370241734','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1903','1','admin','127.0.0.1','1370241764','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1904','1','admin','127.0.0.1','1370241777','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1905','1','admin','127.0.0.1','1370241784','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1906','1','admin','127.0.0.1','1370241791','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1907','1','admin','127.0.0.1','1370241807','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1908','1','admin','127.0.0.1','1370241815','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1909','1','admin','127.0.0.1','1370241900','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1910','1','admin','127.0.0.1','1370241912','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1911','1','admin','127.0.0.1','1370241951','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1912','1','admin','127.0.0.1','1370241978','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1913','1','admin','127.0.0.1','1370241993','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1914','1','admin','127.0.0.1','1370242113','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1915','1','admin','127.0.0.1','1370242127','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1916','1','admin','127.0.0.1','1370242139','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1917','1','admin','127.0.0.1','1370242152','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1918','1','admin','127.0.0.1','1370242161','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1919','1','admin','127.0.0.1','1370242172','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1920','1','admin','127.0.0.1','1370242186','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1921','1','admin','127.0.0.1','1370242309','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1922','1','admin','127.0.0.1','1370242340','删除栏目','成功 id=73');--
INSERT INTO cmseasy_event VALUES('1923','1','admin','127.0.0.1','1370242343','删除栏目','成功 id=72');--
INSERT INTO cmseasy_event VALUES('1924','1','admin','127.0.0.1','1370242365','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1925','1','admin','127.0.0.1','1370242380','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1926','1','admin','127.0.0.1','1370242469','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1927','1','admin','127.0.0.1','1370242482','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1928','1','admin','127.0.0.1','1370242492','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1929','1','admin','127.0.0.1','1370242503','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1930','1','admin','127.0.0.1','1370242518','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1931','1','admin','127.0.0.1','1370242533','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1932','1','admin','127.0.0.1','1370242542','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1933','1','admin','127.0.0.1','1373015263','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1934','1','admin','127.0.0.1','1373015647','删除templatetag','成功 id=3,6,7,19');--
INSERT INTO cmseasy_event VALUES('1935','1','admin','127.0.0.1','1373015660','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1936','1','admin','127.0.0.1','1373015722','删除templatetag','成功 id=1,5,8,17,18');--
INSERT INTO cmseasy_event VALUES('1937','1','admin','127.0.0.1','1373015727','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1938','1','admin','127.0.0.1','1373015792','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1939','1','admin','127.0.0.1','1373015809','删除templatetag','成功 id=9,11,12,13,14');--
INSERT INTO cmseasy_event VALUES('1940','1','admin','127.0.0.1','1373015829','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1941','1','admin','127.0.0.1','1373015896','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1942','1','admin','127.0.0.1','1373015923','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1943','1','admin','127.0.0.1','1373015965','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1944','1','admin','127.0.0.1','1373016183','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1945','1','admin','127.0.0.1','1373016214','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1946','1','admin','127.0.0.1','1373016281','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1947','1','admin','127.0.0.1','1373016491','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1948','1','admin','127.0.0.1','1373016546','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1949','1','admin','127.0.0.1','1373016858','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1950','1','admin','127.0.0.1','1373016887','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1951','1','admin','127.0.0.1','1373968033','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1952','1','admin','127.0.0.1','1373357203','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1953','1','admin','127.0.0.1','1373357213','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1954','1','admin','127.0.0.1','1373357876','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1955','1','admin','127.0.0.1','1373357879','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1956','1','admin','127.0.0.1','1373357898','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1957','1','admin','127.0.0.1','1373357971','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1958','1','admin','127.0.0.1','1373357987','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1959','1','admin','127.0.0.1','1373357998','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1960','1','admin','127.0.0.1','1373358010','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1961','1','admin','127.0.0.1','1373358032','修改内容','成功');--
INSERT INTO cmseasy_event VALUES('1962','1','admin','127.0.0.1','1373358096','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1963','1','admin','127.0.0.1','1373359694','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1964','1','admin','127.0.0.1','1373359720','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1965','1','admin','127.0.0.1','1373359739','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1966','1','admin','127.0.0.1','1373361189','修改栏目','成功');--
INSERT INTO cmseasy_event VALUES('1967','1','admin','127.0.0.1','1373419730','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1968','1','admin','127.0.0.1','1373427318','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1969','1','admin','127.0.0.1','1373427327','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1970','1','admin','127.0.0.1','1373428110','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1971','1','admin','127.0.0.1','1373428178','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1972','1','admin','127.0.0.1','1373428593','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1973','1','admin','127.0.0.1','1373428622','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1974','1','admin','127.0.0.1','1373428852','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1975','1','admin','127.0.0.1','1373428887','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1976','1','admin','127.0.0.1','1373428930','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1977','1','admin','127.0.0.1','1373428943','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1978','1','admin','127.0.0.1','1373428975','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1979','1','admin','127.0.0.1','1373429104','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1980','1','admin','127.0.0.1','1373429269','删除分类','成功 id=26');--
INSERT INTO cmseasy_event VALUES('1981','1','admin','127.0.0.1','1373429272','删除分类','成功 id=27');--
INSERT INTO cmseasy_event VALUES('1982','1','admin','127.0.0.1','1373429274','删除分类','成功 id=28');--
INSERT INTO cmseasy_event VALUES('1983','1','admin','127.0.0.1','1373429278','删除分类','成功 id=25');--
INSERT INTO cmseasy_event VALUES('1984','1','admin','127.0.0.1','1373429280','删除分类','成功 id=24');--
INSERT INTO cmseasy_event VALUES('1985','1','admin','127.0.0.1','1373429283','删除分类','成功 id=23');--
INSERT INTO cmseasy_event VALUES('1986','1','admin','127.0.0.1','1373429286','删除分类','成功 id=19');--
INSERT INTO cmseasy_event VALUES('1987','1','admin','127.0.0.1','1373429520','删除专题','成功 id=2');--
INSERT INTO cmseasy_event VALUES('1988','1','admin','127.0.0.1','1373429570','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1989','1','admin','127.0.0.1','1373429854','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1990','1','admin','127.0.0.1','1373431014','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1991','1','admin','127.0.0.1','1373431032','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1992','1','admin','127.0.0.1','1373431047','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1993','1','admin','127.0.0.1','1373438764','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('1994','1','admin','127.0.0.1','1373438770','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('1995','1','admin','127.0.0.1','1373439214','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1996','1','admin','127.0.0.1','1373439221','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1997','1','admin','127.0.0.1','1373439275','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1998','1','admin','127.0.0.1','1373439300','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('1999','1','admin','127.0.0.1','1373439322','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('2000','1','admin','127.0.0.1','1373439333','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('2001','1','admin','127.0.0.1','1373441787','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('2002','1','admin','127.0.0.1','1373438224','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2003','1','admin','127.0.0.1','1373439381','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2004','1','admin','127.0.0.1','1373439782','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2005','1','admin','127.0.0.1','1373439789','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2006','1','admin','127.0.0.1','1373439795','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2007','1','admin','127.0.0.1','1373440004','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('2008','1','admin','127.0.0.1','1373440483','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('2009','1','admin','127.0.0.1','1373435177','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('2010','1','admin','127.0.0.1','1373435238','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2011','1','admin','127.0.0.1','1373435262','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2012','1','admin','127.0.0.1','1373435266','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2013','1','admin','127.0.0.1','1373435508','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2014','1','admin','127.0.0.1','1373435633','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('2015','1','admin','127.0.0.1','1373438833','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('2016','1','admin','127.0.0.1','1373438846','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('2017','1','admin','127.0.0.1','1373514772','后台登录','成功');--
INSERT INTO cmseasy_event VALUES('2018','1','admin','127.0.0.1','1373515145','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2019','1','admin','127.0.0.1','1373515156','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2020','1','admin','127.0.0.1','1373515157','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2021','1','admin','127.0.0.1','1373515867','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2022','1','admin','127.0.0.1','1373515878','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2023','1','admin','127.0.0.1','1373515942','修改网站配置','成功');--
INSERT INTO cmseasy_event VALUES('2024','1','admin','127.0.0.1','1373516126','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('2025','1','admin','127.0.0.1','1373516151','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('2026','1','admin','127.0.0.1','1373516186','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('2027','1','admin','127.0.0.1','1373516209','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('2028','1','admin','127.0.0.1','1373516312','添加templatetag','成功');--
INSERT INTO cmseasy_event VALUES('2029','1','admin','127.0.0.1','1373516554','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('2030','1','admin','127.0.0.1','1373516614','修改templatetag','成功');--
INSERT INTO cmseasy_event VALUES('2031','1','admin','127.0.0.1','1373520947','后台登录','成功');--

INSERT INTO cmseasy_friendlink VALUES('1','2','0','易通免费企业CMS','0','http://www.cmseasy.cn','http://www.cmseasy.cn/logo.gif','','0','cmseasy','2009-11-12 13:14:37','0','1');--
INSERT INTO cmseasy_friendlink VALUES('2','1','0','CmsEasy论坛','0','http://www.cmseasy.org','','','0','cmseasy','2009-11-12 13:15:00','2','1');--
INSERT INTO cmseasy_friendlink VALUES('3','1','0','九州易通科技有限公司','0','http://www.cmseasy.net','','','0','cmseasy','2009-11-12 13:28:53','2','1');--




INSERT INTO cmseasy_operators VALUES('1','admin','21232f297a57a5a743894a0e4a801fc3','CmsEasyLive','CElive','admin@cmseasy.cn','0','0','0');--

INSERT INTO cmseasy_option VALUES('1','1','增强用户体验','1','0');--
INSERT INTO cmseasy_option VALUES('2','1','结构更加合理','1','0');--
INSERT INTO cmseasy_option VALUES('3','1','新产品新思路的融入','1','0');--
INSERT INTO cmseasy_option VALUES('4','1','解觉存在的BUG','0','0');--
INSERT INTO cmseasy_option VALUES('5','1','增加网民新鲜感','0','0');--






INSERT INTO cmseasy_sessionox VALUES('i654oundjjumpeq1lcnpufrdk1','1441181910','127.0.0.1','verify|s:4:\"A7GT\";roles|a:174:{s:6:\"config\";s:1:\"1\";s:10:\"sitesystem\";s:1:\"1\";s:6:\"system\";s:1:\"1\";s:8:\"language\";s:1:\"1\";s:15:\"setting_archive\";s:1:\"1\";s:3:\"sms\";s:1:\"1\";s:7:\"website\";s:1:\"1\";s:12:\"website_list\";s:1:\"1\";s:11:\"website_add\";s:1:\"1\";s:12:\"website_edit\";s:1:\"1\";s:11:\"website_del\";s:1:\"1\";s:7:\"content\";s:1:\"1\";s:8:\"category\";s:1:\"1\";s:13:\"category_list\";s:1:\"1\";s:12:\"category_add\";s:1:\"1\";s:13:\"category_edit\";s:1:\"1\";s:12:\"category_del\";s:1:\"1\";s:17:\"category_htmlrule\";s:1:\"1\";s:7:\"archive\";s:1:\"1\";s:12:\"archive_list\";s:1:\"1\";s:11:\"archive_add\";s:1:\"1\";s:12:\"archive_edit\";s:1:\"1\";s:11:\"archive_del\";s:1:\"1\";s:13:\"archive_check\";s:1:\"1\";s:15:\"archive_setting\";s:1:\"1\";s:17:\"archive_hotsearch\";s:1:\"1\";s:13:\"archive_image\";s:1:\"1\";s:5:\"mtype\";s:1:\"1\";s:9:\"type_list\";s:1:\"1\";s:8:\"type_add\";s:1:\"1\";s:9:\"type_edit\";s:1:\"1\";s:8:\"type_del\";s:1:\"1\";s:7:\"special\";s:1:\"1\";s:12:\"special_list\";s:1:\"1\";s:11:\"special_add\";s:1:\"1\";s:12:\"special_edit\";s:1:\"1\";s:11:\"special_del\";s:1:\"1\";s:4:\"user\";s:1:\"1\";s:11:\"user_manage\";s:1:\"1\";s:9:\"user_list\";s:1:\"1\";s:8:\"user_add\";s:1:\"1\";s:9:\"user_edit\";s:1:\"1\";s:8:\"user_del\";s:1:\"1\";s:11:\"user_ologin\";s:1:\"1\";s:10:\"user_group\";s:1:\"1\";s:14:\"usergroup_list\";s:1:\"1\";s:13:\"usergroup_add\";s:1:\"1\";s:14:\"usergroup_edit\";s:1:\"1\";s:13:\"usergroup_del\";s:1:\"1\";s:10:\"user_union\";s:1:\"1\";s:10:\"union_user\";s:1:\"1\";s:9:\"union_pay\";s:1:\"1\";s:11:\"union_visit\";s:1:\"1\";s:13:\"union_reguser\";s:1:\"1\";s:12:\"union_config\";s:1:\"1\";s:5:\"cache\";s:1:\"1\";s:12:\"cache_manage\";s:1:\"1\";s:13:\"cache_content\";s:1:\"1\";s:14:\"cache_category\";s:1:\"1\";s:11:\"cache_index\";s:1:\"1\";s:10:\"cache_type\";s:1:\"1\";s:13:\"cache_special\";s:1:\"1\";s:10:\"cache_area\";s:1:\"1\";s:9:\"cache_tag\";s:1:\"1\";s:11:\"cache_baidu\";s:1:\"1\";s:12:\"cache_google\";s:1:\"1\";s:12:\"cache_update\";s:1:\"1\";s:5:\"order\";s:1:\"1\";s:12:\"order_manage\";s:1:\"1\";s:10:\"order_list\";s:1:\"1\";s:9:\"order_del\";s:1:\"1\";s:10:\"order_edit\";s:1:\"1\";s:9:\"order_pay\";s:1:\"1\";s:15:\"order_logistics\";s:1:\"1\";s:4:\"func\";s:1:\"1\";s:12:\"func_announc\";s:1:\"1\";s:17:\"func_announc_list\";s:1:\"1\";s:16:\"func_announc_add\";s:1:\"1\";s:17:\"func_announc_edit\";s:1:\"1\";s:16:\"func_announc_del\";s:1:\"1\";s:9:\"func_book\";s:1:\"1\";s:14:\"func_book_list\";s:1:\"1\";s:15:\"func_book_reply\";s:1:\"1\";s:13:\"func_book_del\";s:1:\"1\";s:16:\"func_book_pllist\";s:1:\"1\";s:16:\"func_book_pledit\";s:1:\"1\";s:15:\"func_book_pldel\";s:1:\"1\";s:11:\"func_ballot\";s:1:\"1\";s:16:\"func_ballot_list\";s:1:\"1\";s:15:\"func_ballot_add\";s:1:\"1\";s:16:\"func_ballot_edit\";s:1:\"1\";s:15:\"func_ballot_del\";s:1:\"1\";s:9:\"func_data\";s:1:\"1\";s:15:\"func_data_baker\";s:1:\"1\";s:17:\"func_data_restore\";s:1:\"1\";s:16:\"func_data_phpweb\";s:1:\"1\";s:17:\"func_data_replace\";s:1:\"1\";s:19:\"func_data_adminlogs\";s:1:\"1\";s:14:\"func_data_safe\";s:1:\"1\";s:8:\"template\";s:1:\"1\";s:15:\"template_manage\";s:1:\"1\";s:12:\"template_set\";s:1:\"1\";s:13:\"template_note\";s:1:\"1\";s:13:\"template_edit\";s:1:\"1\";s:15:\"templatetag_add\";s:1:\"1\";s:23:\"templatetag_add_content\";s:1:\"1\";s:24:\"templatetag_add_category\";s:1:\"1\";s:22:\"templatetag_add_define\";s:1:\"1\";s:16:\"templatetag_list\";s:1:\"1\";s:25:\"templatetag_list_function\";s:1:\"1\";s:23:\"templatetag_list_system\";s:1:\"1\";s:24:\"templatetag_list_content\";s:1:\"1\";s:25:\"templatetag_list_category\";s:1:\"1\";s:23:\"templatetag_list_define\";s:1:\"1\";s:3:\"seo\";s:1:\"1\";s:10:\"seo_status\";s:1:\"1\";s:17:\"seo_status_spider\";s:1:\"1\";s:15:\"seo_status_cnzz\";s:1:\"1\";s:12:\"seo_linkword\";s:1:\"1\";s:17:\"seo_linkword_list\";s:1:\"1\";s:16:\"seo_linkword_add\";s:1:\"1\";s:17:\"seo_linkword_edit\";s:1:\"1\";s:16:\"seo_linkword_del\";s:1:\"1\";s:14:\"seo_friendlink\";s:1:\"1\";s:19:\"seo_friendlink_list\";s:1:\"1\";s:18:\"seo_friendlink_add\";s:1:\"1\";s:19:\"seo_friendlink_edit\";s:1:\"1\";s:18:\"seo_friendlink_del\";s:1:\"1\";s:22:\"seo_friendlink_setting\";s:1:\"1\";s:8:\"seo_mail\";s:1:\"1\";s:17:\"seo_mail_usersend\";s:1:\"1\";s:13:\"seo_mail_send\";s:1:\"1\";s:21:\"seo_mail_subscription\";s:1:\"1\";s:7:\"defined\";s:1:\"1\";s:13:\"defined_field\";s:1:\"1\";s:21:\"defined_field_content\";s:1:\"1\";s:25:\"defined_field_content_add\";s:1:\"1\";s:26:\"defined_field_content_edit\";s:1:\"1\";s:25:\"defined_field_content_del\";s:1:\"1\";s:18:\"defined_field_user\";s:1:\"1\";s:22:\"defined_field_user_add\";s:1:\"1\";s:23:\"defined_field_user_edit\";s:1:\"1\";s:22:\"defined_field_user_del\";s:1:\"1\";s:12:\"defined_form\";s:1:\"1\";s:17:\"defined_form_list\";s:1:\"1\";s:16:\"defined_form_add\";s:1:\"1\";s:17:\"defined_form_edit\";s:1:\"1\";s:16:\"defined_form_del\";s:1:\"1\";s:6:\"celive\";s:1:\"1\";s:13:\"celive_system\";s:1:\"1\";s:14:\"celive_enlarge\";s:1:\"1\";s:17:\"celive_systeminfo\";s:1:\"1\";s:18:\"celive_departments\";s:1:\"1\";s:16:\"celive_operators\";s:1:\"1\";s:14:\"celive_assigns\";s:1:\"1\";s:13:\"celive_center\";s:1:\"1\";s:14:\"celive_monitor\";s:1:\"1\";s:15:\"celive_chatlist\";s:1:\"1\";s:11:\"celive_book\";s:1:\"1\";s:11:\"celive_user\";s:1:\"1\";s:11:\"celive_edit\";s:1:\"1\";s:11:\"celive_code\";s:1:\"1\";s:3:\"bbs\";s:1:\"1\";s:12:\"bbs_category\";s:1:\"1\";s:17:\"bbs_category_list\";s:13:\"category_list\";s:16:\"bbs_category_add\";s:12:\"category_add\";s:17:\"bbs_category_edit\";s:13:\"category_edit\";s:16:\"bbs_category_del\";s:12:\"category_del\";s:11:\"bbs_archive\";s:1:\"1\";s:16:\"bbs_archive_list\";s:1:\"1\";s:16:\"bbs_archive_edit\";s:1:\"1\";s:15:\"bbs_archive_del\";s:1:\"1\";s:17:\"bbs_archive_check\";s:1:\"1\";s:18:\"bbs_archive_batdel\";s:1:\"1\";}username|s:5:\"admin\";cel_username|s:5:\"admin\";cel_password|s:32:\"21232f297a57a5a743894a0e4a801fc3\";cel_operatorid|s:1:\"1\";cel_activeid|i:23;cel_departmentid|i:0;cel_sound|s:1:\"1\";act|s:5:\"baker\";modname|s:6:\"功能\";table|s:12:\"announcement\";actname|s:15:\"备份数据库\";from|s:82:\"/index.php?case=table&act=list&table=archive&catid=38&admin_dir=admin&site=default\";set|s:8:\"template\";SESSION_KEYuser_add|s:32:\"ddfc3dbc07ec514309dc5318f98e219d\";mod|s:4:\"func\";');--


INSERT INTO cmseasy_settings VALUES('1','','table-archive','a:1:{s:5:\"attr1\";s:97:\"(0)无\r\n(1)推荐位一\r\n(2)推荐位二\r\n(3)推荐位三\r\n(4)推荐位四\r\n(5)推荐位五\";}','array (\n  \'attr1\' => \'(0)无\r\n(1)推荐位一\r\n(2)推荐位二\r\n(3)推荐位三\r\n(4)推荐位四\r\n(5)推荐位五\',\n)');--
INSERT INTO cmseasy_settings VALUES('53','','table-fieldset','a:3:{s:7:\"archive\";a:12:{s:7:\"my_size\";a:9:{s:4:\"name\";s:7:\"my_size\";s:5:\"cname\";s:12:\"文档大小\";s:4:\"tips\";s:0:\"\";s:5:\"catid\";s:1:\"6\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:15:\"my_zhaopinbumen\";a:9:{s:4:\"name\";s:15:\"my_zhaopinbumen\";s:5:\"cname\";s:12:\"招聘部门\";s:4:\"tips\";s:0:\"\";s:5:\"catid\";s:1:\"7\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:10:\"my_Jobtype\";a:9:{s:4:\"name\";s:10:\"my_Jobtype\";s:5:\"cname\";s:12:\"职位类型\";s:4:\"tips\";s:0:\"\";s:5:\"catid\";s:1:\"7\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";i:10;s:10:\"selecttype\";s:6:\"select\";s:6:\"select\";s:20:\"(1)全职\r\n(2)兼职\";s:8:\"filetype\";N;}s:11:\"my_Jobtitle\";a:9:{s:4:\"name\";s:11:\"my_Jobtitle\";s:5:\"cname\";s:12:\"职称要求\";s:4:\"tips\";s:0:\"\";s:5:\"catid\";s:1:\"7\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:12:\"my_jobNumber\";a:9:{s:4:\"name\";s:12:\"my_jobNumber\";s:5:\"cname\";s:12:\"招聘人数\";s:4:\"tips\";s:0:\"\";s:5:\"catid\";s:1:\"7\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:12:\"my_JobGender\";a:9:{s:4:\"name\";s:12:\"my_JobGender\";s:5:\"cname\";s:12:\"性别要求\";s:4:\"tips\";s:0:\"\";s:5:\"catid\";s:1:\"7\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";i:10;s:10:\"selecttype\";s:5:\"radio\";s:6:\"select\";s:25:\"(1)男\r\n(2)女\r\n(3)不限\";s:8:\"filetype\";N;}s:10:\"my_JobWork\";a:9:{s:4:\"name\";s:10:\"my_JobWork\";s:5:\"cname\";s:18:\"工作经验要求\";s:4:\"tips\";s:0:\"\";s:5:\"catid\";s:1:\"7\";s:4:\"type\";s:4:\"text\";s:3:\"len\";i:0;s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:14:\"my_JobAcademic\";a:9:{s:4:\"name\";s:14:\"my_JobAcademic\";s:5:\"cname\";s:12:\"学历要求\";s:4:\"tips\";s:0:\"\";s:5:\"catid\";s:1:\"7\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";i:10;s:10:\"selecttype\";s:6:\"select\";s:6:\"select\";s:86:\"(1)初中以上\r\n(2)高中以上\r\n(3)专科以上\r\n(4)大专以上\r\n(5)研究生以上\";s:8:\"filetype\";N;}s:9:\"my_JobAge\";a:9:{s:4:\"name\";s:9:\"my_JobAge\";s:5:\"cname\";s:12:\"年龄要求\";s:4:\"tips\";s:0:\"\";s:5:\"catid\";s:1:\"7\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:15:\"my_JobWorkareas\";a:9:{s:4:\"name\";s:15:\"my_JobWorkareas\";s:5:\"cname\";s:12:\"工作地区\";s:4:\"tips\";s:0:\"\";s:5:\"catid\";s:1:\"7\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:18:\"my_JobRequirements\";a:9:{s:4:\"name\";s:18:\"my_JobRequirements\";s:5:\"cname\";s:15:\"要求与待遇\";s:4:\"tips\";s:0:\"\";s:5:\"catid\";s:1:\"7\";s:4:\"type\";s:4:\"text\";s:3:\"len\";i:0;s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:14:\"my_ContactName\";a:9:{s:4:\"name\";s:14:\"my_ContactName\";s:5:\"cname\";s:15:\"联系人姓名\";s:4:\"tips\";s:0:\"\";s:5:\"catid\";s:1:\"7\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}}s:10:\"my_yingpin\";a:24:{s:6:\"myform\";a:3:{s:5:\"cname\";s:6:\"应聘\";s:4:\"name\";s:10:\"my_yingpin\";s:8:\"template\";s:18:\"myform/myform.html\";}s:11:\"my_xingming\";a:10:{s:4:\"name\";s:11:\"my_xingming\";s:5:\"cname\";s:6:\"姓名\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;s:8:\"issearch\";i:0;s:9:\"isnotnull\";i:0;}s:10:\"my_xingbie\";a:10:{s:4:\"name\";s:10:\"my_xingbie\";s:5:\"cname\";s:6:\"性别\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";i:10;s:10:\"selecttype\";s:6:\"select\";s:6:\"select\";s:14:\"(1)男\r\n(2)女\";s:8:\"filetype\";N;s:8:\"issearch\";i:0;s:9:\"isnotnull\";i:0;}s:12:\"my_nianliang\";a:10:{s:4:\"name\";s:12:\"my_nianliang\";s:5:\"cname\";s:6:\"年龄\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;s:8:\"issearch\";i:0;s:9:\"isnotnull\";i:0;}s:8:\"my_minzu\";a:10:{s:4:\"name\";s:8:\"my_minzu\";s:5:\"cname\";s:6:\"民族\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;s:8:\"issearch\";i:0;s:9:\"isnotnull\";i:0;}s:10:\"my_shengao\";a:10:{s:4:\"name\";s:10:\"my_shengao\";s:5:\"cname\";s:6:\"身高\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;s:8:\"issearch\";i:0;s:9:\"isnotnull\";i:0;}s:15:\"my_shenfenzheng\";a:8:{s:4:\"name\";s:15:\"my_shenfenzheng\";s:5:\"cname\";s:12:\"身份证号\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:9:\"my_jiguan\";a:10:{s:4:\"name\";s:9:\"my_jiguan\";s:5:\"cname\";s:6:\"籍贯\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;s:8:\"issearch\";i:0;s:9:\"isnotnull\";i:0;}s:8:\"my_xueli\";a:10:{s:4:\"name\";s:8:\"my_xueli\";s:5:\"cname\";s:6:\"学历\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";i:10;s:10:\"selecttype\";s:6:\"select\";s:6:\"select\";s:62:\"(1)初中\r\n(2)高中\r\n(3)专科\r\n(4)大专\r\n(5)研究生以上\";s:8:\"filetype\";N;s:8:\"issearch\";i:0;s:9:\"isnotnull\";i:0;}s:14:\"my_zanzhudizhi\";a:8:{s:4:\"name\";s:14:\"my_zanzhudizhi\";s:5:\"cname\";s:12:\"暂住地址\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:10:\"my_zhuanye\";a:10:{s:4:\"name\";s:10:\"my_zhuanye\";s:5:\"cname\";s:6:\"专业\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;s:8:\"issearch\";i:0;s:9:\"isnotnull\";i:0;}s:14:\"my_biyeshijian\";a:8:{s:4:\"name\";s:14:\"my_biyeshijian\";s:5:\"cname\";s:12:\"毕业时间\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:8:\"datetime\";s:3:\"len\";i:0;s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:15:\"my_biyeyuanxiao\";a:8:{s:4:\"name\";s:15:\"my_biyeyuanxiao\";s:5:\"cname\";s:12:\"毕业院校\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:13:\"my_waiyujibie\";a:8:{s:4:\"name\";s:13:\"my_waiyujibie\";s:5:\"cname\";s:12:\"外语水平\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";i:10;s:10:\"selecttype\";s:6:\"select\";s:6:\"select\";s:69:\"(1)三级\r\n(2)四级\r\n(3)六级\r\n(4)专业四级\r\n(5)专业八级\r\n\r\n\";s:8:\"filetype\";N;}s:11:\"my_jisuanji\";a:10:{s:4:\"name\";s:11:\"my_jisuanji\";s:5:\"cname\";s:15:\"计算机能力\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";i:10;s:10:\"selecttype\";s:6:\"select\";s:6:\"select\";s:52:\"(1)差\r\n(2)一般\r\n(3)良好\r\n(4)很好\r\n(5)精通  \";s:8:\"filetype\";N;s:8:\"issearch\";i:0;s:9:\"isnotnull\";i:0;}s:17:\"my_zhuanyetechang\";a:8:{s:4:\"name\";s:17:\"my_zhuanyetechang\";s:5:\"cname\";s:12:\"专业特长\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:11:\"my_zhicheng\";a:10:{s:4:\"name\";s:11:\"my_zhicheng\";s:5:\"cname\";s:6:\"职称\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;s:8:\"issearch\";i:0;s:9:\"isnotnull\";i:0;}s:8:\"my_daiyu\";a:8:{s:4:\"name\";s:8:\"my_daiyu\";s:5:\"cname\";s:12:\"待遇要求\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:3:\"len\";i:0;s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:16:\"my_lianxidianhua\";a:8:{s:4:\"name\";s:16:\"my_lianxidianhua\";s:5:\"cname\";s:12:\"联系电话\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:9:\"my_shouji\";a:10:{s:4:\"name\";s:9:\"my_shouji\";s:5:\"cname\";s:6:\"手机\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;s:8:\"issearch\";i:0;s:9:\"isnotnull\";i:0;}s:8:\"my_email\";a:8:{s:4:\"name\";s:8:\"my_email\";s:5:\"cname\";s:12:\"电子邮箱\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:14:\"my_xuexijingli\";a:8:{s:4:\"name\";s:14:\"my_xuexijingli\";s:5:\"cname\";s:12:\"学习经历\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:3:\"len\";i:0;s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:16:\"my_gongzuojingli\";a:8:{s:4:\"name\";s:16:\"my_gongzuojingli\";s:5:\"cname\";s:12:\"工作经历\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:3:\"len\";i:0;s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}s:14:\"my_gerenjianli\";a:8:{s:4:\"name\";s:14:\"my_gerenjianli\";s:5:\"cname\";s:12:\"个人简历\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:4:\"text\";s:3:\"len\";i:0;s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}}s:4:\"my_a\";a:2:{s:6:\"myform\";a:3:{s:5:\"cname\";s:2:\"aa\";s:4:\"name\";s:4:\"my_a\";s:8:\"template\";s:18:\"myform/myform.html\";}s:6:\"my_aaa\";a:8:{s:4:\"name\";s:6:\"my_aaa\";s:5:\"cname\";s:1:\"a\";s:4:\"tips\";s:0:\"\";s:4:\"type\";s:7:\"varchar\";s:3:\"len\";s:3:\"100\";s:10:\"selecttype\";s:1:\"0\";s:6:\"select\";s:0:\"\";s:8:\"filetype\";N;}}}','array (\n  \'archive\' => \n  array (\n    \'my_size\' => \n    array (\n      \'name\' => \'my_size\',\n      \'cname\' => \'文档大小\',\n      \'tips\' => \'\',\n      \'catid\' => \'6\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_zhaopinbumen\' => \n    array (\n      \'name\' => \'my_zhaopinbumen\',\n      \'cname\' => \'招聘部门\',\n      \'tips\' => \'\',\n      \'catid\' => \'7\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_Jobtype\' => \n    array (\n      \'name\' => \'my_Jobtype\',\n      \'cname\' => \'职位类型\',\n      \'tips\' => \'\',\n      \'catid\' => \'7\',\n      \'type\' => \'varchar\',\n      \'len\' => 10,\n      \'selecttype\' => \'select\',\n      \'select\' => \'(1)全职\r\n(2)兼职\',\n      \'filetype\' => NULL,\n    ),\n    \'my_Jobtitle\' => \n    array (\n      \'name\' => \'my_Jobtitle\',\n      \'cname\' => \'职称要求\',\n      \'tips\' => \'\',\n      \'catid\' => \'7\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_jobNumber\' => \n    array (\n      \'name\' => \'my_jobNumber\',\n      \'cname\' => \'招聘人数\',\n      \'tips\' => \'\',\n      \'catid\' => \'7\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_JobGender\' => \n    array (\n      \'name\' => \'my_JobGender\',\n      \'cname\' => \'性别要求\',\n      \'tips\' => \'\',\n      \'catid\' => \'7\',\n      \'type\' => \'varchar\',\n      \'len\' => 10,\n      \'selecttype\' => \'radio\',\n      \'select\' => \'(1)男\r\n(2)女\r\n(3)不限\',\n      \'filetype\' => NULL,\n    ),\n    \'my_JobWork\' => \n    array (\n      \'name\' => \'my_JobWork\',\n      \'cname\' => \'工作经验要求\',\n      \'tips\' => \'\',\n      \'catid\' => \'7\',\n      \'type\' => \'text\',\n      \'len\' => 0,\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_JobAcademic\' => \n    array (\n      \'name\' => \'my_JobAcademic\',\n      \'cname\' => \'学历要求\',\n      \'tips\' => \'\',\n      \'catid\' => \'7\',\n      \'type\' => \'varchar\',\n      \'len\' => 10,\n      \'selecttype\' => \'select\',\n      \'select\' => \'(1)初中以上\r\n(2)高中以上\r\n(3)专科以上\r\n(4)大专以上\r\n(5)研究生以上\',\n      \'filetype\' => NULL,\n    ),\n    \'my_JobAge\' => \n    array (\n      \'name\' => \'my_JobAge\',\n      \'cname\' => \'年龄要求\',\n      \'tips\' => \'\',\n      \'catid\' => \'7\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_JobWorkareas\' => \n    array (\n      \'name\' => \'my_JobWorkareas\',\n      \'cname\' => \'工作地区\',\n      \'tips\' => \'\',\n      \'catid\' => \'7\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_JobRequirements\' => \n    array (\n      \'name\' => \'my_JobRequirements\',\n      \'cname\' => \'要求与待遇\',\n      \'tips\' => \'\',\n      \'catid\' => \'7\',\n      \'type\' => \'text\',\n      \'len\' => 0,\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_ContactName\' => \n    array (\n      \'name\' => \'my_ContactName\',\n      \'cname\' => \'联系人姓名\',\n      \'tips\' => \'\',\n      \'catid\' => \'7\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n  ),\n  \'my_yingpin\' => \n  array (\n    \'myform\' => \n    array (\n      \'cname\' => \'应聘\',\n      \'name\' => \'my_yingpin\',\n      \'template\' => \'myform/myform.html\',\n    ),\n    \'my_xingming\' => \n    array (\n      \'name\' => \'my_xingming\',\n      \'cname\' => \'姓名\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n      \'issearch\' => 0,\n      \'isnotnull\' => 0,\n    ),\n    \'my_xingbie\' => \n    array (\n      \'name\' => \'my_xingbie\',\n      \'cname\' => \'性别\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => 10,\n      \'selecttype\' => \'select\',\n      \'select\' => \'(1)男\r\n(2)女\',\n      \'filetype\' => NULL,\n      \'issearch\' => 0,\n      \'isnotnull\' => 0,\n    ),\n    \'my_nianliang\' => \n    array (\n      \'name\' => \'my_nianliang\',\n      \'cname\' => \'年龄\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n      \'issearch\' => 0,\n      \'isnotnull\' => 0,\n    ),\n    \'my_minzu\' => \n    array (\n      \'name\' => \'my_minzu\',\n      \'cname\' => \'民族\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n      \'issearch\' => 0,\n      \'isnotnull\' => 0,\n    ),\n    \'my_shengao\' => \n    array (\n      \'name\' => \'my_shengao\',\n      \'cname\' => \'身高\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n      \'issearch\' => 0,\n      \'isnotnull\' => 0,\n    ),\n    \'my_shenfenzheng\' => \n    array (\n      \'name\' => \'my_shenfenzheng\',\n      \'cname\' => \'身份证号\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_jiguan\' => \n    array (\n      \'name\' => \'my_jiguan\',\n      \'cname\' => \'籍贯\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n      \'issearch\' => 0,\n      \'isnotnull\' => 0,\n    ),\n    \'my_xueli\' => \n    array (\n      \'name\' => \'my_xueli\',\n      \'cname\' => \'学历\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => 10,\n      \'selecttype\' => \'select\',\n      \'select\' => \'(1)初中\r\n(2)高中\r\n(3)专科\r\n(4)大专\r\n(5)研究生以上\',\n      \'filetype\' => NULL,\n      \'issearch\' => 0,\n      \'isnotnull\' => 0,\n    ),\n    \'my_zanzhudizhi\' => \n    array (\n      \'name\' => \'my_zanzhudizhi\',\n      \'cname\' => \'暂住地址\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_zhuanye\' => \n    array (\n      \'name\' => \'my_zhuanye\',\n      \'cname\' => \'专业\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n      \'issearch\' => 0,\n      \'isnotnull\' => 0,\n    ),\n    \'my_biyeshijian\' => \n    array (\n      \'name\' => \'my_biyeshijian\',\n      \'cname\' => \'毕业时间\',\n      \'tips\' => \'\',\n      \'type\' => \'datetime\',\n      \'len\' => 0,\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_biyeyuanxiao\' => \n    array (\n      \'name\' => \'my_biyeyuanxiao\',\n      \'cname\' => \'毕业院校\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_waiyujibie\' => \n    array (\n      \'name\' => \'my_waiyujibie\',\n      \'cname\' => \'外语水平\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => 10,\n      \'selecttype\' => \'select\',\n      \'select\' => \'(1)三级\r\n(2)四级\r\n(3)六级\r\n(4)专业四级\r\n(5)专业八级\r\n\r\n\',\n      \'filetype\' => NULL,\n    ),\n    \'my_jisuanji\' => \n    array (\n      \'name\' => \'my_jisuanji\',\n      \'cname\' => \'计算机能力\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => 10,\n      \'selecttype\' => \'select\',\n      \'select\' => \'(1)差\r\n(2)一般\r\n(3)良好\r\n(4)很好\r\n(5)精通  \',\n      \'filetype\' => NULL,\n      \'issearch\' => 0,\n      \'isnotnull\' => 0,\n    ),\n    \'my_zhuanyetechang\' => \n    array (\n      \'name\' => \'my_zhuanyetechang\',\n      \'cname\' => \'专业特长\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_zhicheng\' => \n    array (\n      \'name\' => \'my_zhicheng\',\n      \'cname\' => \'职称\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n      \'issearch\' => 0,\n      \'isnotnull\' => 0,\n    ),\n    \'my_daiyu\' => \n    array (\n      \'name\' => \'my_daiyu\',\n      \'cname\' => \'待遇要求\',\n      \'tips\' => \'\',\n      \'type\' => \'text\',\n      \'len\' => 0,\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_lianxidianhua\' => \n    array (\n      \'name\' => \'my_lianxidianhua\',\n      \'cname\' => \'联系电话\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_shouji\' => \n    array (\n      \'name\' => \'my_shouji\',\n      \'cname\' => \'手机\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n      \'issearch\' => 0,\n      \'isnotnull\' => 0,\n    ),\n    \'my_email\' => \n    array (\n      \'name\' => \'my_email\',\n      \'cname\' => \'电子邮箱\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_xuexijingli\' => \n    array (\n      \'name\' => \'my_xuexijingli\',\n      \'cname\' => \'学习经历\',\n      \'tips\' => \'\',\n      \'type\' => \'text\',\n      \'len\' => 0,\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_gongzuojingli\' => \n    array (\n      \'name\' => \'my_gongzuojingli\',\n      \'cname\' => \'工作经历\',\n      \'tips\' => \'\',\n      \'type\' => \'text\',\n      \'len\' => 0,\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n    \'my_gerenjianli\' => \n    array (\n      \'name\' => \'my_gerenjianli\',\n      \'cname\' => \'个人简历\',\n      \'tips\' => \'\',\n      \'type\' => \'text\',\n      \'len\' => 0,\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n  ),\n  \'my_a\' => \n  array (\n    \'myform\' => \n    array (\n      \'cname\' => \'aa\',\n      \'name\' => \'my_a\',\n      \'template\' => \'myform/myform.html\',\n    ),\n    \'my_aaa\' => \n    array (\n      \'name\' => \'my_aaa\',\n      \'cname\' => \'a\',\n      \'tips\' => \'\',\n      \'type\' => \'varchar\',\n      \'len\' => \'100\',\n      \'selecttype\' => \'0\',\n      \'select\' => \'\',\n      \'filetype\' => NULL,\n    ),\n  ),\n)');--
INSERT INTO cmseasy_settings VALUES('54','','table-hottag','','');--


INSERT INTO cmseasy_templatetag VALUES('1','根目录','all','','{$base_url}','','','system','');--
INSERT INTO cmseasy_templatetag VALUES('2','Skin目录','all','','{$skin_url}','','','system','');--
INSERT INTO cmseasy_templatetag VALUES('3','网站当前位置','article','','<a href=\"{$base_url}/\">{get(\'sitename\')}</a> >>\r\n{loop position($catid) $t}\r\n<a href=\"{$t.url}\">{$t[\'name\']} </a>>\r\n{/loop}','$catid=','参数: $catid','system','');--
INSERT INTO cmseasy_templatetag VALUES('4','栏目列表','all','','{loop categories($catid) $cat}\r\n<a href=\"{$cat[url]}\">{$cat[catname]}</a>\r\n{/loop}','$catid=','参数: $catid','system','');--
INSERT INTO cmseasy_templatetag VALUES('5','首页链接','all','','<a href=\"{$base_url}/\">首页</a>','','','system','');--
INSERT INTO cmseasy_templatetag VALUES('6','取得下级栏目','all','','categories($catid)','','参数: $catid\r\n取得一级栏目： categories()\r\n取得ID为8的栏目的下级栏目: categories(8)\r\n取得当前栏目的下级栏目: categories($catid)','function','');--
INSERT INTO cmseasy_templatetag VALUES('7','取得栏目url','all','','caturl($catid)','','参数: $catid\r\n取得栏目url','function','');--
INSERT INTO cmseasy_templatetag VALUES('8','栏目链接','all','','<a href=\"{caturl($catid)}\">{catname($catid)}</a>','$catid=','参数: $catid','system','');--
INSERT INTO cmseasy_templatetag VALUES('9','导航栏','all','','<ul style=\"width:980px\">\r\n{loop categories() $t}\r\n	<li style=\"float:left;display:inline;width:120px\">\r\n	<a href=\"{$t[url]}\" {if isset($topid) && $topid==$t[catid]}class=\"current\"{/if}>{$t[catname]}</a>\r\n	<!--loop一级目录-->\r\n	{loop categories($t) $t1}\r\n		<ul style=\"float:left;display:inline;width:100px\">\r\n		<a href=\"{$t1[url]}\" {if isset($catid) && $typeid==$t1[catid]}class=\"current\"{/if}>{$t1[catname]}</a>\r\n		<!--loop二级目录...-->\r\n		{loop categories($t1) $t2}\r\n			<ul style=\"float:left;display:inline;width:80px\"><a href=\"{$t2[url]}\" {if isset($catid) && $catid==$t2[catid]}class=\"current\"{/if}>{$t2[catname]}</a>\r\n			<!--loop三级目录...-->\r\n			{loop categories($t2) $t3}\r\n				<ul style=\"float:left;display:inline;width:60px\"><a href=\"{$t3[url]}\" {if isset($catid) && $catid==$t3[catid]}class=\"current\"{/if}>{$t3[catname]}</a></ul>\r\n			{/loop}\r\n			</ul>\r\n		{/loop}\r\n		</ul>\r\n	{/loop}\r\n	</li>\r\n{/loop}\r\n</ul>\r\n','','导航栏示范','system','');--
INSERT INTO cmseasy_templatetag VALUES('10','用户信息','','','{if isset($user) && is_array($user)}\r\n欢迎你， {$user.username}!<br>\r\n<a href=\"{url(\'user/logout\')}\">退出</a>\r\n | <a href=\"{url(\'user\')}\" target=\"_blank\">会员中心</a>\r\n{if $user[\'username\']==\'admin\'}\r\n | <a href=\"{$base_url}/admin\" target=\"_blank\">后台管理</a>\r\n{/if}\r\n<?php }else{ ?>\r\n\r\n<form id=\"login_form\"   name=\"loginform\" method=\"post\"  action=\"{url(\'user/login\')}\" onsubmit=\"return checkform();--\">\r\n用户名：<input type=\'text\' id=\"username\"  name=\"username\" size=\"16\"/><br>\r\n密  码：<input type=\'password\' id=\"password\"  name=\"password\" size=\"17\"/><br>\r\n验证码：<input type=\'text\' id=\"verify\"  name=\"verify\" size=\"4\"/>\r\n{verify()}<br>\r\n有效期: <select name=\"expire\">\r\n<option value=\"<?php echo 3600; ?>\">一小时</option>\r\n<option value=\"<?php echo 3600*24; ?>\">一天</option>\r\n<option value=\"<?php echo 3600*24*7; ?>\">一星期</option>\r\n<option value=\"<?php echo 3600*24*30; ?>\">一个月</option>\r\n<option value=\"<?php echo 3600*24*365; ?>\">一年</option>\r\n</select><br>\r\n<input type=\'submit\' name=\"submit\" value=\"登陆\" style=\"margin-left:30px\"/>\r\n<input type=\'button\' name=\"register\" value=\"注册\" onclick=\"javascript:location.href=\'{url(\'user/register\')}\'\"  style=\"margin-left:10px\">\r\n</form>\r\n{/if}','','一般用JS调用','system','');--
INSERT INTO cmseasy_templatetag VALUES('11','ICP备案号','','','{get(\'site_icp\')}','','','define','');--
INSERT INTO cmseasy_templatetag VALUES('12','首页关键词','','','{get(\'site_keyword\')}','','','define','');--
INSERT INTO cmseasy_templatetag VALUES('13','首页网页描述','','','{get(\'site_description\')}','','','define','');--
INSERT INTO cmseasy_templatetag VALUES('14','版权所有','','','{get(\'site_right\')}','','','define','');--
INSERT INTO cmseasy_templatetag VALUES('15','调用模板','all','','template($tpl)','','在当前模板中调用其他模板。变量值基于模板根目录。\r\n\r\n例子：\r\n\r\n{template(\'mypage/about.html\')}','function','');--
INSERT INTO cmseasy_templatetag VALUES('16','公司简介','','','CmsEasy是一款基于 PHP+Mysql 架构的网站内容管理系统，也是一个 PHP 开发平台。 采用模块化方式开发，功能易用便于扩展，可面向大中型站点提供重量级网站建设解决方案。2年来，凭借 团队长期积累的丰富的Web开发及数据库经验和勇于创新追求完美的设计理念，使得 CmsEasy v1.0 得到了众多网站的认可，并且越来越多地被应用到大中型商业网站。','','','define','');--
INSERT INTO cmseasy_templatetag VALUES('17','公告列表','announ','','{loop announ($num) $an}\r\n <a href=\"{$an[url]}\"> {$an[title]} </a> ({$an[adddate]}) \r\n{/loop}','','','system','');--

INSERT INTO cmseasy_type VALUES('1','0','分类子栏目一','','0','','','','','','fenleizilanmuyi','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('2','0','分类子栏目二','','0','','','','','','fenleizilanmuer','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('4','1','子栏目一','','0','','','','','','zilanmuyi','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('5','1','子栏目二','','0','','','','','','zilanmuer','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('18','15','子栏目三','','0','','','','','','zilanmusan','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('17','15','子栏目二','','0','','','','','','zilanmuer','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('8','1','子栏目三','','0','','','','','','zilanmusan','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('9','2','子栏目一','','0','','','','','','zilanmuyi','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('11','2','子栏目二','','0','','','','','','zilanmuer','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('12','2','子栏目三','','0','','','','','','zilanmusan','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('13','2','子栏目四','','0','','','','','','zilanmusi','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('14','2','子栏目五','','0','','','','','','zilanmuwu','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('15','0','分类子栏目三','','0','','','','','','fenleizilanmusan','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('16','15','子栏目一','','0','','','','','','zilanmuyi','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('20','19','子栏目一','','0','','','','','','zilanmuyi','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('21','19','子栏目二','','0','','','','','','zilanmuer','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--
INSERT INTO cmseasy_type VALUES('22','19','子栏目三','','0','','','','','','zilanmusan','0','0','','','','','article','1','0','1','1','0','','','','','','0','0');--


DROP TABLE IF EXISTS `cmseasy_invite`;--
CREATE TABLE `cmseasy_invite` (
  `inviteid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `invitecode` varchar(255) DEFAULT NULL,
  `ctuid` int(11) unsigned DEFAULT NULL,
  `ctname` varchar(255) DEFAULT NULL,
  `reguid` int(11) DEFAULT NULL,
  `cttime` datetime DEFAULT NULL,
  `regtime` datetime DEFAULT NULL,
  `isuse` tinyint(1) unsigned DEFAULT '0',
  PRIMARY KEY (`inviteid`)
) ENGINE=MyISAM AUTO_INCREMENT=20 DEFAULT CHARSET=utf8;--

DROP TABLE IF EXISTS `cmseasy_zanlog`;--
CREATE TABLE `cmseasy_zanlog` (
  `zlid` int(11) unsigned NOT NULL AUTO_INCREMENT,
  `aid` int(11) unsigned DEFAULT NULL,
  `cid` int(11) unsigned DEFAULT NULL,
  `uid` int(11) unsigned DEFAULT NULL,
  `addtime` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`zlid`)
) ENGINE=MyISAM AUTO_INCREMENT=13 DEFAULT CHARSET=utf8;--




ALTER TABLE  `cmseasy_archive` ADD  `iscomment` tinyint( 1 ) NULL DEFAULT  '1';--
ALTER TABLE  `cmseasy_b_category` ADD  `subtitle` varchar(255) NULL DEFAULT  '' AFTER  `catname`;--
ALTER TABLE  `cmseasy_archive` ADD  `subtitle` varchar(255) NULL DEFAULT  '' AFTER  `title`;--

ALTER TABLE  `cmseasy_a_comment` ADD  `telphone` varchar( 50 ) NULL DEFAULT  '' AFTER  `content`;--
ALTER TABLE  `cmseasy_a_comment` ADD  `zannum` int( 11 ) NULL DEFAULT  '0' AFTER  `telphone`;--
ALTER TABLE  `cmseasy_a_comment` ADD  `rid` int( 11 ) NULL DEFAULT  '0' AFTER  `zannum`;--


ALTER TABLE  cmseasy_type ADD  subtitle varchar(255) NULL DEFAULT  '' AFTER  typename;--
ALTER TABLE  cmseasy_b_special ADD  subtitle varchar(255) NULL DEFAULT  '' AFTER  title;--

SET FOREIGN_KEY_CHECKS=0;--
ALTER TABLE `cmseasy_p_orders` ADD COLUMN `s_status`  tinyint(1) NOT NULL DEFAULT '0';--
ALTER TABLE `cmseasy_p_orders` ADD COLUMN `trade_no`  varchar(255) NOT NULL DEFAULT '';--
SET FOREIGN_KEY_CHECKS=1;--

ALTER TABLE  cmseasy_type ADD  subtitle varchar(255) NULL DEFAULT  '' AFTER  typename;--
ALTER TABLE  cmseasy_b_special ADD  subtitle varchar(255) NULL DEFAULT  '' AFTER  title;--

SET FOREIGN_KEY_CHECKS=0;--
DROP TABLE IF EXISTS cmseasy_activity;--
DROP TABLE IF EXISTS cmseasy_assigns;--
DROP TABLE IF EXISTS cmseasy_b_area;--
DROP TABLE IF EXISTS cmseasy_bbs_archive;--
DROP TABLE IF EXISTS cmseasy_bbs_category;--
DROP TABLE IF EXISTS cmseasy_bbs_label;--
DROP TABLE IF EXISTS cmseasy_bbs_reply;--
DROP TABLE IF EXISTS cmseasy_chat;--
DROP TABLE IF EXISTS cmseasy_departments;--
DROP TABLE IF EXISTS cmseasy_detail;--
DROP TABLE IF EXISTS cmseasy_operators;--
DROP TABLE IF EXISTS cmseasy_sessions;--
DROP TABLE IF EXISTS cmseasy_webscan360;--
SET FOREIGN_KEY_CHECKS=1;--



